/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/



proc format library=nlscy;

/* $GMCQ01F format applies to: GMMCQ01  */
VALUE $GMCQ01F
                "012" = "12 years"
                "013" = "13 years"
                "014" = "14 years"
                "015" = "15 years"
                "016" = "16 years"
                "017" = "17 years"
                "996" = "Valid skip"
                "997" = "Don't know"
                "998" = "Refusal"
                "999" = "Not stated";
/* GMMCbQ1A format applies to: GMMCbQ1A  */
VALUE GMMCbQ1A
                011 = "11 years"
                012 = "12 years"
                013 = "13 years"
                014 = "14 years"
                015 = "15 years"
                016 = "16 years"
                017 = "17 years"
                018 = "18 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* $GMCQ02F format applies to: GMMCQ02  */
VALUE $GMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refused"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GFFCQ01F format applies to: GFFCQ01  */
VALUE GFFCQ01F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ02F format applies to: GFFCQ02  */
VALUE GFFCQ02F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ03F format applies to: GFFCQ03  */
VALUE GFFCQ03F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ04F format applies to: GFFCQ04  */
VALUE GFFCQ04F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCcQ4A format applies to: GFFCcQ4A  */
VALUE GFFCcQ4A
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ05F format applies to: GFFCQ05  */
VALUE GFFCQ05F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2-3 days a week"
                05 = "4-5 days a week"
                06 = "6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFFbQ13F format applies to: GFFCbQ13  */
VALUE GFFbQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GFFbQ14F format applies to: GFFCbQ14  */
VALUE GFFbQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GFFbQ15F format applies to: GFFCbQ15  */
VALUE GFFbQ15F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ07F format applies to: GFFCQ07  */
VALUE GFFCQ07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08A format applies to: GFFCQ08A  */
VALUE GFFCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08B format applies to: GFFCQ08B  */
VALUE GFFCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08C format applies to: GFFCQ08C  */
VALUE GFFCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08D format applies to: GFFCQ08D  */
VALUE GFFCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08E format applies to: GFFCQ08E  */
VALUE GFFCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08F format applies to: GFFCQ08F  */
VALUE GFFCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08G format applies to: GFFCQ08G  */
VALUE GFFCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08H format applies to: GFFCQ08H  */
VALUE GFFCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc08I format applies to: GFFCc08I  */
VALUE GFFCc08I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08J format applies to: GFFCQ08J  */
VALUE GFFCQ08J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08K format applies to: GFFCQ08K  */
VALUE GFFCQ08K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08L format applies to: GFFCQ08L  */
VALUE GFFCQ08L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08M format applies to: GFFCQ08M  */
VALUE GFFCQ08M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ08N format applies to: GFFCQ08N  */
VALUE GFFCQ08N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ09F format applies to: GFFCQ09  */
VALUE GFFCQ09F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, some problems"
                4 = "Not too well, many problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCQ12F format applies to: GFFCQ12  */
VALUE GFFCQ12F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, some problems"
                04 = "Not too well, many problems"
                05 = "Not well at all, constant problems"
                06 = "I am not in touch with my brothers and sisters"
                07 = "I don't have brothers and sisters"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFFCd12A format applies to: GFFCd12A  */
VALUE GFFCd12A
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "I am not in touch with my brothers and sisters"
                5 = "I don't have brothers and sisters"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDRdQ05F format applies to: GDRCdQ05  */
VALUE GDRdQ05F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDRdQ09F format applies to: GDRCdQ09  */
VALUE GDRdQ09F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCd16C format applies to: GFFCd16C  */
VALUE GFFCd16C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc16D format applies to: GFFCc16D  */
VALUE GFFCc16D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc16E format applies to: GFFCc16E  */
VALUE GFFCc16E
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc19A format applies to: GFFCc19A  */
VALUE GFFCc19A
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc19B format applies to: GFFCc19B  */
VALUE GFFCc19B
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc19C format applies to: GFFCc19C  */
VALUE GFFCc19C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc19D format applies to: GFFCc19D  */
VALUE GFFCc19D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc20A format applies to: GFFCc20A  */
VALUE GFFCc20A
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc20B format applies to: GFFCc20B  */
VALUE GFFCc20B
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFFCc20C format applies to: GFFCc20C  */
VALUE GFFCc20C
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCQ01F format applies to: GSCCQ01  */
VALUE GSCCQ01F
                1 = "I like school very much"
                2 = "I like school quite a bit"
                3 = "I like school a bit"
                4 = "I don't like school very much"
                5 = "I hate school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCbQ18F format applies to: GSCCbQ18  */
VALUE GSCbQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb19A format applies to: GSCCb19A  */
VALUE GSCCb19A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb19B format applies to: GSCCb19B  */
VALUE GSCCb19B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb19C format applies to: GSCCb19C  */
VALUE GSCCb19C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb19D format applies to: GSCCb19D  */
VALUE GSCCb19D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc19F format applies to: GSCCc19F  */
VALUE GSCCc19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb19E format applies to: GSCCb19E  */
VALUE GSCCb19E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb20A format applies to: GSCCb20A  */
VALUE GSCCb20A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb20B format applies to: GSCCb20B  */
VALUE GSCCb20B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb20C format applies to: GSCCb20C  */
VALUE GSCCb20C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb20E format applies to: GSCCb20E  */
VALUE GSCCb20E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc20H format applies to: GSCCc20H  */
VALUE GSCCc20H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc20I format applies to: GSCCc20I  */
VALUE GSCCc20I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc20J format applies to: GSCCc20J  */
VALUE GSCCc20J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCb20G format applies to: GSCCb20G  */
VALUE GSCCb20G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCQ02F format applies to: GSCCQ02  */
VALUE GSCCQ02F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCcQ3a format applies to: GSCCcQ3a  */
VALUE GSCCcQ3a
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCcQ03F format applies to: GSCCcQ03  */
VALUE GSCcQ03F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCcQ3b format applies to: GSCCcQ3b  */
VALUE GSCCcQ3b
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCcQ3D format applies to: GSCCcQ3D  */
VALUE GSCCcQ3D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCcQ3C format applies to: GSCCcQ3C  */
VALUE GSCCcQ3C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCcQ3E format applies to: GSCCcQ3E  */
VALUE GSCCcQ3E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCcQ3F format applies to: GSCCcQ3F  */
VALUE GSCCcQ3F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCd3G format applies to: GSCCd3G  */
VALUE GSCCd3G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc21A format applies to: GSCCc21A  */
VALUE GSCCc21A
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc21B format applies to: GSCCc21B  */
VALUE GSCCc21B
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc21C format applies to: GSCCc21C  */
VALUE GSCCc21C
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc21D format applies to: GSCCc21D  */
VALUE GSCCc21D
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc21E format applies to: GSCCc21E  */
VALUE GSCCc21E
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc21F format applies to: GSCCc21F  */
VALUE GSCCc21F
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCcQ26F format applies to: GSCCcQ26  */
VALUE GSCcQ26F
                1 = "Almost all students have a lot of school spirit"
                2 = "Most students have a lot of school spirit"
                3 = "Some students have a lot of school spirit"
                4 = "Very few students have a lot of school spirit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCcQ27F format applies to: GSCCcQ27  */
VALUE GSCcQ27F
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                4 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCcQ10F format applies to: GSCCcQ10  */
VALUE GSCcQ10F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCbQ22F format applies to: GSCCbQ22  */
VALUE GSCbQ22F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc22A format applies to: GSCCc22A  */
VALUE GSCCc22A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCcQ28F format applies to: GSCCcQ28  */
VALUE GSCcQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCcQ29F format applies to: GSCCcQ29  */
VALUE GSCcQ29F
                1 = "Less than a month"
                2 = "1-3 months"
                3 = "4-6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCQ12F format applies to: GSCCQ12  */
VALUE GSCCQ12F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCQ11F format applies to: GSCCQ11  */
VALUE GSCCQ11F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Don't need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GSCcQ16F format applies to: GSCCcQ16  */
VALUE GSCcQ16F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GSCCQ17F format applies to: GSCCQ17  */
VALUE GSCCQ17F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GSCcQ30F format applies to: GSCCcQ30  */
VALUE GSCcQ30F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GSCCQ13F format applies to: GSCCQ13  */
VALUE GSCCQ13F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GSCCQ14F format applies to: GSCCQ14  */
VALUE GSCCQ14F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCQ15F format applies to: GSCCQ15  */
VALUE GSCCQ15F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCcQ24F format applies to: GSCCcQ24  */
VALUE GSCcQ24F
                01 = "Middle school/Junior high"
                02 = "High school"
                03 = "College or CEGEP"
                04 = "A university degree"
                05 = "More than one university degree"
                06 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GSCCc31A format applies to: GSCCc31A  */
VALUE GSCCc31A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc31B format applies to: GSCCc31B  */
VALUE GSCCc31B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc31C format applies to: GSCCc31C  */
VALUE GSCCc31C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc31D format applies to: GSCCc31D  */
VALUE GSCCc31D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GSCCc31E format applies to: GSCCc31E  */
VALUE GSCCc31E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCQ01A format applies to: GAMCQ01A  */
VALUE GAMCQ01A
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCQ01B format applies to: GAMCQ01B  */
VALUE GAMCQ01B
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCQ01C format applies to: GAMCQ01C  */
VALUE GAMCQ01C
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCQ01D format applies to: GAMCQ01D  */
VALUE GAMCQ01D
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ1E format applies to: GAMCcQ1E  */
VALUE GAMCcQ1E
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25A format applies to: GAMCe25A  */
VALUE GAMCe25A
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25B format applies to: GAMCe25B  */
VALUE GAMCe25B
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25C format applies to: GAMCe25C  */
VALUE GAMCe25C
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25D format applies to: GAMCe25D  */
VALUE GAMCe25D
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25E format applies to: GAMCe25E  */
VALUE GAMCe25E
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25F format applies to: GAMCe25F  */
VALUE GAMCe25F
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25G format applies to: GAMCe25G  */
VALUE GAMCe25G
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25H format applies to: GAMCe25H  */
VALUE GAMCe25H
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25I format applies to: GAMCe25I  */
VALUE GAMCe25I
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25J format applies to: GAMCe25J  */
VALUE GAMCe25J
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25K format applies to: GAMCe25K  */
VALUE GAMCe25K
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25L format applies to: GAMCe25L  */
VALUE GAMCe25L
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25M format applies to: GAMCe25M  */
VALUE GAMCe25M
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25N format applies to: GAMCe25N  */
VALUE GAMCe25N
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe25O format applies to: GAMCe25O  */
VALUE GAMCe25O
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMbQ02F format applies to: GAMCbQ02  */
VALUE GAMbQ02F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMcQ03F format applies to: GAMCcQ03  */
VALUE GAMcQ03F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ6A format applies to: GAMCcQ6A  */
VALUE GAMCcQ6A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ6B format applies to: GAMCcQ6B  */
VALUE GAMCcQ6B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCdQ6C format applies to: GAMCdQ6C  */
VALUE GAMCdQ6C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ7A format applies to: GAMCcQ7A  */
VALUE GAMCcQ7A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ7B format applies to: GAMCcQ7B  */
VALUE GAMCcQ7B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCdQ7C format applies to: GAMCdQ7C  */
VALUE GAMCdQ7C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ8A format applies to: GAMCcQ8A  */
VALUE GAMCcQ8A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ8B format applies to: GAMCcQ8B  */
VALUE GAMCcQ8B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCdQ8C format applies to: GAMCdQ8C  */
VALUE GAMCdQ8C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCdQ4A format applies to: GAMCdQ4A  */
VALUE GAMCdQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ4B format applies to: GAMCcQ4B  */
VALUE GAMCcQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ4C format applies to: GAMCcQ4C  */
VALUE GAMCcQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ4D format applies to: GAMCcQ4D  */
VALUE GAMCcQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCeQ4E format applies to: GAMCeQ4E  */
VALUE GAMCeQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe26A format applies to: GAMCe26A  */
VALUE GAMCe26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe26B format applies to: GAMCe26B  */
VALUE GAMCe26B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe26C format applies to: GAMCe26C  */
VALUE GAMCe26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe26D format applies to: GAMCe26D  */
VALUE GAMCe26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe26E format applies to: GAMCe26E  */
VALUE GAMCe26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCe26F format applies to: GAMCe26F  */
VALUE GAMCe26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ5A format applies to: GAMCcQ5A  */
VALUE GAMCcQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ5B format applies to: GAMCcQ5B  */
VALUE GAMCcQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ5C format applies to: GAMCcQ5C  */
VALUE GAMCcQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMCcQ5D format applies to: GAMCcQ5D  */
VALUE GAMCcQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMdQ09F format applies to: GAMCdQ09  */
VALUE GAMdQ09F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GAMdQ10F format applies to: GAMCdQ10  */
VALUE GAMdQ10F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01A format applies to: GFBCQ01A  */
VALUE GFBCQ01A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCc01B format applies to: GFBCc01B  */
VALUE GFBCc01B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01C format applies to: GFBCQ01C  */
VALUE GFBCQ01C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01D format applies to: GFBCQ01D  */
VALUE GFBCQ01D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01E format applies to: GFBCQ01E  */
VALUE GFBCQ01E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01F format applies to: GFBCQ01F  */
VALUE GFBCQ01F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01G format applies to: GFBCQ01G  */
VALUE GFBCQ01G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01H format applies to: GFBCQ01H  */
VALUE GFBCQ01H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01I format applies to: GFBCQ01I  */
VALUE GFBCQ01I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01J format applies to: GFBCQ01J  */
VALUE GFBCQ01J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01K format applies to: GFBCQ01K  */
VALUE GFBCQ01K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01L format applies to: GFBCQ01L  */
VALUE GFBCQ01L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01M format applies to: GFBCQ01M  */
VALUE GFBCQ01M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01P format applies to: GFBCQ01P  */
VALUE GFBCQ01P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01Q format applies to: GFBCQ01Q  */
VALUE GFBCQ01Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01R format applies to: GFBCQ01R  */
VALUE GFBCQ01R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01S format applies to: GFBCQ01S  */
VALUE GFBCQ01S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01T format applies to: GFBCQ01T  */
VALUE GFBCQ01T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01U format applies to: GFBCQ01U  */
VALUE GFBCQ01U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCc01V format applies to: GFBCc01V  */
VALUE GFBCc01V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01W format applies to: GFBCQ01W  */
VALUE GFBCQ01W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd01X format applies to: GFBCd01X  */
VALUE GFBCd01X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ01Z format applies to: GFBCQ01Z  */
VALUE GFBCQ01Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1AA format applies to: GFBCQ1AA  */
VALUE GFBCQ1AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1BB format applies to: GFBCQ1BB  */
VALUE GFBCQ1BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1CC format applies to: GFBCQ1CC  */
VALUE GFBCQ1CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1DD format applies to: GFBCQ1DD  */
VALUE GFBCQ1DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1FF format applies to: GFBCQ1FF  */
VALUE GFBCQ1FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1GG format applies to: GFBCQ1GG  */
VALUE GFBCQ1GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1HH format applies to: GFBCQ1HH  */
VALUE GFBCQ1HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1JJ format applies to: GFBCQ1JJ  */
VALUE GFBCQ1JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1LL format applies to: GFBCQ1LL  */
VALUE GFBCQ1LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1MM format applies to: GFBCQ1MM  */
VALUE GFBCQ1MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1NN format applies to: GFBCQ1NN  */
VALUE GFBCQ1NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1OO format applies to: GFBCQ1OO  */
VALUE GFBCQ1OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1PP format applies to: GFBCQ1PP  */
VALUE GFBCQ1PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1QQ format applies to: GFBCQ1QQ  */
VALUE GFBCQ1QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1RR format applies to: GFBCQ1RR  */
VALUE GFBCQ1RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1SS format applies to: GFBCQ1SS  */
VALUE GFBCQ1SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCQ1TT format applies to: GFBCQ1TT  */
VALUE GFBCQ1TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCc1UU format applies to: GFBCc1UU  */
VALUE GFBCc1UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10A format applies to: GFBCd10A  */
VALUE GFBCd10A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10B format applies to: GFBCd10B  */
VALUE GFBCd10B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10C format applies to: GFBCd10C  */
VALUE GFBCd10C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10D format applies to: GFBCd10D  */
VALUE GFBCd10D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10E format applies to: GFBCd10E  */
VALUE GFBCd10E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10F format applies to: GFBCd10F  */
VALUE GFBCd10F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10G format applies to: GFBCd10G  */
VALUE GFBCd10G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10H format applies to: GFBCd10H  */
VALUE GFBCd10H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10I format applies to: GFBCd10I  */
VALUE GFBCd10I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10J format applies to: GFBCd10J  */
VALUE GFBCd10J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10K format applies to: GFBCd10K  */
VALUE GFBCd10K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCd10L format applies to: GFBCd10L  */
VALUE GFBCd10L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBcQ04F format applies to: GFBCcQ04  */
VALUE GFBcQ04F
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCcQ4A format applies to: GFBCcQ4A  */
VALUE GFBCcQ4A
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBcQ05F format applies to: GFBCcQ05  */
VALUE GFBcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBcQ07F format applies to: GFBCcQ07  */
VALUE GFBcQ07F
                1 = "Never/None"
                2 = "Once"
                3 = "More than once"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBcQ08F format applies to: GFBCcQ08  */
VALUE GFBcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCbQ2B format applies to: GFBCbQ2B  */
VALUE GFBCbQ2B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCbQ2E format applies to: GFBCbQ2E  */
VALUE GFBCbQ2E
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCbQ2F format applies to: GFBCbQ2F  */
VALUE GFBCbQ2F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCcQ2H format applies to: GFBCcQ2H  */
VALUE GFBCcQ2H
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCeQ2O format applies to: GFBCeQ2O  */
VALUE GFBCeQ2O
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCbQ2P format applies to: GFBCbQ2P  */
VALUE GFBCbQ2P
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCdQ2Z format applies to: GFBCdQ2Z  */
VALUE GFBCdQ2Z
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCe2ZZ format applies to: GFBCe2ZZ  */
VALUE GFBCe2ZZ
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCbQ2Y format applies to: GFBCbQ2Y  */
VALUE GFBCbQ2Y
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCe2BB format applies to: GFBCe2BB  */
VALUE GFBCe2BB
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GFBCcQ3A format applies to: GFBCcQ3A  */
VALUE GFBCcQ3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ1A format applies to: GATCbQ1A  */
VALUE GATCbQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc1AA format applies to: GATCc1AA  */
VALUE GATCc1AA
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ1B format applies to: GATCbQ1B  */
VALUE GATCbQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc1BB format applies to: GATCc1BB  */
VALUE GATCc1BB
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ1C format applies to: GATCbQ1C  */
VALUE GATCbQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc1CC format applies to: GATCc1CC  */
VALUE GATCc1CC
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ1D format applies to: GATCbQ1D  */
VALUE GATCbQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc1DD format applies to: GATCc1DD  */
VALUE GATCc1DD
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ1E format applies to: GATCbQ1E  */
VALUE GATCbQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc1EE format applies to: GATCc1EE  */
VALUE GATCc1EE
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ1I format applies to: GATCbQ1I  */
VALUE GATCbQ1I
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc1II format applies to: GATCc1II  */
VALUE GATCc1II
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATeQ20F format applies to: GATCeQ20  */
VALUE GATeQ20F
                01 = "I do not do physical activities"
                02 = "1 to 15 minutes"
                03 = "16 to 30 minutes"
                04 = "31 to 59 minutes"
                05 = "1 to 2 hours"
                06 = "More than 2 hours"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GATbQ04F format applies to: GATCbQ04  */
VALUE GATbQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATdQ07F format applies to: GATCdQ07  */
VALUE GATdQ07F
                01 = "I don't watch TV or videos or play video games"
                02 = "Less than 1 hour a day"
                03 = "1 to 2 hours a day"
                04 = "3 to 4 hours a day"
                05 = "5 to 6 hours a day"
                06 = "7 or more hours"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GATCQ03F format applies to: GATCQ03  */
VALUE GATCQ03F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GATeQ12F format applies to: GATCeQ12  */
VALUE GATeQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCe12B format applies to: GATCe12B  */
VALUE GATCe12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCe12C format applies to: GATCe12C  */
VALUE GATCe12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATeQ13F format applies to: GATCeQ13  */
VALUE GATeQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCe13B format applies to: GATCe13B  */
VALUE GATCe13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCe13C format applies to: GATCe13C  */
VALUE GATCe13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATeQ21F format applies to: GATCeQ21  */
VALUE GATeQ21F
                01 = "I don't use a computer"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GATeQ22F format applies to: GATCeQ22  */
VALUE GATeQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATdQ10F format applies to: GATCdQ10  */
VALUE GATdQ10F
                01 = "I don't have a younger brother or sister"
                02 = "brother or sister while my parents are not at home"
                03 = "Less than 1 hour a day"
                04 = "1 to 2 hours a day"
                05 = "3 to 4 hours a day"
                06 = "5 to 6 hours a day"
                07 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GATbQ11F format applies to: GATCbQ11  */
VALUE GATbQ11F
                01 = "I don't spend time alone while nobody else is home"
                02 = "Less than 1 hour a day"
                03 = "1 to 2 hours a day"
                04 = "3 to 4 hours a day"
                05 = "5 to 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GATCdQ5A format applies to: GATCdQ5A  */
VALUE GATCdQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ5B format applies to: GATCbQ5B  */
VALUE GATCbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ5C format applies to: GATCbQ5C  */
VALUE GATCbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ5D format applies to: GATCbQ5D  */
VALUE GATCbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ5E format applies to: GATCbQ5E  */
VALUE GATCbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ5F format applies to: GATCbQ5F  */
VALUE GATCbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCbQ5G format applies to: GATCbQ5G  */
VALUE GATCbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATdQ05F format applies to: GATCdQ05  */
VALUE GATdQ05F
                1 = "Everyday"
                2 = "A few times a week"
                3 = "Once a week"
                4 = "A few times a month"
                5 = "Less than once a month"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc14A format applies to: GATCc14A  */
VALUE GATCc14A
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc14B format applies to: GATCc14B  */
VALUE GATCc14B
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc14C format applies to: GATCc14C  */
VALUE GATCc14C
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GATCc14D format applies to: GATCc14D  */
VALUE GATCc14D
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDRdQ01F format applies to: GDRCdQ01  */
VALUE GDRdQ01F
                01 = "I have never smoked"
                02 = "I have only had a few puffs"
                03 = "I do not smoke anymore"
                04 = "A few times a year"
                05 = "About once or twice a month"
                06 = "About 1-2 days a week"
                07 = "About 3-5 days a week"
                08 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDRCQ04F format applies to: GDRCQ04  */
VALUE GDRCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDRCQ03F format applies to: GDRCQ03  */
VALUE GDRCQ03F
                95 = "I have never done this"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDRCdQ6A format applies to: GDRCdQ6A  */
VALUE GDRCdQ6A
                01 = "I have never had a drink of alcohol"
                02 = "I have only had a few sips"
                03 = "I only tried once or twice (at least one drink)"
                04 = "I do not drink alcohol anymore"
                05 = "A few times a year"
                06 = "About once or twice a month"
                07 = "About 1-2 days a week"
                08 = "About 3-5 days a week"
                09 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDRdQ07F format applies to: GDRCdQ07  */
VALUE GDRdQ07F
                96 = "Valid skip"
                97 = "Not stated"
                98 = "Don't know"
                99 = "Refused"
                other = [Z2.];
/* GDRCdQ9A format applies to: GDRCdQ9A  */
VALUE GDRCdQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDRCbQ9B format applies to: GDRCbQ9B  */
VALUE GDRCbQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDRCdQ9C format applies to: GDRCdQ9C  */
VALUE GDRCdQ9C
                01 = "Never"
                02 = "A few times"
                03 = "About once or twice a month"
                04 = "About 1-2 days a week"
                05 = "About 3-5 days a week"
                06 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDRdQ15F format applies to: GDRCdQ15  */
VALUE GDRdQ15F
                01 = "I have never done it"
                02 = "I have done it, but not during the past 12 months"
                03 = "A few times"
                04 = "About once or twice a month"
                05 = "About 1-2 days a week"
                06 = "About 3-5 days a week"
                07 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDRCd14A format applies to: GDRCd14A  */
VALUE GDRCd14A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDRCc18A format applies to: GDRCc18A  */
VALUE GDRCc18A
                01 = "I have never done it"
                02 = "I have not done it in the past 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDRCc14C format applies to: GDRCc14C  */
VALUE GDRCc14C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDRCd18B format applies to: GDRCd18B  */
VALUE GDRCd18B
                01 = "I have never done it"
                02 = "I have not done it in the past 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDRCc14B format applies to: GDRCc14B  */
VALUE GDRCc14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDRCd18C format applies to: GDRCd18C  */
VALUE GDRCd18C
                01 = "I have never done it"
                02 = "I have not done it in the past 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDRCd14F format applies to: GDRCd14F  */
VALUE GDRCd14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDRCc18D format applies to: GDRCc18D  */
VALUE GDRCc18D
                01 = "I have never done it"
                02 = "I have not done it in the past 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDRCc14D format applies to: GDRCc14D  */
VALUE GDRCc14D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDRdQ19F format applies to: GDRCdQ19  */
VALUE GDRdQ19F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDRdQ20F format applies to: GDRCdQ20  */
VALUE GDRdQ20F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMdQ04F format applies to: GPMCdQ04  */
VALUE GPMdQ04F
                01 = "Your biological/birth mother"
                02 = "Your adoptive mother"
                03 = "Your stepmother"
                04 = "Your foster mother"
                05 = "Another person (a mother figure)"
                06 = "I am not in touch with my mother"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCcQ5A format applies to: GPMCcQ5A  */
VALUE GPMCcQ5A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ5B format applies to: GPMCcQ5B  */
VALUE GPMCcQ5B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ5C format applies to: GPMCcQ5C  */
VALUE GPMCcQ5C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMcQ06F format applies to: GPMCcQ06  */
VALUE GPMcQ06F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6A format applies to: GPMCdQ6A  */
VALUE GPMCdQ6A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCdQ6B format applies to: GPMCdQ6B  */
VALUE GPMCdQ6B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCdQ6C format applies to: GPMCdQ6C  */
VALUE GPMCdQ6C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6D format applies to: GPMCdQ6D  */
VALUE GPMCdQ6D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6E format applies to: GPMCdQ6E  */
VALUE GPMCdQ6E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6F format applies to: GPMCdQ6F  */
VALUE GPMCdQ6F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6G format applies to: GPMCdQ6G  */
VALUE GPMCdQ6G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6H format applies to: GPMCdQ6H  */
VALUE GPMCdQ6H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6I format applies to: GPMCdQ6I  */
VALUE GPMCdQ6I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6J format applies to: GPMCdQ6J  */
VALUE GPMCdQ6J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6K format applies to: GPMCdQ6K  */
VALUE GPMCdQ6K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ6L format applies to: GPMCdQ6L  */
VALUE GPMCdQ6L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMdQ07F format applies to: GPMCdQ07  */
VALUE GPMdQ07F
                01 = "Your biological/birth father"
                02 = "Your adoptive father"
                03 = "Your stepfather"
                04 = "Your foster father"
                05 = "Another person"
                06 = "I am not in touch with my father"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCcQ8A format applies to: GPMCcQ8A  */
VALUE GPMCcQ8A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ8B format applies to: GPMCcQ8B  */
VALUE GPMCcQ8B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ8C format applies to: GPMCcQ8C  */
VALUE GPMCcQ8C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMcQ09F format applies to: GPMCcQ09  */
VALUE GPMcQ09F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9A format applies to: GPMCdQ9A  */
VALUE GPMCdQ9A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCdQ9B format applies to: GPMCdQ9B  */
VALUE GPMCdQ9B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCdQ9C format applies to: GPMCdQ9C  */
VALUE GPMCdQ9C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9D format applies to: GPMCdQ9D  */
VALUE GPMCdQ9D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9E format applies to: GPMCdQ9E  */
VALUE GPMCdQ9E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9F format applies to: GPMCdQ9F  */
VALUE GPMCdQ9F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9G format applies to: GPMCdQ9G  */
VALUE GPMCdQ9G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9H format applies to: GPMCdQ9H  */
VALUE GPMCdQ9H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9I format applies to: GPMCdQ9I  */
VALUE GPMCdQ9I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9J format applies to: GPMCdQ9J  */
VALUE GPMCdQ9J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9K format applies to: GPMCdQ9K  */
VALUE GPMCdQ9K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9L format applies to: GPMCdQ9L  */
VALUE GPMCdQ9L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMcQ10F format applies to: GPMCcQ10  */
VALUE GPMcQ10F
                1 = "Very well"
                2 = "Fairly well"
                3 = "Not very well"
                4 = "My parents are not in touch with each other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd11A format applies to: GPMCd11A  */
VALUE GPMCd11A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                06 = "My parents are not in touch with each other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCc11B format applies to: GPMCc11B  */
VALUE GPMCc11B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                06 = "My parents are not in touch with each other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCcQ1A format applies to: GPMCcQ1A  */
VALUE GPMCcQ1A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1B format applies to: GPMCcQ1B  */
VALUE GPMCcQ1B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1C format applies to: GPMCcQ1C  */
VALUE GPMCcQ1C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1D format applies to: GPMCcQ1D  */
VALUE GPMCcQ1D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1E format applies to: GPMCcQ1E  */
VALUE GPMCcQ1E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1F format applies to: GPMCcQ1F  */
VALUE GPMCcQ1F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1G format applies to: GPMCcQ1G  */
VALUE GPMCcQ1G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1H format applies to: GPMCcQ1H  */
VALUE GPMCcQ1H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1I format applies to: GPMCcQ1I  */
VALUE GPMCcQ1I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1J format applies to: GPMCcQ1J  */
VALUE GPMCcQ1J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1R format applies to: GPMCcQ1R  */
VALUE GPMCcQ1R
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1K format applies to: GPMCcQ1K  */
VALUE GPMCcQ1K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1L format applies to: GPMCcQ1L  */
VALUE GPMCcQ1L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1M format applies to: GPMCcQ1M  */
VALUE GPMCcQ1M
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1N format applies to: GPMCcQ1N  */
VALUE GPMCcQ1N
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1O format applies to: GPMCcQ1O  */
VALUE GPMCcQ1O
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1P format applies to: GPMCcQ1P  */
VALUE GPMCcQ1P
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCcQ1Q format applies to: GPMCcQ1Q  */
VALUE GPMCcQ1Q
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ1S format applies to: GPMCdQ1S  */
VALUE GPMCdQ1S
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ1T format applies to: GPMCdQ1T  */
VALUE GPMCdQ1T
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9U format applies to: GPMCdQ9U  */
VALUE GPMCdQ9U
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCdQ9V format applies to: GPMCdQ9V  */
VALUE GPMCdQ9V
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCbQ3A format applies to: GPMCbQ3A  */
VALUE GPMCbQ3A
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCbQ3C format applies to: GPMCbQ3C  */
VALUE GPMCbQ3C
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCbQ3E format applies to: GPMCbQ3E  */
VALUE GPMCbQ3E
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12A format applies to: GPMCd12A  */
VALUE GPMCd12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12B format applies to: GPMCd12B  */
VALUE GPMCd12B
                1 = "More often at end of each month"
                2 = "Regularly, end of the month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12C format applies to: GPMCd12C  */
VALUE GPMCd12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12D format applies to: GPMCd12D  */
VALUE GPMCd12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12E format applies to: GPMCd12E  */
VALUE GPMCd12E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12F format applies to: GPMCd12F  */
VALUE GPMCd12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12G format applies to: GPMCd12G  */
VALUE GPMCd12G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12H format applies to: GPMCd12H  */
VALUE GPMCd12H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12I format applies to: GPMCd12I  */
VALUE GPMCd12I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12J format applies to: GPMCd12J  */
VALUE GPMCd12J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12K format applies to: GPMCd12K  */
VALUE GPMCd12K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPMCd12L format applies to: GPMCd12L  */
VALUE GPMCd12L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTcQ03F format applies to: GHTCcQ03  */
VALUE GHTcQ03F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCbQ3A format applies to: GHTCbQ3A  */
VALUE GHTCbQ3A
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCbQ3B format applies to: GHTCbQ3B  */
VALUE GHTCbQ3B
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCbQ3C format applies to: GHTCbQ3C  */
VALUE GHTCbQ3C
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCbQ3G format applies to: GHTCbQ3G  */
VALUE GHTCbQ3G
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTbQ04F format applies to: GHTCbQ04  */
VALUE GHTbQ04F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Seldom or never"
                5 = "Usually there is no seat belt where I sit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTbQ05F format applies to: GHTCbQ05  */
VALUE GHTbQ05F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Seldom or never"
                5 = "I do not ride a bicycle"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTdQ06F format applies to: GHTCdQ06  */
VALUE GHTdQ06F
                1 = "Never"
                2 = "1 or 2 days"
                3 = "3 or 4 days"
                4 = "Every school day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5A format applies to: GHTCeQ5A  */
VALUE GHTCeQ5A
                1 = "Trying to lose weight"
                2 = "Trying to gain weight"
                3 = "Trying to stay the same weight"
                4 = "Not trying to do anything about your weight"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5B format applies to: GHTCeQ5B  */
VALUE GHTCeQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5C format applies to: GHTCeQ5C  */
VALUE GHTCeQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5D format applies to: GHTCeQ5D  */
VALUE GHTCeQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5E format applies to: GHTCeQ5E  */
VALUE GHTCeQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCdQ5F format applies to: GHTCdQ5F  */
VALUE GHTCdQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCdQ5G format applies to: GHTCdQ5G  */
VALUE GHTCdQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCdQ5H format applies to: GHTCdQ5H  */
VALUE GHTCdQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCdQ5I format applies to: GHTCdQ5I  */
VALUE GHTCdQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCdQ5J format applies to: GHTCdQ5J  */
VALUE GHTCdQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5K format applies to: GHTCeQ5K  */
VALUE GHTCeQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5L format applies to: GHTCeQ5L  */
VALUE GHTCeQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5M format applies to: GHTCeQ5M  */
VALUE GHTCeQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5N format applies to: GHTCeQ5N  */
VALUE GHTCeQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTCeQ5O format applies to: GHTCeQ5O  */
VALUE GHTCeQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPUCQ01F format applies to: GPUCQ01  */
VALUE GPUCQ01F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Growth of body hair is definitely underway"
                4 = "Growth of body hair seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPUCQ02F format applies to: GPUCQ02  */
VALUE GPUCQ02F
                1 = "Have not yet started growing"
                2 = "Have barely started growing"
                3 = "Breast growth is definitely underway"
                4 = "Breast growth seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPUCQ03F format applies to: GPUCQ03  */
VALUE GPUCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPUCcQ3A format applies to: GPUCcQ3A  */
VALUE GPUCcQ3A
                995 = "Have not yet started"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refused"
                999 = "Not stated"
                other = [Z3.];
/* GPUdQ04F format applies to: GPUCdQ04  */
VALUE GPUdQ04F
                1 = "Has not yet started changing"
                2 = "Has barely started changing"
                3 = "Voice is definitely changing"
                4 = "Voice change seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GPUCQ05F format applies to: GPUCQ05  */
VALUE GPUCQ05F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Facial hair growth is definitely underway"
                4 = "Facial hair growth seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACcQ1A format applies to: GDACcQ1A  */
VALUE GDACcQ1A
                95 = "Never had boyfriend/girlfriend"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDACcQ1B format applies to: GDACcQ1B  */
VALUE GDACcQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACcQ1C format applies to: GDACcQ1C  */
VALUE GDACcQ1C
                1 = "Less than one month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "Over a year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDAcQ02F format applies to: GDACcQ02  */
VALUE GDAcQ02F
                01 = "Never"
                02 = "Less than once a week"
                03 = "One day a week"
                04 = "2 to 3 days a week"
                05 = "4 to 5 days a week"
                06 = "6 to 7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDACcQ2A format applies to: GDACcQ2A  */
VALUE GDACcQ2A
                1 = "None in the past 12 months"
                2 = "1"
                3 = "2 or 3"
                4 = "4 or 5"
                5 = "6 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDAcQ05F format applies to: GDACcQ05  */
VALUE GDAcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDAdQ23F format applies to: GDACdQ23  */
VALUE GDAdQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDAeQ26F format applies to: GDACeQ26  */
VALUE GDAeQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDAeQ25F format applies to: GDACeQ25  */
VALUE GDAeQ25F
                01 = "Sex was unexpected (no time to prepare)"
                02 = "I didn't think I (or she) would get pregnant"
                03 = "I wanted (she wanted) to get pregnant"
                04 = "My partner did not want to use it"
                05 = "It's my partner's problem, not mine"
                06 = "It reduces the pleasure"
                07 = "It's too expensive"
                08 = "It's morally wrong"
                09 = "I am too embarrassed to get/use birth control/protection"
                10 = "Other"
                11 = "We always use birth control/protection"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GDAcQ06F format applies to: GDACcQ06  */
VALUE GDAcQ06F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDAcQ07F format applies to: GDACcQ07  */
VALUE GDAcQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GDAcQ08F format applies to: GDACcQ08  */
VALUE GDAcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDAcQ09F format applies to: GDACcQ09  */
VALUE GDAcQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACd22A format applies to: GDACd22A  */
VALUE GDACd22A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACd22B format applies to: GDACd22B  */
VALUE GDACd22B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACd22C format applies to: GDACd22C  */
VALUE GDACd22C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACd22D format applies to: GDACd22D  */
VALUE GDACd22D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACd22E format applies to: GDACd22E  */
VALUE GDACd22E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACd22F format applies to: GDACd22F  */
VALUE GDACd22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACd22G format applies to: GDACd22G  */
VALUE GDACd22G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACd22H format applies to: GDACd22H  */
VALUE GDACd22H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACbQ4C format applies to: GDACbQ4C  */
VALUE GDACbQ4C
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACbQ4D format applies to: GDACbQ4D  */
VALUE GDACbQ4D
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACbQ4E format applies to: GDACbQ4E  */
VALUE GDACbQ4E
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GDACbQ4F format applies to: GDACbQ4F  */
VALUE GDACbQ4F
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKbQ02F format applies to: GWKCbQ02  */
VALUE GWKbQ02F
                1 = "I have not worked since September"
                2 = "1 to 4 hours a week"
                3 = "5 to 9 hours a week"
                4 = "10 to 14 hours a week"
                5 = "15 or more hours a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCcQ4A format applies to: GWKCcQ4A  */
VALUE GWKCcQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCcQ4B format applies to: GWKCcQ4B  */
VALUE GWKCcQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCcQ4C format applies to: GWKCcQ4C  */
VALUE GWKCcQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCcQ4D format applies to: GWKCcQ4D  */
VALUE GWKCcQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCe06A format applies to: GWKCe06A  */
VALUE GWKCe06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCe06B format applies to: GWKCe06B  */
VALUE GWKCe06B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCe06C format applies to: GWKCe06C  */
VALUE GWKCe06C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCe06D format applies to: GWKCe06D  */
VALUE GWKCe06D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCe06E format applies to: GWKCe06E  */
VALUE GWKCe06E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCe06F format applies to: GWKCe06F  */
VALUE GWKCe06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCcQ9A format applies to: GWKCcQ9A  */
VALUE GWKCcQ9A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GWKCcQ9B format applies to: GWKCcQ9B  */
VALUE GWKCcQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* GWKeQ10F format applies to: GWKCeQ10  */
VALUE GWKeQ10F
                1 = "Yes, a great deal less"
                2 = "Yes somewhat less"
                3 = "No, not at all less"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKeQ11F format applies to: GWKCeQ11  */
VALUE GWKeQ11F
                1 = "Yes, a great deal less"
                2 = "Yes somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd12A format applies to: GWKCd12A  */
VALUE GWKCd12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd12B format applies to: GWKCd12B  */
VALUE GWKCd12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd12C format applies to: GWKCd12C  */
VALUE GWKCd12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd12D format applies to: GWKCd12D  */
VALUE GWKCd12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13A format applies to: GWKCd13A  */
VALUE GWKCd13A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13B format applies to: GWKCd13B  */
VALUE GWKCd13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13C format applies to: GWKCd13C  */
VALUE GWKCd13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13D format applies to: GWKCd13D  */
VALUE GWKCd13D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13E format applies to: GWKCd13E  */
VALUE GWKCd13E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13F format applies to: GWKCd13F  */
VALUE GWKCd13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13G format applies to: GWKCd13G  */
VALUE GWKCd13G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13H format applies to: GWKCd13H  */
VALUE GWKCd13H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GWKCd13I format applies to: GWKCd13I  */
VALUE GWKCd13I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GHTbQ01F format applies to: GHTCbQ01  */
VALUE GHTbQ01F
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refused"
                9.99 = "Not stated"
                other = [Z4.2];
/* GHTbQ02F format applies to: GHTCbQ02  */
VALUE GHTbQ02F
                999.996 = "Valid skip"
                999.997 = "Don't know"
                999.998 = "Refused"
                999.999 = "Not stated"
                other = [Z7.3];
/* GBMeS01F format applies to: GBMIeS01  */
VALUE GBMeS01F
                999.996 = "Valid skip"
                999.997 = "Don't know"
                999.998 = "Refused"
                999.999 = "Not stated"
                other = [Z7.3];
/* GBMeS02F format applies to: GBMIeS02  */
VALUE GBMeS02F
                01 = "3rd percentile"
                02 = "5th percentile"
                03 = "10th percentile"
                04 = "25th percentile"
                05 = "50th percentile"
                06 = "75th percentile"
                07 = "85th percentile"
                08 = "90th percentile"
                09 = "95th percentile"
                10 = "97th percentile"
                11 = "Below the 3rd percentile"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GBMeS03F format applies to: GBMIeS03  */
VALUE GBMeS03F
                1 = "Normal weight"
                2 = "Over weight"
                3 = "Obese"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GEQeS06F format applies to: GEQYeS06  */
VALUE GEQeS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQeS07F format applies to: GEQYeS07  */
VALUE GEQeS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQeS08F format applies to: GEQYeS08  */
VALUE GEQeS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQeS09F format applies to: GEQYeS09  */
VALUE GEQeS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQeS10F format applies to: GEQYeS10  */
VALUE GEQeS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQeS04F format applies to: GEQYeS04  */
VALUE GEQeS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GEQeS05F format applies to: GEQYeS05  */
VALUE GEQeS05F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                41 = "41"
                42 = "42"
                43 = "43"
                44 = "44"
                45 = "45"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFFCS01F format applies to: GFFCS01  */
VALUE GFFCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GAMCS02F format applies to: GAMCS02  */
VALUE GAMCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFBCS01F format applies to: GFBCS01  */
VALUE GFBCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFBdS02F format applies to: GFBCdS02  */
VALUE GFBdS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFBCS03F format applies to: GFBCS03  */
VALUE GFBCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFBdS04F format applies to: GFBCdS04  */
VALUE GFBdS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFBCS05F format applies to: GFBCS05  */
VALUE GFBCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GFBCS07F format applies to: GFBCS07  */
VALUE GFBCS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCcS1F format applies to: GPMCcS1  */
VALUE GPMCcS1F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCbS2B format applies to: GPMCbS2B  */
VALUE GPMCbS2B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCcS3F format applies to: GPMCcS3  */
VALUE GPMCcS3F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCdS4F format applies to: GPMCdS4  */
VALUE GPMCdS4F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GPMCdS5F format applies to: GPMCdS5  */
VALUE GPMCdS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* GHTCbS1b format applies to: GHTCbS1b  */
VALUE GHTCbS1b
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=580 MISSOVER PAD;
  input
@00001   PERSRUK    $14.
@00015   GMMCQ01    $3.
@00018   GMMCbQ1A    3.
@00021   GMMCQ02    $1.
@00022   GFFCQ01     1.
@00023   GFFCQ02     1.
@00024   GFFCQ03     1.
@00025   GFFCQ04     1.
@00026   GFFCcQ4A    1.
@00027   GFFCQ05     2.
@00029   GFFCbQ13    2.
@00031   GFFCbQ14    2.
@00033   GFFCbQ15    1.
@00034   GFFCQ07     1.
@00035   GFFCQ08A    1.
@00036   GFFCQ08B    1.
@00037   GFFCQ08C    1.
@00038   GFFCQ08D    1.
@00039   GFFCQ08E    1.
@00040   GFFCQ08F    1.
@00041   GFFCQ08G    1.
@00042   GFFCQ08H    1.
@00043   GFFCc08I    1.
@00044   GFFCQ08J    1.
@00045   GFFCQ08K    1.
@00046   GFFCQ08L    1.
@00047   GFFCQ08M    1.
@00048   GFFCQ08N    1.
@00049   GFFCQ09     1.
@00050   GFFCQ12     2.
@00052   GFFCd12A    1.
@00053   GDRCdQ05    1.
@00054   GDRCdQ09    1.
@00055   GFFCd16C    1.
@00056   GFFCc16D    1.
@00057   GFFCc16E    1.
@00058   GFFCc19A    1.
@00059   GFFCc19B    1.
@00060   GFFCc19C    1.
@00061   GFFCc19D    1.
@00062   GFFCc20A    1.
@00063   GFFCc20B    1.
@00064   GFFCc20C    1.
@00065   GSCCQ01     1.
@00066   GSCCbQ18    1.
@00067   GSCCb19A    1.
@00068   GSCCb19B    1.
@00069   GSCCb19C    1.
@00070   GSCCb19D    1.
@00071   GSCCc19F    1.
@00072   GSCCb19E    1.
@00073   GSCCb20A    1.
@00074   GSCCb20B    1.
@00075   GSCCb20C    1.
@00076   GSCCb20E    1.
@00077   GSCCc20H    1.
@00078   GSCCc20I    1.
@00079   GSCCc20J    1.
@00080   GSCCb20G    1.
@00081   GSCCQ02     1.
@00082   GSCCcQ3a    1.
@00083   GSCCcQ03    1.
@00084   GSCCcQ3b    1.
@00085   GSCCcQ3D    1.
@00086   GSCCcQ3C    1.
@00087   GSCCcQ3E    1.
@00088   GSCCcQ3F    1.
@00089   GSCCd3G     1.
@00090   GSCCc21A    1.
@00091   GSCCc21B    1.
@00092   GSCCc21C    1.
@00093   GSCCc21D    1.
@00094   GSCCc21E    1.
@00095   GSCCc21F    1.
@00096   GSCCcQ26    1.
@00097   GSCCcQ27    1.
@00098   GSCCcQ10    1.
@00099   GSCCbQ22    1.
@00100   GSCCc22A    1.
@00101   GSCCcQ28    1.
@00102   GSCCcQ29    1.
@00103   GSCCQ12     1.
@00104   GSCCQ11     2.
@00106   GSCCcQ16    2.
@00108   GSCCQ17     2.
@00110   GSCCcQ30    2.
@00112   GSCCQ13     2.
@00114   GSCCQ14     1.
@00115   GSCCQ15     1.
@00116   GSCCcQ24    2.
@00118   GSCCc31A    1.
@00119   GSCCc31B    1.
@00120   GSCCc31C    1.
@00121   GSCCc31D    1.
@00122   GSCCc31E    1.
@00123   GAMCQ01A    1.
@00124   GAMCQ01B    1.
@00125   GAMCQ01C    1.
@00126   GAMCQ01D    1.
@00127   GAMCcQ1E    1.
@00128   GAMCe25A    1.
@00129   GAMCe25B    1.
@00130   GAMCe25C    1.
@00131   GAMCe25D    1.
@00132   GAMCe25E    1.
@00133   GAMCe25F    1.
@00134   GAMCe25G    1.
@00135   GAMCe25H    1.
@00136   GAMCe25I    1.
@00137   GAMCe25J    1.
@00138   GAMCe25K    1.
@00139   GAMCe25L    1.
@00140   GAMCe25M    1.
@00141   GAMCe25N    1.
@00142   GAMCe25O    1.
@00143   GAMCbQ02    1.
@00144   GAMCcQ03    1.
@00145   GAMCcQ6A    1.
@00146   GAMCcQ6B    1.
@00147   GAMCdQ6C    1.
@00148   GAMCcQ7A    1.
@00149   GAMCcQ7B    1.
@00150   GAMCdQ7C    1.
@00151   GAMCcQ8A    1.
@00152   GAMCcQ8B    1.
@00153   GAMCdQ8C    1.
@00154   GAMCdQ4A    1.
@00155   GAMCcQ4B    1.
@00156   GAMCcQ4C    1.
@00157   GAMCcQ4D    1.
@00158   GAMCeQ4E    1.
@00159   GAMCe26A    1.
@00160   GAMCe26B    1.
@00161   GAMCe26C    1.
@00162   GAMCe26D    1.
@00163   GAMCe26E    1.
@00164   GAMCe26F    1.
@00165   GAMCcQ5A    1.
@00166   GAMCcQ5B    1.
@00167   GAMCcQ5C    1.
@00168   GAMCcQ5D    1.
@00169   GAMCdQ09    1.
@00170   GAMCdQ10    1.
@00171   GFBCQ01A    1.
@00172   GFBCc01B    1.
@00173   GFBCQ01C    1.
@00174   GFBCQ01D    1.
@00175   GFBCQ01E    1.
@00176   GFBCQ01F    1.
@00177   GFBCQ01G    1.
@00178   GFBCQ01H    1.
@00179   GFBCQ01I    1.
@00180   GFBCQ01J    1.
@00181   GFBCQ01K    1.
@00182   GFBCQ01L    1.
@00183   GFBCQ01M    1.
@00184   GFBCQ01P    1.
@00185   GFBCQ01Q    1.
@00186   GFBCQ01R    1.
@00187   GFBCQ01S    1.
@00188   GFBCQ01T    1.
@00189   GFBCQ01U    1.
@00190   GFBCc01V    1.
@00191   GFBCQ01W    1.
@00192   GFBCd01X    1.
@00193   GFBCQ01Z    1.
@00194   GFBCQ1AA    1.
@00195   GFBCQ1BB    1.
@00196   GFBCQ1CC    1.
@00197   GFBCQ1DD    1.
@00198   GFBCQ1FF    1.
@00199   GFBCQ1GG    1.
@00200   GFBCQ1HH    1.
@00201   GFBCQ1JJ    1.
@00202   GFBCQ1LL    1.
@00203   GFBCQ1MM    1.
@00204   GFBCQ1NN    1.
@00205   GFBCQ1OO    1.
@00206   GFBCQ1PP    1.
@00207   GFBCQ1QQ    1.
@00208   GFBCQ1RR    1.
@00209   GFBCQ1SS    1.
@00210   GFBCQ1TT    1.
@00211   GFBCc1UU    1.
@00212   GFBCd10A    1.
@00213   GFBCd10B    1.
@00214   GFBCd10C    1.
@00215   GFBCd10D    1.
@00216   GFBCd10E    1.
@00217   GFBCd10F    1.
@00218   GFBCd10G    1.
@00219   GFBCd10H    1.
@00220   GFBCd10I    1.
@00221   GFBCd10J    1.
@00222   GFBCd10K    1.
@00223   GFBCd10L    1.
@00224   GFBCcQ04    1.
@00225   GFBCcQ4A    1.
@00226   GFBCcQ05    1.
@00227   GFBCcQ07    1.
@00228   GFBCcQ08    1.
@00229   GFBCbQ2B    1.
@00230   GFBCbQ2E    1.
@00231   GFBCbQ2F    1.
@00232   GFBCcQ2H    1.
@00233   GFBCeQ2O    1.
@00234   GFBCbQ2P    1.
@00235   GFBCdQ2Z    1.
@00236   GFBCe2ZZ    1.
@00237   GFBCbQ2Y    1.
@00238   GFBCe2BB    1.
@00239   GFBCcQ3A    1.
@00240   GATCbQ1A    1.
@00241   GATCc1AA    1.
@00242   GATCbQ1B    1.
@00243   GATCc1BB    1.
@00244   GATCbQ1C    1.
@00245   GATCc1CC    1.
@00246   GATCbQ1D    1.
@00247   GATCc1DD    1.
@00248   GATCbQ1E    1.
@00249   GATCc1EE    1.
@00250   GATCbQ1I    1.
@00251   GATCc1II    1.
@00252   GATCeQ20    2.
@00254   GATCbQ04    1.
@00255   GATCdQ07    2.
@00257   GATCQ03     2.
@00259   GATCeQ12    1.
@00260   GATCe12B    1.
@00261   GATCe12C    1.
@00262   GATCeQ13    1.
@00263   GATCe13B    1.
@00264   GATCe13C    1.
@00265   GATCeQ21    2.
@00267   GATCeQ22    1.
@00268   GATCdQ10    2.
@00270   GATCbQ11    2.
@00272   GATCdQ5A    1.
@00273   GATCbQ5B    1.
@00274   GATCbQ5C    1.
@00275   GATCbQ5D    1.
@00276   GATCbQ5E    1.
@00277   GATCbQ5F    1.
@00278   GATCbQ5G    1.
@00279   GATCdQ05    1.
@00280   GATCc14A    1.
@00281   GATCc14B    1.
@00282   GATCc14C    1.
@00283   GATCc14D    1.
@00284   GDRCdQ01    2.
@00286   GDRCQ04     2.
@00288   GDRCQ03     2.
@00290   GDRCdQ6A    2.
@00292   GDRCdQ07    2.
@00294   GDRCdQ9A    1.
@00295   GDRCbQ9B    2.
@00297   GDRCdQ9C    2.
@00299   GDRCdQ15    2.
@00301   GDRCd14A    2.
@00303   GDRCc18A    2.
@00305   GDRCc14C    2.
@00307   GDRCd18B    2.
@00309   GDRCc14B    2.
@00311   GDRCd18C    2.
@00313   GDRCd14F    2.
@00315   GDRCc18D    2.
@00317   GDRCc14D    2.
@00319   GDRCdQ19    1.
@00320   GDRCdQ20    1.
@00321   GPMCdQ04    2.
@00323   GPMCcQ5A    1.
@00324   GPMCcQ5B    1.
@00325   GPMCcQ5C    1.
@00326   GPMCcQ06    1.
@00327   GPMCdQ6A    2.
@00329   GPMCdQ6B    2.
@00331   GPMCdQ6C    1.
@00332   GPMCdQ6D    1.
@00333   GPMCdQ6E    1.
@00334   GPMCdQ6F    1.
@00335   GPMCdQ6G    1.
@00336   GPMCdQ6H    1.
@00337   GPMCdQ6I    1.
@00338   GPMCdQ6J    1.
@00339   GPMCdQ6K    1.
@00340   GPMCdQ6L    1.
@00341   GPMCdQ07    2.
@00343   GPMCcQ8A    1.
@00344   GPMCcQ8B    1.
@00345   GPMCcQ8C    1.
@00346   GPMCcQ09    1.
@00347   GPMCdQ9A    2.
@00349   GPMCdQ9B    2.
@00351   GPMCdQ9C    1.
@00352   GPMCdQ9D    1.
@00353   GPMCdQ9E    1.
@00354   GPMCdQ9F    1.
@00355   GPMCdQ9G    1.
@00356   GPMCdQ9H    1.
@00357   GPMCdQ9I    1.
@00358   GPMCdQ9J    1.
@00359   GPMCdQ9K    1.
@00360   GPMCdQ9L    1.
@00361   GPMCcQ10    1.
@00362   GPMCd11A    2.
@00364   GPMCc11B    2.
@00366   GPMCcQ1A    1.
@00367   GPMCcQ1B    1.
@00368   GPMCcQ1C    1.
@00369   GPMCcQ1D    1.
@00370   GPMCcQ1E    1.
@00371   GPMCcQ1F    1.
@00372   GPMCcQ1G    1.
@00373   GPMCcQ1H    1.
@00374   GPMCcQ1I    1.
@00375   GPMCcQ1J    1.
@00376   GPMCcQ1R    1.
@00377   GPMCcQ1K    1.
@00378   GPMCcQ1L    1.
@00379   GPMCcQ1M    1.
@00380   GPMCcQ1N    1.
@00381   GPMCcQ1O    1.
@00382   GPMCcQ1P    1.
@00383   GPMCcQ1Q    1.
@00384   GPMCdQ1S    1.
@00385   GPMCdQ1T    1.
@00386   GPMCdQ9U    1.
@00387   GPMCdQ9V    1.
@00388   GPMCbQ3A    1.
@00389   GPMCbQ3C    1.
@00390   GPMCbQ3E    1.
@00391   GPMCd12A    1.
@00392   GPMCd12B    1.
@00393   GPMCd12C    1.
@00394   GPMCd12D    1.
@00395   GPMCd12E    1.
@00396   GPMCd12F    1.
@00397   GPMCd12G    1.
@00398   GPMCd12H    1.
@00399   GPMCd12I    1.
@00400   GPMCd12J    1.
@00401   GPMCd12K    1.
@00402   GPMCd12L    1.
@00403   GHTCcQ03    1.
@00404   GHTCbQ3A    1.
@00405   GHTCbQ3B    1.
@00406   GHTCbQ3C    1.
@00407   GHTCbQ3G    1.
@00408   GHTCbQ04    1.
@00409   GHTCbQ05    1.
@00410   GHTCdQ06    1.
@00411   GHTCeQ5A    1.
@00412   GHTCeQ5B    1.
@00413   GHTCeQ5C    1.
@00414   GHTCeQ5D    1.
@00415   GHTCeQ5E    1.
@00416   GHTCdQ5F    1.
@00417   GHTCdQ5G    1.
@00418   GHTCdQ5H    1.
@00419   GHTCdQ5I    1.
@00420   GHTCdQ5J    1.
@00421   GHTCeQ5K    1.
@00422   GHTCeQ5L    1.
@00423   GHTCeQ5M    1.
@00424   GHTCeQ5N    1.
@00425   GHTCeQ5O    1.
@00426   GPUCQ01     1.
@00427   GPUCQ02     1.
@00428   GPUCQ03     1.
@00429   GPUCcQ3A    3.
@00432   GPUCdQ04    1.
@00433   GPUCQ05     1.
@00434   GDACcQ1A    2.
@00436   GDACcQ1B    1.
@00437   GDACcQ1C    1.
@00438   GDACcQ02    2.
@00440   GDACcQ2A    1.
@00441   GDACcQ05    1.
@00442   GDACdQ23    1.
@00443   GDACeQ26    1.
@00444   GDACeQ25    2.
@00446   GDACcQ06    2.
@00448   GDACcQ07    2.
@00450   GDACcQ08    1.
@00451   GDACcQ09    1.
@00452   GDACd22A    1.
@00453   GDACd22B    1.
@00454   GDACd22C    1.
@00455   GDACd22D    1.
@00456   GDACd22E    1.
@00457   GDACd22F    1.
@00458   GDACd22G    1.
@00459   GDACd22H    1.
@00460   GDACbQ4C    1.
@00461   GDACbQ4D    1.
@00462   GDACbQ4E    1.
@00463   GDACbQ4F    1.
@00464   GWKCbQ02    1.
@00465   GWKCcQ4A    1.
@00466   GWKCcQ4B    1.
@00467   GWKCcQ4C    1.
@00468   GWKCcQ4D    1.
@00469   GWKCe06A    1.
@00470   GWKCe06B    1.
@00471   GWKCe06C    1.
@00472   GWKCe06D    1.
@00473   GWKCe06E    1.
@00474   GWKCe06F    1.
@00475   GWKCcQ9A    2.
@00477   GWKCcQ9B    2.
@00479   GWKCeQ10    1.
@00480   GWKCeQ11    1.
@00481   GWKCd12A    1.
@00482   GWKCd12B    1.
@00483   GWKCd12C    1.
@00484   GWKCd12D    1.
@00485   GWKCd13A    1.
@00486   GWKCd13B    1.
@00487   GWKCd13C    1.
@00488   GWKCd13D    1.
@00489   GWKCd13E    1.
@00490   GWKCd13F    1.
@00491   GWKCd13G    1.
@00492   GWKCd13H    1.
@00493   GWKCd13I    1.
@00494   GHTCbQ01    4.2
@00498   GHTCbQ02    7.3
@00505   GBMIeS01    7.3
@00512   GBMIeS02    2.
@00514   GBMIeS03    1.
@00515   GEQYeS06    2.
@00517   GEQYeS07    2.
@00519   GEQYeS08    2.
@00521   GEQYeS09    2.
@00523   GEQYeS10    2.
@00525   GEQYeS04    2.
@00527   GEQYeS05    2.
@00529   GFFCS01     2.
@00531   GAMCS02     2.
@00533   GFBCS01     2.
@00535   GFBCdS02    2.
@00537   GFBCS03     2.
@00539   GFBCdS04    2.
@00541   GFBCS05     2.
@00543   GFBCS07     2.
@00545   GPMCcS1     2.
@00547   GPMCbS2B    2.
@00549   GPMCcS3     2.
@00551   GPMCdS4     2.
@00553   GPMCdS5     2.
@00555   GHTCbS1b    2.
@00557   GWTCW01L    12.4
@00569   GWTCWd1L    12.4;


LABEL PERSRUK   = "Persruk-unique person identifier";
LABEL GMMCQ01   = "Age of child";
LABEL GMMCbQ1A  = "Actual age of child at interview";
LABEL GMMCQ02   = "Gender of child";
LABEL GFFCQ01   = "I have many friends";
LABEL GFFCQ02   = "I get along easily with others my age";
LABEL GFFCQ03   = "Others want me to be their friend";
LABEL GFFCQ04   = "Most others my age like me";
LABEL GFFCcQ4A  = "Friends really know who I am";
LABEL GFFCQ05   = "Close friends outside of school hours";
LABEL GFFCbQ13  = "Number of female close friends";
LABEL GFFCbQ14  = "Number of male close friends";
LABEL GFFCbQ15  = "How often do you share your secrets";
LABEL GFFCQ07   = "Other than your close friends to talk to";
LABEL GFFCQ08A  = "Relationship of other person: Mother?";
LABEL GFFCQ08B  = "Relationship of other person: Father";
LABEL GFFCQ08C  = "Relationship of other person: Stepmother";
LABEL GFFCQ08D  = "Relationship of other person: Stepfather";
LABEL GFFCQ08E  = "Relationship of other person: Brother";
LABEL GFFCQ08F  = "Relationship of other person: Sister";
LABEL GFFCQ08G  = "Relationship of other: Grandparent";
LABEL GFFCQ08H  = "Relationship of other: Other relative";
LABEL GFFCc08I  = "Relationship of other: Family friend";
LABEL GFFCQ08J  = "Relationship of other person: Sitter";
LABEL GFFCQ08K  = "Other: Parent's boyfriend/girlfriend";
LABEL GFFCQ08L  = "Other: Teacher/Counsellor at school";
LABEL GFFCQ08M  = "Relationship of other: Coach/leader";
LABEL GFFCQ08N  = "Other person: Other(eg family doctor)";
LABEL GFFCQ09   = "Past 6 mos - got along with young people";
LABEL GFFCQ12   = "Past 6 mos - gotten along with siblings";
LABEL GFFCd12A  = "Your relationship with your siblings";
LABEL GDRCdQ05  = "How many friends: smoke cigarettes";
LABEL GDRCdQ09  = "How many friends: drink alcohol";
LABEL GFFCd16C  = "How many friends: steal/damage property";
LABEL GFFCc16D  = "How many friends: have tried marijuana";
LABEL GFFCc16E  = "How many friends: drugs not marijuana";
LABEL GFFCc19A  = "# friends: worked (employer/odd jobs)";
LABEL GFFCc19B  = "# friends: cut/skipped a day at school";
LABEL GFFCc19C  = "# friends: been suspended from school";
LABEL GFFCc19D  = "# friends: dropped out of school";
LABEL GFFCc20A  = "My close friends push me to succeed";
LABEL GFFCc20B  = "I take my friends opinion into account";
LABEL GFFCc20C  = "friends push me to do foolish things";
LABEL GSCCQ01   = "How do you feel about school";
LABEL GSCCbQ18  = "School that you were in two years ago?";
LABEL GSCCb19A  = "I changed  to high school";
LABEL GSCCb19B  = "I changed to middle or junior high";
LABEL GSCCb19C  = "From middle school to high school";
LABEL GSCCb19D  = "I moved";
LABEL GSCCc19F  = "I was expelled";
LABEL GSCCb19E  = "Diff. school: Other reason";
LABEL GSCCb20A  = "easy to get used to my new school";
LABEL GSCCb20B  = "Hard to get used to: Organizing homework";
LABEL GSCCb20C  = "Hard to get used to: New teachers";
LABEL GSCCb20E  = "Hard to get used to: Changing classes";
LABEL GSCCc20H  = "Hard to get used to: making new friends";
LABEL GSCCc20I  = "Hard to get used to: Finding my way";
LABEL GSCCc20J  = "Hard to get used to: Taking the bus";
LABEL GSCCb20G  = "Hard to get used to: Other";
LABEL GSCCQ02   = "How well are you doing in school work";
LABEL GSCCcQ3a  = "Important: make friends";
LABEL GSCCcQ03  = "Important: get good grades";
LABEL GSCCcQ3b  = "Important: partic. in extra activities";
LABEL GSCCcQ3D  = "Important: learn new things";
LABEL GSCCcQ3C  = "Important: show up for class on time";
LABEL GSCCcQ3E  = "Important: express your opinion in class";
LABEL GSCCcQ3F  = "Important: take part in student council";
LABEL GSCCd3G   = "Important: hand in assignments on time";
LABEL GSCCc21A  = "Like Math";
LABEL GSCCc21B  = "Like Science";
LABEL GSCCc21C  = "Like English";
LABEL GSCCc21D  = "Like French";
LABEL GSCCc21E  = "Like Gym/PhysEd";
LABEL GSCCc21F  = "Like Arts (art,music,drama)";
LABEL GSCCcQ26  = "How much spirit does your school have";
LABEL GSCCcQ27  = "How much school spirit do you have";
LABEL GSCCcQ10  = "How often do you feel like an outsider";
LABEL GSCCbQ22  = "Skipped a day of school";
LABEL GSCCc22A  = "Have you been suspended from school";
LABEL GSCCcQ28  = "Have you ever dropped out of school";
LABEL GSCCcQ29  = "Dropped out of school for how long";
LABEL GSCCQ12   = "In general, my teachers treat me fairly";
LABEL GSCCQ11   = "If I need extra help my teachers give it";
LABEL GSCCcQ16  = "I have a place at home to do homework";
LABEL GSCCQ17   = "When my teachers give me homework";
LABEL GSCCcQ30  = "talk to a teacher outside of class";
LABEL GSCCQ13   = "If I have problems at school, my parents";
LABEL GSCCQ14   = "My parents encourage me to do well";
LABEL GSCCQ15   = "My parents expect too much of me";
LABEL GSCCcQ24  = "I hope to complete:";
LABEL GSCCc31A  = "Played sports without a coach";
LABEL GSCCc31B  = "Played sports with a coach";
LABEL GSCCc31C  = "School year - taken dance, gymnastics";
LABEL GSCCc31D  = "Taken part in art";
LABEL GSCCc31E  = "photography club or student council";
LABEL GAMCQ01A  = "In general, I like the way I am";
LABEL GAMCQ01B  = "Overall I have a lot to be proud of";
LABEL GAMCQ01C  = "A lot of things about me are good";
LABEL GAMCQ01D  = "When I do something, I do it well";
LABEL GAMCcQ1E  = "I like the way I look";
LABEL GAMCe25A  = "It is easy to tell people how I feel";
LABEL GAMCe25B  = "I like doing things for others";
LABEL GAMCe25C  = "I get angry easily";
LABEL GAMCe25D  = "I can understand hard questions";
LABEL GAMCe25E  = "most things I do will turn out OK";
LABEL GAMCe25F  = "I can talk easily about my feelings";
LABEL GAMCe25G  = "I feel bad when other people";
LABEL GAMCe25H  = "I get upset easily";
LABEL GAMCe25I  = "I can answer a hard question";
LABEL GAMCe25J  = "I hope for the best";
LABEL GAMCe25K  = "I can easily describe my feelings";
LABEL GAMCe25L  = "I know when people are upset";
LABEL GAMCe25M  = "angry, I act without thinking";
LABEL GAMCe25N  = "I try to think of many solutions";
LABEL GAMCe25O  = "I enjoy the things I do";
LABEL GAMCbQ02  = "I am happy with how things are for me";
LABEL GAMCcQ03  = "The next five years look good to me";
LABEL GAMCcQ6A  = "Uncomfortable: While at school / on bus";
LABEL GAMCcQ6B  = "Uncomfortable : Elsewhere (incl. home)";
LABEL GAMCdQ6C  = "Someone made you feel uncomfortable";
LABEL GAMCcQ7A  = "Threaten to hurt you: At school / on bus";
LABEL GAMCcQ7B  = "Threaten to hurt you (include at home)";
LABEL GAMCdQ7C  = "Someone threaten to hurt";
LABEL GAMCcQ8A  = "Attack/assault: While at school / on bus";
LABEL GAMCcQ8B  = "Attack /assault you: Elsewhere";
LABEL GAMCdQ8C  = "Someone physically attack you";
LABEL GAMCdQ4A  = "A painful break-up";
LABEL GAMCcQ4B  = "A serious problem in school";
LABEL GAMCcQ4C  = "A pregnancy or an abortion";
LABEL GAMCcQ4D  = "The death of someone close to you";
LABEL GAMCeQ4E  = "Another difficult event";
LABEL GAMCe26A  = "Past 2yrs: A painful break-up";
LABEL GAMCe26B  = "Past 2yrs: Serious prob. in school/work";
LABEL GAMCe26C  = "Past 2yrs: A pregnancy or an abortion";
LABEL GAMCe26D  = "Past 2yrs: Death of someone close";
LABEL GAMCe26E  = "Past 2yrs: The divorce of your parents";
LABEL GAMCe26F  = "Past 2yrs: Another difficult event";
LABEL GAMCcQ5A  = "your sex/gender";
LABEL GAMCcQ5B  = "your race, skin colour, or ethnic group";
LABEL GAMCcQ5C  = "your religion";
LABEL GAMCcQ5D  = "another reason";
LABEL GAMCdQ09  = "adults trying to hurt each other";
LABEL GAMCdQ10  = "television shows have a lot of violence";
LABEL GFBCQ01A  = "Shows sympathy.";
LABEL GFBCc01B  = "I can't sit still, I am restless";
LABEL GFBCQ01C  = "I destroy my own things";
LABEL GFBCQ01D  = "I try to help someone who has been hurt";
LABEL GFBCQ01E  = "I steal at home";
LABEL GFBCQ01F  = "I am unhappy or sad";
LABEL GFBCQ01G  = "I get into many fights";
LABEL GFBCQ01H  = "I offer to help clear up a mess";
LABEL GFBCQ01I  = "I am easily distracted";
LABEL GFBCQ01J  = "I try to get others to dislike him/her";
LABEL GFBCQ01K  = "I am not as happy as other people my age";
LABEL GFBCQ01L  = "I destroy things belonging to my family";
LABEL GFBCQ01M  = "there is an argument, I try to stop it";
LABEL GFBCQ01P  = "I can't concentrate";
LABEL GFBCQ01Q  = "I am too fearful or nervous";
LABEL GFBCQ01R  = "I become friends with another as revenge";
LABEL GFBCQ01S  = "I am impulsive, I act without thinking";
LABEL GFBCQ01T  = "I tell lies or cheat";
LABEL GFBCQ01U  = "Help others my age with difficult tasks";
LABEL GFBCc01V  = "I worry a lot";
LABEL GFBCQ01W  = "I have difficulty waiting for my turn";
LABEL GFBCd01X  = "I react with anger and fighting";
LABEL GFBCQ01Z  = "I say bad things behind his/her back";
LABEL GFBCQ1AA  = "I physically attack people";
LABEL GFBCQ1BB  = "I comfort another young person";
LABEL GFBCQ1CC  = "I cry a lot";
LABEL GFBCQ1DD  = "I vandalize";
LABEL GFBCQ1FF  = "I threaten people";
LABEL GFBCQ1GG  = "I help to pick up things";
LABEL GFBCQ1HH  = "I cannot settle to anything";
LABEL GFBCQ1JJ  = "I bully or am mean to others";
LABEL GFBCQ1LL  = "let's not be with him/her";
LABEL GFBCQ1MM  = "I am nervous, highstrung or tense";
LABEL GFBCQ1NN  = "I kick or hit other people my age";
LABEL GFBCQ1OO  = "I invite bystanders to join in a game";
LABEL GFBCQ1PP  = "I steal outside my home";
LABEL GFBCQ1QQ  = "I am inattentive";
LABEL GFBCQ1RR  = "I have trouble enjoying myself";
LABEL GFBCQ1SS  = "Help others my age who are feeling sick";
LABEL GFBCQ1TT  = "I tell secrets to a third person";
LABEL GFBCc1UU  = "I encourage other people my age";
LABEL GFBCd10A  = "I did not feel like eating";
LABEL GFBCd10B  = "I felt I could not shake off the blues";
LABEL GFBCd10C  = "trouble keeping my mind on";
LABEL GFBCd10D  = "I felt depressed";
LABEL GFBCd10E  = "everything I did was an effort";
LABEL GFBCd10F  = "I felt hopeful for the future";
LABEL GFBCd10G  = "My sleep was restless";
LABEL GFBCd10H  = "I was happy";
LABEL GFBCd10I  = "I felt lonely";
LABEL GFBCd10J  = "I enjoyed life";
LABEL GFBCd10K  = "I had crying spells";
LABEL GFBCd10L  = "I felt people disliked me";
LABEL GFBCcQ04  = "anyone in your school committed suicide";
LABEL GFBCcQ4A  = "acquiaintance known committed suicide";
LABEL GFBCcQ05  = "consider attempting suicide";
LABEL GFBCcQ07  = "you attempt suicide";
LABEL GFBCcQ08  = "did you have to be treated by a doctor";
LABEL GFBCbQ2B  = "stayed out all night without permission";
LABEL GFBCbQ2E  = "questioned by the police";
LABEL GFBCbQ2F  = "run away from home";
LABEL GFBCcQ2H  = "stolen something";
LABEL GFBCeQ2O  = "damaged or destroyed anything";
LABEL GFBCbQ2P  = "fought : they needed care";
LABEL GFBCdQ2Z  = "attacked someoneto seriously hurting him";
LABEL GFBCe2ZZ  = "carried a weapon";
LABEL GFBCbQ2Y  = "sold any drugs";
LABEL GFBCe2BB  = "touch anyone in a sexual way";
LABEL GFBCcQ3A  = "part of a gang that broke the law";
LABEL GATCbQ1A  = "(biking, skateboarding etc)";
LABEL GATCc1AA  = "WITHOUT a coach (biking, etc)";
LABEL GATCbQ1B  = "WITH a coach (swimming lessons,etc)";
LABEL GATCc1BB  = "WITH a coach (swimming lessons, etc)";
LABEL GATCbQ1C  = "Past 12 mos - taken  dance, gymnastics";
LABEL GATCc1CC  = "taken part in dance, gymnastics, karate";
LABEL GATCbQ1D  = "Past 12 mos., outside class - art/drama";
LABEL GATCc1DD  = "Past 12 mos., outside school - art/drama";
LABEL GATCbQ1E  = "Guides or Scouts";
LABEL GATCc1EE  = "Guides or Scouts, 4-H club,";
LABEL GATCbQ1I  = "Past 12 months - done a hobby or craft";
LABEL GATCc1II  = "Past 12 mos, outside school -hobby/craft";
LABEL GATCeQ20  = "spend being active in one session";
LABEL GATCbQ04  = "do you have special responsibilities";
LABEL GATCdQ07  = "hours a day do you watch TV";
LABEL GATCQ03   = "How often do you read for fun";
LABEL GATCeQ12  = "Do you use the Internet: at home";
LABEL GATCe12B  = "Do you use the Internet : At school";
LABEL GATCe12C  = "Do you use the Internet: somewhere else";
LABEL GATCeQ13  = "do you use a computer : At home";
LABEL GATCe13B  = "do you use a computer: at school";
LABEL GATCe13C  = "do you use a computer : Somewhere else";
LABEL GATCeQ21  = "hours a day do you spend on a computer";
LABEL GATCeQ22  = "Is there a computer in your home";
LABEL GATCdQ10  = "looking after a younger brother / sister";
LABEL GATCbQ11  = "alone at home while nobody else is home";
LABEL GATCdQ5A  = "yearbook committee";
LABEL GATCbQ5B  = "supporting a cause";
LABEL GATCbQ5C  = "fund raising";
LABEL GATCbQ5D  = "helping in your community";
LABEL GATCbQ5E  = "helping neighbours or relatives";
LABEL GATCbQ5F  = "doing another volunteer activity";
LABEL GATCbQ5G  = "I haven't done any of these activities";
LABEL GATCdQ05  = "volunteered or helped without pay";
LABEL GATCc14A  = "how often do you use a public library";
LABEL GATCc14B  = "how often do you write letters";
LABEL GATCc14C  = "how often do you read newspapers";
LABEL GATCc14D  = "how often do you read books";
LABEL GDRCdQ01  = "experience with smoking cigarettes";
LABEL GDRCQ04   = "Number of cig. usually smoked";
LABEL GDRCQ03   = "Age first smoked 7 days in a row";
LABEL GDRCdQ6A  = "your experience with drinking alcohol";
LABEL GDRCdQ07  = "Age when first had alcohol";
LABEL GDRCdQ9A  = "Have you ever been drunk";
LABEL GDRCbQ9B  = "Age - drunk for the first time";
LABEL GDRCdQ9C  = "how often have you been drunk";
LABEL GDRCdQ15  = "marijuana and cannabis";
LABEL GDRCd14A  = "Age - first tried marijuana & cannabis";
LABEL GDRCc18A  = "do hallucinogens like LSD/acid";
LABEL GDRCc14C  = "Age - first tried hallucinogens LSD/acid";
LABEL GDRCd18B  = "do glue or solvents";
LABEL GDRCc14B  = "Age - first tried glue or solvents";
LABEL GDRCd18C  = "do drugs without a prescription";
LABEL GDRCd14F  = "Drugs without a prescription";
LABEL GDRCc18D  = "do other drugs like crack, cocaine";
LABEL GDRCc14D  = "Age - first tried other drugs";
LABEL GDRCdQ19  = "drinking alcohol or doing drugs";
LABEL GDRCdQ20  = "passenger when the driver drinking";
LABEL GPMCdQ04  = "Mother you spend the most time is:";
LABEL GPMCcQ5A  = "How well your mother understands you";
LABEL GPMCcQ5B  = "How much fairness received from mother";
LABEL GPMCcQ5C  = "How much affection received from mother";
LABEL GPMCcQ06  = "Your relationship with your mother";
LABEL GPMCdQ6A  = "Mother: How often eat a meal together";
LABEL GPMCdQ6B  = "Mother: Have a discussion together";
LABEL GPMCdQ6C  = "Mother - make up easily when we fight";
LABEL GPMCdQ6D  = "Mother: We disagree and fight";
LABEL GPMCdQ6E  = "Mother: We bug each other";
LABEL GPMCdQ6F  = "Mother: We yell at each other";
LABEL GPMCdQ6G  = "Mother: We stay angry for a long time";
LABEL GPMCdQ6H  = "Mother: We refuse to talk to each other";
LABEL GPMCdQ6I  = "Mother: One of us stomps out of the room";
LABEL GPMCdQ6J  = "Mother: We solve problems together";
LABEL GPMCdQ6K  = "Mother: I give in to end the argument";
LABEL GPMCdQ6L  = "Mother: Another person settle things";
LABEL GPMCdQ07  = "Father you spend the most time with is:";
LABEL GPMCcQ8A  = "How well father understands you";
LABEL GPMCcQ8B  = "How much fairness received from father";
LABEL GPMCcQ8C  = "How much affection received from father";
LABEL GPMCcQ09  = "General relationship with your father";
LABEL GPMCdQ9A  = "Father- eat a meal together";
LABEL GPMCdQ9B  = "Father- have a discussion together";
LABEL GPMCdQ9C  = "Father - make up easily when we fight";
LABEL GPMCdQ9D  = "Father: We disagree and fight";
LABEL GPMCdQ9E  = "Father: We bug each other";
LABEL GPMCdQ9F  = "Father: We yell at each other";
LABEL GPMCdQ9G  = "Father: We stay angry for a long time";
LABEL GPMCdQ9H  = "Father: We refuse to talk to each other";
LABEL GPMCdQ9I  = "Father: One of us stomps out of the room";
LABEL GPMCdQ9J  = "Father: We solve problems together";
LABEL GPMCdQ9K  = "Father: I give in to end the argument";
LABEL GPMCdQ9L  = "Father: Another person settle things";
LABEL GPMCcQ10  = "your parents get along with each other";
LABEL GPMCd11A  = "parents disagree - how to deal with you";
LABEL GPMCc11B  = "your parents get upset with one another";
LABEL GPMCcQ1A  = "My parents smile at me";
LABEL GPMCcQ1B  = "My parents want to know where I am";
LABEL GPMCcQ1C  = "My parents soon forget a rule";
LABEL GPMCcQ1D  = "My parents praise me";
LABEL GPMCcQ1E  = "My parents let me go out";
LABEL GPMCcQ1F  = "My parents tell me what time to be home";
LABEL GPMCcQ1G  = "My parents nag me about little things";
LABEL GPMCcQ1H  = "My parents listen to my ideas";
LABEL GPMCcQ1I  = "My parents and I solve a problem";
LABEL GPMCcQ1J  = "My parents keep rules when it suits them";
LABEL GPMCcQ1R  = "My parents get angry and yell at me";
LABEL GPMCcQ1K  = "My parents - I know I am appreciated";
LABEL GPMCcQ1L  = "My parents threaten punishment";
LABEL GPMCcQ1M  = "My parents speak of the good things I do";
LABEL GPMCcQ1N  = "My parents find out my misbehaviour";
LABEL GPMCcQ1O  = "My parents enforce rule - their mood";
LABEL GPMCcQ1P  = "My parents hit me or threaten to do so";
LABEL GPMCcQ1Q  = "My parents seem proud of the things I do";
LABEL GPMCdQ1S  = "My parents seem too busy";
LABEL GPMCdQ1T  = "My parents - interest - where I am going";
LABEL GPMCdQ9U  = "My parents ask me to leave a note";
LABEL GPMCdQ9V  = "parents let me know how to get in touch";
LABEL GPMCbQ3A  = "time you go to bed on weeknights";
LABEL GPMCbQ3C  = "the people you hang around with";
LABEL GPMCbQ3E  = "how much television you watch";
LABEL GPMCd12A  = "Have you ever experienced being hungry";
LABEL GPMCd12B  = "How often experience hunger";
LABEL GPMCd12C  = "Cope-hunger: Parent skips meals/eat less";
LABEL GPMCd12D  = "Cope-hunger: I skip meals or eat less";
LABEL GPMCd12E  = "Cope-hunger: others eat before I do";
LABEL GPMCd12F  = "Cope-hunger: Cut variety of foods";
LABEL GPMCd12G  = "Cope-hunger: Seek help from relatives";
LABEL GPMCd12H  = "Cope-hunger: Seek help from friends";
LABEL GPMCd12I  = "Cope-hunger: Ask help-social work/office";
LABEL GPMCd12J  = "Cope-hunger: Seek help from food bank";
LABEL GPMCd12K  = "Cope-hunger: Use school meal program";
LABEL GPMCd12L  = "Cope-hunger: Other";
LABEL GHTCcQ03  = "would you say your health is:";
LABEL GHTCbQ3A  = "Past 6 mos: Headache";
LABEL GHTCbQ3B  = "Past 6 mos: Stomach ache";
LABEL GHTCbQ3C  = "Past 6 mos: Backache";
LABEL GHTCbQ3G  = "Past 6 mos: Difficulties getting sleep";
LABEL GHTCbQ04  = "use a seat belt when you ride in a car";
LABEL GHTCbQ05  = "wear a helmet when you ride your bicycle";
LABEL GHTCdQ06  = "days do you normally eat breakfast";
LABEL GHTCeQ5A  = "Would you say you are";
LABEL GHTCeQ5B  = "To lose weight: Dieted";
LABEL GHTCeQ5C  = "To lose weight: Exercised";
LABEL GHTCeQ5D  = "To lose weight: Took diet pills";
LABEL GHTCeQ5E  = "To lose weight: Smoked";
LABEL GHTCdQ5F  = "To lose weight: Other";
LABEL GHTCdQ5G  = "To gain weight:Ate more food/supplements";
LABEL GHTCdQ5H  = "To gain weight:Exercised to build muscle";
LABEL GHTCdQ5I  = "To gain weight: Used steroids";
LABEL GHTCdQ5J  = "To gain weight: Other";
LABEL GHTCeQ5K  = "To maintain weight: Dieted";
LABEL GHTCeQ5L  = "To maintain weight: Exercised";
LABEL GHTCeQ5M  = "To maintain weight: Took diet pills";
LABEL GHTCeQ5N  = "To maintain weight: Smoked";
LABEL GHTCeQ5O  = "To maintain weight: Other";
LABEL GPUCQ01   = "your body hair has begun to grow";
LABEL GPUCQ02   = "Have your breasts begun to grow";
LABEL GPUCQ03   = "Have you begun to menstruate";
LABEL GPUCcQ3A  = "Age started to menstruate";
LABEL GPUCdQ04  = "noticed a deepening of your voice";
LABEL GPUCQ05   = "Have you begun to grow hair on your face";
LABEL GDACcQ1A  = "Age 1st boyfriend/girlfriend";
LABEL GDACcQ1B  = "Do you have a boy/girlfriend right now";
LABEL GDACcQ1C  = "How long have you been going with him";
LABEL GDACcQ02  = "days a week do you see your boyfriend";
LABEL GDACcQ2A  = "how many boyfriends/girlfriends";
LABEL GDACcQ05  = "ever had sexual intercourse";
LABEL GDACdQ23  = "currently sexually active";
LABEL GDACeQ26  = "you did not use any birth control";
LABEL GDACeQ25  = "reason for not using any birth control";
LABEL GDACcQ06  = "Age first time you had intercourse";
LABEL GDACcQ07  = "Age of first sexual partner";
LABEL GDACcQ08  = "condom the last time sexual intercourse";
LABEL GDACcQ09  = "use other methods of birth control";
LABEL GDACd22A  = "Condoms (rubbers)";
LABEL GDACd22B  = "Birth control pills";
LABEL GDACd22C  = "Birth control injection";
LABEL GDACd22D  = "Withdrawal (pull-out)";
LABEL GDACd22E  = "Emergency contraception";
LABEL GDACd22F  = "Some other method";
LABEL GDACd22G  = "Birth control used most often: Not sure";
LABEL GDACd22H  = "Contraception: None";
LABEL GDACbQ4C  = "Kissing";
LABEL GDACbQ4D  = "Petting above the waist";
LABEL GDACbQ4E  = "Petting below the waist";
LABEL GDACbQ4F  = "Sexual intercourse (going all the way)";
LABEL GWKCbQ02  = "hours per week have you worked for pay";
LABEL GWKCcQ4A  = "work for an employer";
LABEL GWKCcQ4B  = "work for pay at odd jobs";
LABEL GWKCcQ4C  = "work at your family's farm or business";
LABEL GWKCcQ4D  = "work without pay (eg co-op program)";
LABEL GWKCe06A  = "Working in a restaurant";
LABEL GWKCe06B  = "Working in a store";
LABEL GWKCe06C  = "Working in another type of service";
LABEL GWKCe06D  = "Doing odd jobs";
LABEL GWKCe06E  = "Working at my family's business or farm";
LABEL GWKCe06F  = "what type of work are you doing";
LABEL GWKCcQ9A  = "Weekdays - hours worked";
LABEL GWKCcQ9B  = "Weekend - hours worked";
LABEL GWKCeQ10  = "12-13yrs: work cause you to study less";
LABEL GWKCeQ11  = "14-15yrs: work cause you to study less";
LABEL GWKCd12A  = "summer: work for pay for an employer";
LABEL GWKCd12B  = "summer: work for pay at odd jobs";
LABEL GWKCd12C  = "summer: work at your family's farm";
LABEL GWKCd12D  = "summer: did you do any work without pay";
LABEL GWKCd13A  = "summer:  Working in a restaurant";
LABEL GWKCd13B  = "summer: Working in a store";
LABEL GWKCd13C  = "summer; Working in a gas station";
LABEL GWKCd13D  = "summer: Working in a camp";
LABEL GWKCd13E  = "summer: Working in other type of service";
LABEL GWKCd13F  = "summer: Working in construction";
LABEL GWKCd13G  = "summer: Doing odd jobs";
LABEL GWKCd13H  = "summer: Working at my family business";
LABEL GWKCd13I  = "summer: Other type of work";
LABEL GHTCbQ01  = "Height in metres";
LABEL GHTCbQ02  = "Weight in kilograms";
LABEL GBMIeS01  = "Raw value for Body Mass Index";
LABEL GBMIeS02  = "BMI -  CDC Method";
LABEL GBMIeS03  = "BMI-Cole Method";
LABEL GEQYeS06  = "Score for Intrapersonal competencies";
LABEL GEQYeS07  = "Score for Interpersonal competencies";
LABEL GEQYeS08  = "Score for Stress management competencies";
LABEL GEQYeS09  = "Score for Adaptability competencies";
LABEL GEQYeS10  = "Score for General mood";
LABEL GEQYeS04  = "Score for 4-factor Emotional Quotient";
LABEL GEQYeS05  = "Score for 5-factor Emotional Quotient";
LABEL GFFCS01   = "Friends Score";
LABEL GAMCS02   = "General Self Image Score";
LABEL GFBCS01   = "Indirect Aggression Score";
LABEL GFBCdS02  = "Anxiety and Emotional Disorder Score";
LABEL GFBCS03   = "Physical Aggression Score";
LABEL GFBCdS04  = "Hyperactivity/Inattention Score";
LABEL GFBCS05   = "Pro-social Score";
LABEL GFBCS07   = "Property Offence Score";
LABEL GPMCcS1   = "Parental Nurturance Score";
LABEL GPMCbS2B  = "Parental Rejection Score";
LABEL GPMCcS3   = "Parental Monitoring Score";
LABEL GPMCdS4   = "Conflict Resolution - Mother";
LABEL GPMCdS5   = "Conflict Resolution - Father";
LABEL GHTCbS1b  = "Depression Scale";
LABEL GWTCW01L  = "Child longitudinal weight";
LABEL GWTCWd1L  = "Child longitudinal all cycles weight";

FORMAT
   GMMCQ01  $GMCQ01F.
   GMMCbQ1A  GMMCbQ1A.
   GMMCQ02  $GMCQ02F.
   GFFCQ01  GFFCQ01F.
   GFFCQ02  GFFCQ02F.
   GFFCQ03  GFFCQ03F.
   GFFCQ04  GFFCQ04F.
   GFFCcQ4A  GFFCcQ4A.
   GFFCQ05  GFFCQ05F.
   GFFCbQ13  GFFbQ13F.
   GFFCbQ14  GFFbQ14F.
   GFFCbQ15  GFFbQ15F.
   GFFCQ07  GFFCQ07F.
   GFFCQ08A  GFFCQ08A.
   GFFCQ08B  GFFCQ08B.
   GFFCQ08C  GFFCQ08C.
   GFFCQ08D  GFFCQ08D.
   GFFCQ08E  GFFCQ08E.
   GFFCQ08F  GFFCQ08F.
   GFFCQ08G  GFFCQ08G.
   GFFCQ08H  GFFCQ08H.
   GFFCc08I  GFFCc08I.
   GFFCQ08J  GFFCQ08J.
   GFFCQ08K  GFFCQ08K.
   GFFCQ08L  GFFCQ08L.
   GFFCQ08M  GFFCQ08M.
   GFFCQ08N  GFFCQ08N.
   GFFCQ09  GFFCQ09F.
   GFFCQ12  GFFCQ12F.
   GFFCd12A  GFFCd12A.
   GDRCdQ05  GDRdQ05F.
   GDRCdQ09  GDRdQ09F.
   GFFCd16C  GFFCd16C.
   GFFCc16D  GFFCc16D.
   GFFCc16E  GFFCc16E.
   GFFCc19A  GFFCc19A.
   GFFCc19B  GFFCc19B.
   GFFCc19C  GFFCc19C.
   GFFCc19D  GFFCc19D.
   GFFCc20A  GFFCc20A.
   GFFCc20B  GFFCc20B.
   GFFCc20C  GFFCc20C.
   GSCCQ01  GSCCQ01F.
   GSCCbQ18  GSCbQ18F.
   GSCCb19A  GSCCb19A.
   GSCCb19B  GSCCb19B.
   GSCCb19C  GSCCb19C.
   GSCCb19D  GSCCb19D.
   GSCCc19F  GSCCc19F.
   GSCCb19E  GSCCb19E.
   GSCCb20A  GSCCb20A.
   GSCCb20B  GSCCb20B.
   GSCCb20C  GSCCb20C.
   GSCCb20E  GSCCb20E.
   GSCCc20H  GSCCc20H.
   GSCCc20I  GSCCc20I.
   GSCCc20J  GSCCc20J.
   GSCCb20G  GSCCb20G.
   GSCCQ02  GSCCQ02F.
   GSCCcQ3a  GSCCcQ3a.
   GSCCcQ03  GSCcQ03F.
   GSCCcQ3b  GSCCcQ3b.
   GSCCcQ3D  GSCCcQ3D.
   GSCCcQ3C  GSCCcQ3C.
   GSCCcQ3E  GSCCcQ3E.
   GSCCcQ3F  GSCCcQ3F.
   GSCCd3G  GSCCd3G.
   GSCCc21A  GSCCc21A.
   GSCCc21B  GSCCc21B.
   GSCCc21C  GSCCc21C.
   GSCCc21D  GSCCc21D.
   GSCCc21E  GSCCc21E.
   GSCCc21F  GSCCc21F.
   GSCCcQ26  GSCcQ26F.
   GSCCcQ27  GSCcQ27F.
   GSCCcQ10  GSCcQ10F.
   GSCCbQ22  GSCbQ22F.
   GSCCc22A  GSCCc22A.
   GSCCcQ28  GSCcQ28F.
   GSCCcQ29  GSCcQ29F.
   GSCCQ12  GSCCQ12F.
   GSCCQ11  GSCCQ11F.
   GSCCcQ16  GSCcQ16F.
   GSCCQ17  GSCCQ17F.
   GSCCcQ30  GSCcQ30F.
   GSCCQ13  GSCCQ13F.
   GSCCQ14  GSCCQ14F.
   GSCCQ15  GSCCQ15F.
   GSCCcQ24  GSCcQ24F.
   GSCCc31A  GSCCc31A.
   GSCCc31B  GSCCc31B.
   GSCCc31C  GSCCc31C.
   GSCCc31D  GSCCc31D.
   GSCCc31E  GSCCc31E.
   GAMCQ01A  GAMCQ01A.
   GAMCQ01B  GAMCQ01B.
   GAMCQ01C  GAMCQ01C.
   GAMCQ01D  GAMCQ01D.
   GAMCcQ1E  GAMCcQ1E.
   GAMCe25A  GAMCe25A.
   GAMCe25B  GAMCe25B.
   GAMCe25C  GAMCe25C.
   GAMCe25D  GAMCe25D.
   GAMCe25E  GAMCe25E.
   GAMCe25F  GAMCe25F.
   GAMCe25G  GAMCe25G.
   GAMCe25H  GAMCe25H.
   GAMCe25I  GAMCe25I.
   GAMCe25J  GAMCe25J.
   GAMCe25K  GAMCe25K.
   GAMCe25L  GAMCe25L.
   GAMCe25M  GAMCe25M.
   GAMCe25N  GAMCe25N.
   GAMCe25O  GAMCe25O.
   GAMCbQ02  GAMbQ02F.
   GAMCcQ03  GAMcQ03F.
   GAMCcQ6A  GAMCcQ6A.
   GAMCcQ6B  GAMCcQ6B.
   GAMCdQ6C  GAMCdQ6C.
   GAMCcQ7A  GAMCcQ7A.
   GAMCcQ7B  GAMCcQ7B.
   GAMCdQ7C  GAMCdQ7C.
   GAMCcQ8A  GAMCcQ8A.
   GAMCcQ8B  GAMCcQ8B.
   GAMCdQ8C  GAMCdQ8C.
   GAMCdQ4A  GAMCdQ4A.
   GAMCcQ4B  GAMCcQ4B.
   GAMCcQ4C  GAMCcQ4C.
   GAMCcQ4D  GAMCcQ4D.
   GAMCeQ4E  GAMCeQ4E.
   GAMCe26A  GAMCe26A.
   GAMCe26B  GAMCe26B.
   GAMCe26C  GAMCe26C.
   GAMCe26D  GAMCe26D.
   GAMCe26E  GAMCe26E.
   GAMCe26F  GAMCe26F.
   GAMCcQ5A  GAMCcQ5A.
   GAMCcQ5B  GAMCcQ5B.
   GAMCcQ5C  GAMCcQ5C.
   GAMCcQ5D  GAMCcQ5D.
   GAMCdQ09  GAMdQ09F.
   GAMCdQ10  GAMdQ10F.
   GFBCQ01A  GFBCQ01A.
   GFBCc01B  GFBCc01B.
   GFBCQ01C  GFBCQ01C.
   GFBCQ01D  GFBCQ01D.
   GFBCQ01E  GFBCQ01E.
   GFBCQ01F  GFBCQ01F.
   GFBCQ01G  GFBCQ01G.
   GFBCQ01H  GFBCQ01H.
   GFBCQ01I  GFBCQ01I.
   GFBCQ01J  GFBCQ01J.
   GFBCQ01K  GFBCQ01K.
   GFBCQ01L  GFBCQ01L.
   GFBCQ01M  GFBCQ01M.
   GFBCQ01P  GFBCQ01P.
   GFBCQ01Q  GFBCQ01Q.
   GFBCQ01R  GFBCQ01R.
   GFBCQ01S  GFBCQ01S.
   GFBCQ01T  GFBCQ01T.
   GFBCQ01U  GFBCQ01U.
   GFBCc01V  GFBCc01V.
   GFBCQ01W  GFBCQ01W.
   GFBCd01X  GFBCd01X.
   GFBCQ01Z  GFBCQ01Z.
   GFBCQ1AA  GFBCQ1AA.
   GFBCQ1BB  GFBCQ1BB.
   GFBCQ1CC  GFBCQ1CC.
   GFBCQ1DD  GFBCQ1DD.
   GFBCQ1FF  GFBCQ1FF.
   GFBCQ1GG  GFBCQ1GG.
   GFBCQ1HH  GFBCQ1HH.
   GFBCQ1JJ  GFBCQ1JJ.
   GFBCQ1LL  GFBCQ1LL.
   GFBCQ1MM  GFBCQ1MM.
   GFBCQ1NN  GFBCQ1NN.
   GFBCQ1OO  GFBCQ1OO.
   GFBCQ1PP  GFBCQ1PP.
   GFBCQ1QQ  GFBCQ1QQ.
   GFBCQ1RR  GFBCQ1RR.
   GFBCQ1SS  GFBCQ1SS.
   GFBCQ1TT  GFBCQ1TT.
   GFBCc1UU  GFBCc1UU.
   GFBCd10A  GFBCd10A.
   GFBCd10B  GFBCd10B.
   GFBCd10C  GFBCd10C.
   GFBCd10D  GFBCd10D.
   GFBCd10E  GFBCd10E.
   GFBCd10F  GFBCd10F.
   GFBCd10G  GFBCd10G.
   GFBCd10H  GFBCd10H.
   GFBCd10I  GFBCd10I.
   GFBCd10J  GFBCd10J.
   GFBCd10K  GFBCd10K.
   GFBCd10L  GFBCd10L.
   GFBCcQ04  GFBcQ04F.
   GFBCcQ4A  GFBCcQ4A.
   GFBCcQ05  GFBcQ05F.
   GFBCcQ07  GFBcQ07F.
   GFBCcQ08  GFBcQ08F.
   GFBCbQ2B  GFBCbQ2B.
   GFBCbQ2E  GFBCbQ2E.
   GFBCbQ2F  GFBCbQ2F.
   GFBCcQ2H  GFBCcQ2H.
   GFBCeQ2O  GFBCeQ2O.
   GFBCbQ2P  GFBCbQ2P.
   GFBCdQ2Z  GFBCdQ2Z.
   GFBCe2ZZ  GFBCe2ZZ.
   GFBCbQ2Y  GFBCbQ2Y.
   GFBCe2BB  GFBCe2BB.
   GFBCcQ3A  GFBCcQ3A.
   GATCbQ1A  GATCbQ1A.
   GATCc1AA  GATCc1AA.
   GATCbQ1B  GATCbQ1B.
   GATCc1BB  GATCc1BB.
   GATCbQ1C  GATCbQ1C.
   GATCc1CC  GATCc1CC.
   GATCbQ1D  GATCbQ1D.
   GATCc1DD  GATCc1DD.
   GATCbQ1E  GATCbQ1E.
   GATCc1EE  GATCc1EE.
   GATCbQ1I  GATCbQ1I.
   GATCc1II  GATCc1II.
   GATCeQ20  GATeQ20F.
   GATCbQ04  GATbQ04F.
   GATCdQ07  GATdQ07F.
   GATCQ03  GATCQ03F.
   GATCeQ12  GATeQ12F.
   GATCe12B  GATCe12B.
   GATCe12C  GATCe12C.
   GATCeQ13  GATeQ13F.
   GATCe13B  GATCe13B.
   GATCe13C  GATCe13C.
   GATCeQ21  GATeQ21F.
   GATCeQ22  GATeQ22F.
   GATCdQ10  GATdQ10F.
   GATCbQ11  GATbQ11F.
   GATCdQ5A  GATCdQ5A.
   GATCbQ5B  GATCbQ5B.
   GATCbQ5C  GATCbQ5C.
   GATCbQ5D  GATCbQ5D.
   GATCbQ5E  GATCbQ5E.
   GATCbQ5F  GATCbQ5F.
   GATCbQ5G  GATCbQ5G.
   GATCdQ05  GATdQ05F.
   GATCc14A  GATCc14A.
   GATCc14B  GATCc14B.
   GATCc14C  GATCc14C.
   GATCc14D  GATCc14D.
   GDRCdQ01  GDRdQ01F.
   GDRCQ04  GDRCQ04F.
   GDRCQ03  GDRCQ03F.
   GDRCdQ6A  GDRCdQ6A.
   GDRCdQ07  GDRdQ07F.
   GDRCdQ9A  GDRCdQ9A.
   GDRCbQ9B  GDRCbQ9B.
   GDRCdQ9C  GDRCdQ9C.
   GDRCdQ15  GDRdQ15F.
   GDRCd14A  GDRCd14A.
   GDRCc18A  GDRCc18A.
   GDRCc14C  GDRCc14C.
   GDRCd18B  GDRCd18B.
   GDRCc14B  GDRCc14B.
   GDRCd18C  GDRCd18C.
   GDRCd14F  GDRCd14F.
   GDRCc18D  GDRCc18D.
   GDRCc14D  GDRCc14D.
   GDRCdQ19  GDRdQ19F.
   GDRCdQ20  GDRdQ20F.
   GPMCdQ04  GPMdQ04F.
   GPMCcQ5A  GPMCcQ5A.
   GPMCcQ5B  GPMCcQ5B.
   GPMCcQ5C  GPMCcQ5C.
   GPMCcQ06  GPMcQ06F.
   GPMCdQ6A  GPMCdQ6A.
   GPMCdQ6B  GPMCdQ6B.
   GPMCdQ6C  GPMCdQ6C.
   GPMCdQ6D  GPMCdQ6D.
   GPMCdQ6E  GPMCdQ6E.
   GPMCdQ6F  GPMCdQ6F.
   GPMCdQ6G  GPMCdQ6G.
   GPMCdQ6H  GPMCdQ6H.
   GPMCdQ6I  GPMCdQ6I.
   GPMCdQ6J  GPMCdQ6J.
   GPMCdQ6K  GPMCdQ6K.
   GPMCdQ6L  GPMCdQ6L.
   GPMCdQ07  GPMdQ07F.
   GPMCcQ8A  GPMCcQ8A.
   GPMCcQ8B  GPMCcQ8B.
   GPMCcQ8C  GPMCcQ8C.
   GPMCcQ09  GPMcQ09F.
   GPMCdQ9A  GPMCdQ9A.
   GPMCdQ9B  GPMCdQ9B.
   GPMCdQ9C  GPMCdQ9C.
   GPMCdQ9D  GPMCdQ9D.
   GPMCdQ9E  GPMCdQ9E.
   GPMCdQ9F  GPMCdQ9F.
   GPMCdQ9G  GPMCdQ9G.
   GPMCdQ9H  GPMCdQ9H.
   GPMCdQ9I  GPMCdQ9I.
   GPMCdQ9J  GPMCdQ9J.
   GPMCdQ9K  GPMCdQ9K.
   GPMCdQ9L  GPMCdQ9L.
   GPMCcQ10  GPMcQ10F.
   GPMCd11A  GPMCd11A.
   GPMCc11B  GPMCc11B.
   GPMCcQ1A  GPMCcQ1A.
   GPMCcQ1B  GPMCcQ1B.
   GPMCcQ1C  GPMCcQ1C.
   GPMCcQ1D  GPMCcQ1D.
   GPMCcQ1E  GPMCcQ1E.
   GPMCcQ1F  GPMCcQ1F.
   GPMCcQ1G  GPMCcQ1G.
   GPMCcQ1H  GPMCcQ1H.
   GPMCcQ1I  GPMCcQ1I.
   GPMCcQ1J  GPMCcQ1J.
   GPMCcQ1R  GPMCcQ1R.
   GPMCcQ1K  GPMCcQ1K.
   GPMCcQ1L  GPMCcQ1L.
   GPMCcQ1M  GPMCcQ1M.
   GPMCcQ1N  GPMCcQ1N.
   GPMCcQ1O  GPMCcQ1O.
   GPMCcQ1P  GPMCcQ1P.
   GPMCcQ1Q  GPMCcQ1Q.
   GPMCdQ1S  GPMCdQ1S.
   GPMCdQ1T  GPMCdQ1T.
   GPMCdQ9U  GPMCdQ9U.
   GPMCdQ9V  GPMCdQ9V.
   GPMCbQ3A  GPMCbQ3A.
   GPMCbQ3C  GPMCbQ3C.
   GPMCbQ3E  GPMCbQ3E.
   GPMCd12A  GPMCd12A.
   GPMCd12B  GPMCd12B.
   GPMCd12C  GPMCd12C.
   GPMCd12D  GPMCd12D.
   GPMCd12E  GPMCd12E.
   GPMCd12F  GPMCd12F.
   GPMCd12G  GPMCd12G.
   GPMCd12H  GPMCd12H.
   GPMCd12I  GPMCd12I.
   GPMCd12J  GPMCd12J.
   GPMCd12K  GPMCd12K.
   GPMCd12L  GPMCd12L.
   GHTCcQ03  GHTcQ03F.
   GHTCbQ3A  GHTCbQ3A.
   GHTCbQ3B  GHTCbQ3B.
   GHTCbQ3C  GHTCbQ3C.
   GHTCbQ3G  GHTCbQ3G.
   GHTCbQ04  GHTbQ04F.
   GHTCbQ05  GHTbQ05F.
   GHTCdQ06  GHTdQ06F.
   GHTCeQ5A  GHTCeQ5A.
   GHTCeQ5B  GHTCeQ5B.
   GHTCeQ5C  GHTCeQ5C.
   GHTCeQ5D  GHTCeQ5D.
   GHTCeQ5E  GHTCeQ5E.
   GHTCdQ5F  GHTCdQ5F.
   GHTCdQ5G  GHTCdQ5G.
   GHTCdQ5H  GHTCdQ5H.
   GHTCdQ5I  GHTCdQ5I.
   GHTCdQ5J  GHTCdQ5J.
   GHTCeQ5K  GHTCeQ5K.
   GHTCeQ5L  GHTCeQ5L.
   GHTCeQ5M  GHTCeQ5M.
   GHTCeQ5N  GHTCeQ5N.
   GHTCeQ5O  GHTCeQ5O.
   GPUCQ01  GPUCQ01F.
   GPUCQ02  GPUCQ02F.
   GPUCQ03  GPUCQ03F.
   GPUCcQ3A  GPUCcQ3A.
   GPUCdQ04  GPUdQ04F.
   GPUCQ05  GPUCQ05F.
   GDACcQ1A  GDACcQ1A.
   GDACcQ1B  GDACcQ1B.
   GDACcQ1C  GDACcQ1C.
   GDACcQ02  GDAcQ02F.
   GDACcQ2A  GDACcQ2A.
   GDACcQ05  GDAcQ05F.
   GDACdQ23  GDAdQ23F.
   GDACeQ26  GDAeQ26F.
   GDACeQ25  GDAeQ25F.
   GDACcQ06  GDAcQ06F.
   GDACcQ07  GDAcQ07F.
   GDACcQ08  GDAcQ08F.
   GDACcQ09  GDAcQ09F.
   GDACd22A  GDACd22A.
   GDACd22B  GDACd22B.
   GDACd22C  GDACd22C.
   GDACd22D  GDACd22D.
   GDACd22E  GDACd22E.
   GDACd22F  GDACd22F.
   GDACd22G  GDACd22G.
   GDACd22H  GDACd22H.
   GDACbQ4C  GDACbQ4C.
   GDACbQ4D  GDACbQ4D.
   GDACbQ4E  GDACbQ4E.
   GDACbQ4F  GDACbQ4F.
   GWKCbQ02  GWKbQ02F.
   GWKCcQ4A  GWKCcQ4A.
   GWKCcQ4B  GWKCcQ4B.
   GWKCcQ4C  GWKCcQ4C.
   GWKCcQ4D  GWKCcQ4D.
   GWKCe06A  GWKCe06A.
   GWKCe06B  GWKCe06B.
   GWKCe06C  GWKCe06C.
   GWKCe06D  GWKCe06D.
   GWKCe06E  GWKCe06E.
   GWKCe06F  GWKCe06F.
   GWKCcQ9A  GWKCcQ9A.
   GWKCcQ9B  GWKCcQ9B.
   GWKCeQ10  GWKeQ10F.
   GWKCeQ11  GWKeQ11F.
   GWKCd12A  GWKCd12A.
   GWKCd12B  GWKCd12B.
   GWKCd12C  GWKCd12C.
   GWKCd12D  GWKCd12D.
   GWKCd13A  GWKCd13A.
   GWKCd13B  GWKCd13B.
   GWKCd13C  GWKCd13C.
   GWKCd13D  GWKCd13D.
   GWKCd13E  GWKCd13E.
   GWKCd13F  GWKCd13F.
   GWKCd13G  GWKCd13G.
   GWKCd13H  GWKCd13H.
   GWKCd13I  GWKCd13I.
   GHTCbQ01  GHTbQ01F.
   GHTCbQ02  GHTbQ02F.
   GBMIeS01  GBMeS01F.
   GBMIeS02  GBMeS02F.
   GBMIeS03  GBMeS03F.
   GEQYeS06  GEQeS06F.
   GEQYeS07  GEQeS07F.
   GEQYeS08  GEQeS08F.
   GEQYeS09  GEQeS09F.
   GEQYeS10  GEQeS10F.
   GEQYeS04  GEQeS04F.
   GEQYeS05  GEQeS05F.
   GFFCS01  GFFCS01F.
   GAMCS02  GAMCS02F.
   GFBCS01  GFBCS01F.
   GFBCdS02  GFBdS02F.
   GFBCS03  GFBCS03F.
   GFBCdS04  GFBdS04F.
   GFBCS05  GFBCS05F.
   GFBCS07  GFBCS07F.
   GPMCcS1  GPMCcS1F.
   GPMCbS2B  GPMCbS2B.
   GPMCcS3  GPMCcS3F.
   GPMCdS4  GPMCdS4F.
   GPMCdS5  GPMCdS5F.
   GHTCbS1b  GHTCbS1b.;
run;

