/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/


proc format library=nlscy;

/* GGEHD03F format applies to: GGEHD03  */
VALUE GGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $GGbD06F format applies to: GGEHbD06  */
VALUE $GGbD06F
                "000" = "Territories"
                "001" = "St. John's"
                "005" = "Bay Roberts"
                "010" = "Grand Falls-Windsor"
                "015" = "Corner Brook"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "329" = "Miramichi"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Saguenay"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivires"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa-Gatineau"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "531" = "Centre Wellington"
                "532" = "Oshawa"
                "533" = "Ingersoll"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Temiskaming Shores"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "820" = "Okotoks"
                "825" = "Calgary"
                "828" = "Canmore"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "920" = "Salmon Arm"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Non-CMA/CA Strongly Metropolitan Influenced zone"
                "997" = "Non-CMA/CA Moderately Metropolitan Influenced zone"
                "998" = "Non-CMA/CA Weakly Metropolitan Influenced zone"
                "999" = "Non-CMA/CA Not Influenced Metropolitan zone"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* GGEbD07F format applies to: GGEHbD07  */
VALUE GGEbD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/* GGEgD04F format applies to: GGEHgD04  */
VALUE GGEgD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Age of PMK";
/* GMMPQ01F format applies to: GMMPQ01  */
VALUE GMMPQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $GMPQ02F format applies to: GMMPQ02  */
VALUE $GMPQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GMMPQ03A format applies to: GMMPQ03A  */
VALUE GMMPQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GMMPQ03B format applies to: GMMPQ03B  */
VALUE GMMPQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMPQ03C format applies to: GMMPQ03C  */
VALUE GMMPQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMPQ04F format applies to: GMMPQ04  */
VALUE GMMPQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                99 = "Not stated";
/* GMMSQ01F format applies to: GMMSQ01  */
VALUE GMMSQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $GMSQ02F format applies to: GMMSQ02  */
VALUE $GMSQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GMMSQ03A format applies to: GMMSQ03A  */
VALUE GMMSQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GMMSQ03B format applies to: GMMSQ03B  */
VALUE GMMSQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMSQ03C format applies to: GMMSQ03C  */
VALUE GMMSQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMSQ04F format applies to: GMMSQ04  */
VALUE GMMSQ04F
                01 = "Married"
                02 = "Living common-law"
                96 = "Valid skip"
                99 = "Not stated";
/* GMMCQ01F format applies to: GMMCQ01  */
VALUE GMMCQ01F
                000 = "0 Year"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                006 = "6 Years"
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* GMMCbQ1A format applies to: GMMCbQ1A  */
VALUE GMMCbQ1A
                000 = "0 Year"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                006 = "6 Years"
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* GMMCdQ1B format applies to: GMMCdQ1B  */
VALUE GMMCdQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $GMCQ02F format applies to: GMMCQ02  */
VALUE $GMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GMMCQ03A format applies to: GMMCQ03A  */
VALUE GMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GMMCQ03B format applies to: GMMCQ03B  */
VALUE GMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMCQ03C format applies to: GMMCQ03C  */
VALUE GMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMMCQ05F format applies to: GMMCQ05  */
VALUE GMMCQ05F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* GMMgQ06F format applies to: GMMHgQ06  */
VALUE GMMgQ06F
                99999996 = "Valid skip"
                99999999 = "Not stated"
                other = [Z8.];
/* GDMHD02F format applies to: GDMHD02  */
VALUE GDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMfD03F format applies to: GDMCfD03  */
VALUE GDMfD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological and 1 adoptive"
                44 = "2 parents - other: 1 adoptive and 1 step"
                46 = "2 parents - other: 2 foster"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD04F format applies to: GDMCD04  */
VALUE GDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD05F format applies to: GDMCD05  */
VALUE GDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD06F format applies to: GDMCD06  */
VALUE GDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMPD06A format applies to: GDMPD06A  */
VALUE GDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMCD06B format applies to: GDMCD06B  */
VALUE GDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD06C format applies to: GDMCD06C  */
VALUE GDMCD06C
                1 = "Child lives with at least one parent, PMK is non-parent"
                2 = "Child lives with at least one parent, PMK is nonrelative"
                3 = "Child lives with at least one parent, PMK is parent"
                4 = "Child does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMHd06F format applies to: GDMHd06F  */
VALUE GDMHd06F
                01 = "Both PMK and spouse are non-teenagers"
                02 = "Teenage PMK - non teenage spouse"
                03 = "Teenage spouse - non teenage PMK"
                04 = "Teenage PMK and spouse"
                05 = "Non-teenage PMK - no spouse"
                06 = "Teenage PMK - no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMHD07F format applies to: GDMHD07  */
VALUE GDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD08F format applies to: GDMCD08  */
VALUE GDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD09F format applies to: GDMCD09  */
VALUE GDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD10F format applies to: GDMCD10  */
VALUE GDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD11F format applies to: GDMCD11  */
VALUE GDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD12F format applies to: GDMCD12  */
VALUE GDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD13F format applies to: GDMCD13  */
VALUE GDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMgD16F format applies to: GDMCgD16  */
VALUE GDMgD16F
                1 = "Child is a member of an intact family"
                2 = "Child is a member of step family"
                3 = "Child is a member of a blended family"
                4 = "Other (single parent, foster chld, not with parent)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDMfD17F format applies to: GDMCfD17  */
VALUE GDMfD17F
                11 = "Hers-couple, children of female, step children of other"
                12 = "His-couple, children of male, step children of other"
                13 = "Hers/Theirs-couple, children of female and of new union"
                14 = "His/Theirs-couple, children of male and of new union"
                15 = "His/Hers-couple, children of female and of male"
                16 = "His/Hers/Theirs-couple, children of fem,male,new union"
                20 = "Child is a member of an intact family"
                30 = "Other (single parent, foster chld, not with parent)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GDMCD18F format applies to: GDMCD18  */
VALUE GDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD19F format applies to: GDMCD19  */
VALUE GDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GDMCD20F format applies to: GDMCD20  */
VALUE GDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological parents are in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHHHQ06F format applies to: GHHHQ06  */
VALUE GHHHQ06F
                01 = "Single detached"
                02 = "Double"
                03 = "Row or terrace"
                04 = "Duplex"
                05 = "Low rise apartment (fewer than 5 stories) or flat"
                06 = "High rise apartment (5 stories or more)"
                07 = "Institution"
                08 = "Hotel, rooming/lodging house, camp"
                09 = "Mobile home"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHHHQ01F format applies to: GHHHQ01  */
VALUE GHHHQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHHHQ09F format applies to: GHHHQ09  */
VALUE GHHHQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHHHQ03F format applies to: GHHHQ03  */
VALUE GHHHQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDPQ05F format applies to: GEDPQ05  */
VALUE GEDPQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDPQ06F format applies to: GEDPQ06  */
VALUE GEDPQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDPgQ9F format applies to: GEDPgQ9  */
VALUE GEDPgQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDPcQ7A format applies to: GEDPcQ7A  */
VALUE GEDPcQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDPcQ7B format applies to: GEDPcQ7B  */
VALUE GEDPcQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDPcQ7C format applies to: GEDPcQ7C  */
VALUE GEDPcQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDPcQ7D format applies to: GEDPcQ7D  */
VALUE GEDPcQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDSQ05F format applies to: GEDSQ05  */
VALUE GEDSQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDSQ06F format applies to: GEDSQ06  */
VALUE GEDSQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDSgQ9F format applies to: GEDSgQ9  */
VALUE GEDSgQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDScQ7A format applies to: GEDScQ7A  */
VALUE GEDScQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDScQ7B format applies to: GEDScQ7B  */
VALUE GEDScQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDScQ7C format applies to: GEDScQ7C  */
VALUE GEDScQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDScQ7D format applies to: GEDScQ7D  */
VALUE GEDScQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDgD02F format applies to: GEDPgD02  */
VALUE GEDgD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDPgQ4B format applies to: GEDPgQ4B  */
VALUE GEDPgQ4B
                01 = "No schooling"
                02 = "Elementary (1 to 8 years)"
                03 = "Some high school"
                04 = "Graduated high school"
                05 = "Some - trade,tech/voc school,bus college"
                06 = "Some - community college, CEGEP or nursing school"
                07 = "Some - university"
                08 = "Some post-secondary (unspecified)"
                09 = "Dipl/cert - trade,tech/voc school,bus college"
                10 = "Dipl/cert - comm college,CEGEP,nursing school"
                11 = "Completed post-secondary (unspecified)"
                12 = "Bachelor's/undergraduate degree,teacher's college"
                13 = "Master's degree (for example, M.A., M.Sc., M.Ed.)"
                14 = "Degree in Med,Dent,Vet.Med,Optometry"
                15 = "Earned doctorate (for example, Ph.D., D.Sc., D.Ed.)"
                16 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDgD02F format applies to: GEDSgD02  */
VALUE GEDgD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDSgQ4B format applies to: GEDSgQ4B  */
VALUE GEDSgQ4B
                01 = "No schooling"
                02 = "Elementary (1 to 8 years)"
                03 = "Some high school"
                04 = "Graduated high school"
                05 = "Some - trade,tech/voc school,bus college"
                06 = "Some - community college, CEGEP or nursing school"
                07 = "Some - university"
                08 = "Some post-secondary (unspecified)"
                09 = "Dipl/cert - trade,tech/voc school,bus college"
                10 = "Dipl/cert - comm college,CEGEP,nursing school"
                11 = "Completed post-secondary (unspecified)"
                12 = "Bachelor's/undergraduate degree,teacher's college"
                13 = "Master's degree (for example, M.A., M.Sc., M.Ed.)"
                14 = "Degree in Med,Dent,Vet Med,Optometry"
                15 = "Earned doctorate (for example, Ph.D., D.Sc., D.Ed.)"
                16 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDHgQ8A format applies to: GEDHgQ8A  */
VALUE GEDHgQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8B format applies to: GEDHgQ8B  */
VALUE GEDHgQ8B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8C format applies to: GEDHgQ8C  */
VALUE GEDHgQ8C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8D format applies to: GEDHgQ8D  */
VALUE GEDHgQ8D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8E format applies to: GEDHgQ8E  */
VALUE GEDHgQ8E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8F format applies to: GEDHgQ8F  */
VALUE GEDHgQ8F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDHgQ8G format applies to: GEDHgQ8G  */
VALUE GEDHgQ8G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPQ02F format applies to: GLFPQ02  */
VALUE GLFPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPcQ3A format applies to: GLFPcQ3A  */
VALUE GLFPcQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbQ03F format applies to: GLFPbQ03  */
VALUE GLFbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbQ04F format applies to: GLFPbQ04  */
VALUE GLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 and 19 hours"
                03 = "Between 20 and 29 hours"
                04 = "Between 30 and 39 hours"
                05 = "Between 40 and 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFPbQ5A format applies to: GLFPbQ5A  */
VALUE GLFPbQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5B format applies to: GLFPbQ5B  */
VALUE GLFPbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5C format applies to: GLFPbQ5C  */
VALUE GLFPbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5D format applies to: GLFPbQ5D  */
VALUE GLFPbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5E format applies to: GLFPbQ5E  */
VALUE GLFPbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5F format applies to: GLFPbQ5F  */
VALUE GLFPbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPbQ5G format applies to: GLFPbQ5G  */
VALUE GLFPbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFbQ06F format applies to: GLFPbQ06  */
VALUE GLFbQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFbQ13F format applies to: GLFPbQ13  */
VALUE GLFbQ13F
                1 = "For others for wages, salary or commision"
                2 = "In own business, farm or professional practice"
                3 = "Unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GLFPg17B format applies to: GLFPg17B  */
VALUE GLFPg17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Reitred"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSQ02F format applies to: GLFSQ02  */
VALUE GLFSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFScQ3A format applies to: GLFScQ3A  */
VALUE GLFScQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbQ03F format applies to: GLFSbQ03  */
VALUE GLFbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbQ04F format applies to: GLFSbQ04  */
VALUE GLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 and 19 hours"
                03 = "Between 20 and 29 hours"
                04 = "Between 30 and 39 hours"
                05 = "Between 40 and 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSbQ5A format applies to: GLFSbQ5A  */
VALUE GLFSbQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5B format applies to: GLFSbQ5B  */
VALUE GLFSbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5C format applies to: GLFSbQ5C  */
VALUE GLFSbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5D format applies to: GLFSbQ5D  */
VALUE GLFSbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5E format applies to: GLFSbQ5E  */
VALUE GLFSbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5F format applies to: GLFSbQ5F  */
VALUE GLFSbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSbQ5G format applies to: GLFSbQ5G  */
VALUE GLFSbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFbQ06F format applies to: GLFSbQ06  */
VALUE GLFbQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFbQ13F format applies to: GLFSbQ13  */
VALUE GLFbQ13F
                1 = "For others for wages,salary or commision"
                2 = "In own business, farm or professional practice"
                3 = "Unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* GLFSg17B format applies to: GLFSg17B  */
VALUE GLFSg17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Reitred"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFPfD5A format applies to: GLFPfD5A  */
VALUE GLFPfD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $GLPfD6A format applies to: GLFPfD6A  */
VALUE $GLPfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* GLFPgD7A format applies to: GLFPgD7A  */
VALUE GLFPgD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* GLFPfD8A format applies to: GLFPfD8A  */
VALUE GLFPfD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health, Nurse Supervisors and Re"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occ's in Social Science, Gov Service and Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Child Care and Home Support Workers"
                17 = "Sales and Service Occupations N.E.C., Including Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr., Transport. Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing, Including"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFPD25F format applies to: GLFPD25  */
VALUE GLFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFPD34F format applies to: GLFPD34  */
VALUE GLFPD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbD38F format applies to: GLFPbD38  */
VALUE GLFbD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time"
                05 = "Worked 26-47 weeks usually part time"
                07 = "Worked 01-25 weeks usually full time"
                08 = "Worked 01-25 weeks usually part time"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFPD51F format applies to: GLFPD51  */
VALUE GLFPD51F
                1 = "Currently works but does not attend school"
                2 = "Currently attends school but does not work"
                3 = "Currently works and attends school"
                4 = "Currently does not work and does not attend school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSfD5A format applies to: GLFSfD5A  */
VALUE GLFSfD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $GLSfD6A format applies to: GLFSfD6A  */
VALUE $GLSfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* GLFSgD7A format applies to: GLFSgD7A  */
VALUE GLFSgD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSfD8A format applies to: GLFSfD8A  */
VALUE GLFSfD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health, Nurse Supervisors and Re"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science, Gov Service and Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Child Care and Home Support Workers"
                17 = "Accommodation, Attendants/Sales and Service Occupations in R"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr, Transport Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing, Including"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSD25F format applies to: GLFSD25  */
VALUE GLFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the past 12"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFSD34F format applies to: GLFSD34  */
VALUE GLFSD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLFbD38F format applies to: GLFSbD38  */
VALUE GLFbD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time"
                05 = "Worked 26-47 weeks usually part time"
                07 = "Worked 01-25 weeks usually full time"
                08 = "Worked 01-25 weeks usually part time"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFSD51F format applies to: GLFSD51  */
VALUE GLFSD51F
                1 = "Currently works but does not attend school"
                2 = "Currently attends school but does not work"
                3 = "Currently works and attends school"
                4 = "Currently does not work and does not attend school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLFHD49B format applies to: GLFHD49B  */
VALUE GLFHD49B
                01 = "PMK and spouse work or attend school"
                02 = "PMK works or attends school but spouse does neither"
                03 = "Spouse works or attends school but PMK does neither"
                04 = "Neither PMK nor spouse work or attend school"
                05 = "PMK works or attends school and there is no spouse"
                06 = "PMK does not work or attend school and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLFHD50F format applies to: GLFHD50  */
VALUE GLFHD50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of year, spouse more than half"
                03 = "PMK worked most of year, spouse less than half"
                04 = "PMK worked most of the year and spouse did not work"
                05 = "PMK worked more than half of year, spouse most of year"
                06 = "PMK & spouse worked more than half the year"
                07 = "PMK worked more than half the year, spouse less"
                08 = "PMK worked more than half the year, spouse did not work"
                09 = "PMK worked less than half the year, spouse most of year"
                10 = "PMK worked less than half the year, spouse more than half"
                11 = "PMK & spouse worked less than half the year"
                12 = "PMK worked less than half the year, spouse did not work"
                13 = "PMK did not work and spouse worked most of the year"
                14 = "PMK did not work, spouse worked more than half the year"
                15 = "PMK did not work & spouse worked less than half the year"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of the year and there is no spouse"
                18 = "PMK worked more than half of the year, there is no spouse"
                19 = "PMK worked less than half of the year, there is no spouse"
                20 = "PMK did not work and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GINPc1AA format applies to: GINPc1AA  */
VALUE GINPc1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINPc1AB format applies to: GINPc1AB  */
VALUE GINPc1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINPc1AC format applies to: GINPc1AC  */
VALUE GINPc1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINSc1AA format applies to: GINSc1AA  */
VALUE GINSc1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINSc1AB format applies to: GINSc1AB  */
VALUE GINSc1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINSc1AC format applies to: GINSc1AC  */
VALUE GINSc1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHe1AD format applies to: GINHe1AD  */
VALUE GINHe1AD
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHe1AE format applies to: GINHe1AE  */
VALUE GINHe1AE
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHe1AF format applies to: GINHe1AF  */
VALUE GINHe1AF
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHe1AG format applies to: GINHe1AG  */
VALUE GINHe1AG
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINgQ03F format applies to: GINHgQ03  */
VALUE GINgQ03F
                9999996 = "Valid skip"
                9999997 = "Don't know"
                9999998 = "Refusal"
                9999999 = "Not stated"
                other = [Z7.];
/* GINdQ05F format applies to: GINHdQ05  */
VALUE GINdQ05F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINdQ06F format applies to: GINHdQ06  */
VALUE GINdQ06F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINdQ07F format applies to: GINHdQ07  */
VALUE GINdQ07F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINeD04F format applies to: GINPeD04  */
VALUE GINeD04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINeD04F format applies to: GINSeD04  */
VALUE GINeD04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINOg1AA format applies to: GINOg1AA  */
VALUE GINOg1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINOg1AB format applies to: GINOg1AB  */
VALUE GINOg1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINOg1AC format applies to: GINOg1AC  */
VALUE GINOg1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHeD3P format applies to: GINHeD3P  */
VALUE GINHeD3P
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* GINHD03A format applies to: GINHD03A  */
VALUE GINHD03A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* GINHgD4A format applies to: GINHgD4A  */
VALUE GINHgD4A
                99.996 = "Valid skip"
                99.997 = "Don't know"
                99.998 = "Refusal"
                99.999 = "Not stated"
                other = [Z6.3];
/* GINeI03F format applies to: GINPeI03  */
VALUE GINeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINPI1AA format applies to: GINPI1AA  */
VALUE GINPI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINPI1AB format applies to: GINPI1AB  */
VALUE GINPI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINPI1AC format applies to: GINPI1AC  */
VALUE GINPI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINeI03F format applies to: GINSeI03  */
VALUE GINeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINSI1AA format applies to: GINSI1AA  */
VALUE GINSI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINSI1AB format applies to: GINSI1AB  */
VALUE GINSI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINSI1AC format applies to: GINSI1AC  */
VALUE GINSI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINgI03F format applies to: GINHgI03  */
VALUE GINgI03F
                0 = "No imputation"
                1 = "Estimated income imputation"
                2 = "Donor trend imputation by income range"
                3 = "Donor trend imputation"
                4 = "Donor imputation by income range"
                5 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINOI1AA format applies to: GINOI1AA  */
VALUE GINOI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINOI1AB format applies to: GINOI1AB  */
VALUE GINOI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINOI1AC format applies to: GINOI1AC  */
VALUE GINOI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINHeI3P format applies to: GINHeI3P  */
VALUE GINHeI3P
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GINHI1AD format applies to: GINHI1AD  */
VALUE GINHI1AD
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINHI1AE format applies to: GINHI1AE  */
VALUE GINHI1AE
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINHI1AF format applies to: GINHI1AF  */
VALUE GINHI1AF
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GINHI1AG format applies to: GINHI1AG  */
VALUE GINHI1AG
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* GHLPQ01F format applies to: GHLPQ01  */
VALUE GHLPQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1A format applies to: GCHPgQ1A  */
VALUE GCHPgQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPg1AB format applies to: GCHPg1AB  */
VALUE GCHPg1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1B format applies to: GCHPgQ1B  */
VALUE GCHPgQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1C format applies to: GCHPgQ1C  */
VALUE GCHPgQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1D format applies to: GCHPgQ1D  */
VALUE GCHPgQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1E format applies to: GCHPgQ1E  */
VALUE GCHPgQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1F format applies to: GCHPgQ1F  */
VALUE GCHPgQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1G format applies to: GCHPgQ1G  */
VALUE GCHPgQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1H format applies to: GCHPgQ1H  */
VALUE GCHPgQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1I format applies to: GCHPgQ1I  */
VALUE GCHPgQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1J format applies to: GCHPgQ1J  */
VALUE GCHPgQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1K format applies to: GCHPgQ1K  */
VALUE GCHPgQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1L format applies to: GCHPgQ1L  */
VALUE GCHPgQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1M format applies to: GCHPgQ1M  */
VALUE GCHPgQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1N format applies to: GCHPgQ1N  */
VALUE GCHPgQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1O format applies to: GCHPgQ1O  */
VALUE GCHPgQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHPgQ1U format applies to: GCHPgQ1U  */
VALUE GCHPgQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPd1AA format applies to: GRSPd1AA  */
VALUE GRSPd1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPQ01A format applies to: GRSPQ01A  */
VALUE GRSPQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPdQ1F format applies to: GRSPdQ1F  */
VALUE GRSPdQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPQ01E format applies to: GRSPQ01E  */
VALUE GRSPQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSPQ01D format applies to: GRSPQ01D  */
VALUE GRSPQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLPQ02F format applies to: GHLPQ02  */
VALUE GHLPQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLPQ03F format applies to: GHLPQ03  */
VALUE GHLPQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLcQ05F format applies to: GHLPcQ05  */
VALUE GHLcQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLPcQ5A format applies to: GHLPcQ5A  */
VALUE GHLPcQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLPQ06F format applies to: GHLPQ06  */
VALUE GHLPQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GHLSQ01F format applies to: GHLSQ01  */
VALUE GHLSQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1A format applies to: GCHSgQ1A  */
VALUE GCHSgQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSg1AB format applies to: GCHSg1AB  */
VALUE GCHSg1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1B format applies to: GCHSgQ1B  */
VALUE GCHSgQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1C format applies to: GCHSgQ1C  */
VALUE GCHSgQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1D format applies to: GCHSgQ1D  */
VALUE GCHSgQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1E format applies to: GCHSgQ1E  */
VALUE GCHSgQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1F format applies to: GCHSgQ1F  */
VALUE GCHSgQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1G format applies to: GCHSgQ1G  */
VALUE GCHSgQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1H format applies to: GCHSgQ1H  */
VALUE GCHSgQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1I format applies to: GCHSgQ1I  */
VALUE GCHSgQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1J format applies to: GCHSgQ1J  */
VALUE GCHSgQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1K format applies to: GCHSgQ1K  */
VALUE GCHSgQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1L format applies to: GCHSgQ1L  */
VALUE GCHSgQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1M format applies to: GCHSgQ1M  */
VALUE GCHSgQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1N format applies to: GCHSgQ1N  */
VALUE GCHSgQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1O format applies to: GCHSgQ1O  */
VALUE GCHSgQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHSgQ1U format applies to: GCHSgQ1U  */
VALUE GCHSgQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSd1AA format applies to: GRSSd1AA  */
VALUE GRSSd1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSQ01A format applies to: GRSSQ01A  */
VALUE GRSSQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSdQ1F format applies to: GRSSdQ1F  */
VALUE GRSSdQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSQ01E format applies to: GRSSQ01E  */
VALUE GRSSQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSSQ01D format applies to: GRSSQ01D  */
VALUE GRSSQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLSQ02F format applies to: GHLSQ02  */
VALUE GHLSQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLSQ03F format applies to: GHLSQ03  */
VALUE GHLSQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLcQ05F format applies to: GHLScQ05  */
VALUE GHLcQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLScQ5A format applies to: GHLScQ5A  */
VALUE GHLScQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLSQ06F format applies to: GHLSQ06  */
VALUE GHLSQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GHLMgQ8F format applies to: GHLMgQ8  */
VALUE GHLMgQ8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLMgQ9F format applies to: GHLMgQ9  */
VALUE GHLMgQ9F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLgD11F format applies to: GHLMgD11  */
VALUE GHLgD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCHgD01F format applies to: GCHPgD01  */
VALUE GCHgD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSdD01F format applies to: GRSPdD01  */
VALUE GRSdD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCHgD01F format applies to: GCHSgD01  */
VALUE GCHgD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRSdD01F format applies to: GRSSdD01  */
VALUE GRSdD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12A format applies to: GDPPQ12A  */
VALUE GDPPQ12A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12B format applies to: GDPPQ12B  */
VALUE GDPPQ12B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12C format applies to: GDPPQ12C  */
VALUE GDPPQ12C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12D format applies to: GDPPQ12D  */
VALUE GDPPQ12D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12E format applies to: GDPPQ12E  */
VALUE GDPPQ12E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12F format applies to: GDPPQ12F  */
VALUE GDPPQ12F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12G format applies to: GDPPQ12G  */
VALUE GDPPQ12G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12H format applies to: GDPPQ12H  */
VALUE GDPPQ12H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12I format applies to: GDPPQ12I  */
VALUE GDPPQ12I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12J format applies to: GDPPQ12J  */
VALUE GDPPQ12J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12K format applies to: GDPPQ12K  */
VALUE GDPPQ12K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPQ12L format applies to: GDPPQ12L  */
VALUE GDPPQ12L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDPPS01F format applies to: GDPPS01  */
VALUE GDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GFNHQ01A format applies to: GFNHQ01A  */
VALUE GFNHQ01A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01B format applies to: GFNHQ01B  */
VALUE GFNHQ01B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01C format applies to: GFNHQ01C  */
VALUE GFNHQ01C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01D format applies to: GFNHQ01D  */
VALUE GFNHQ01D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01E format applies to: GFNHQ01E  */
VALUE GFNHQ01E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01F format applies to: GFNHQ01F  */
VALUE GFNHQ01F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01G format applies to: GFNHQ01G  */
VALUE GFNHQ01G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHgQ1H format applies to: GFNHgQ1H  */
VALUE GFNHgQ1H
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01I format applies to: GFNHQ01I  */
VALUE GFNHQ01I
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01J format applies to: GFNHQ01J  */
VALUE GFNHQ01J
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01K format applies to: GFNHQ01K  */
VALUE GFNHQ01K
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01L format applies to: GFNHQ01L  */
VALUE GFNHQ01L
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHQ01M format applies to: GFNHQ01M  */
VALUE GFNHQ01M
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GFNHS01F format applies to: GFNHS01  */
VALUE GFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSFHQ01F format applies to: GSFHQ01  */
VALUE GSFHQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSFHQ02F format applies to: GSFHQ02  */
VALUE GSFHQ02F
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ03F format applies to: GSFHQ03  */
VALUE GSFHQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFcQ04F format applies to: GSFHcQ04  */
VALUE GSFcQ04F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ05A format applies to: GSFHQ05A  */
VALUE GSFHQ05A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ05B format applies to: GSFHQ05B  */
VALUE GSFHQ05B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ05C format applies to: GSFHQ05C  */
VALUE GSFHQ05C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06A format applies to: GSFHQ06A  */
VALUE GSFHQ06A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06B format applies to: GSFHQ06B  */
VALUE GSFHQ06B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06C format applies to: GSFHQ06C  */
VALUE GSFHQ06C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06D format applies to: GSFHQ06D  */
VALUE GSFHQ06D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHQ06E format applies to: GSFHQ06E  */
VALUE GSFHQ06E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSFHS5F format applies to: GSFHS5  */
VALUE GSFHS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSFHS6F format applies to: GSFHS6  */
VALUE GSFHS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSPHQ01A format applies to: GSPHQ01A  */
VALUE GSPHQ01A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01B format applies to: GSPHQ01B  */
VALUE GSPHQ01B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01C format applies to: GSPHQ01C  */
VALUE GSPHQ01C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01D format applies to: GSPHQ01D  */
VALUE GSPHQ01D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01E format applies to: GSPHQ01E  */
VALUE GSPHQ01E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHQ01F format applies to: GSPHQ01F  */
VALUE GSPHQ01F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHd01H format applies to: GSPHd01H  */
VALUE GSPHd01H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHd01I format applies to: GSPHd01I  */
VALUE GSPHd01I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2G format applies to: GSPHgQ2G  */
VALUE GSPHgQ2G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2A format applies to: GSPHgQ2A  */
VALUE GSPHgQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2B format applies to: GSPHgQ2B  */
VALUE GSPHgQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2C format applies to: GSPHgQ2C  */
VALUE GSPHgQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2D format applies to: GSPHgQ2D  */
VALUE GSPHgQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2E format applies to: GSPHgQ2E  */
VALUE GSPHgQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHgQ2F format applies to: GSPHgQ2F  */
VALUE GSPHgQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSPHS01F format applies to: GSPHS01  */
VALUE GSPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDPgQ1F format applies to: GSDPgQ1  */
VALUE GSDPgQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDPQ2B format applies to: GSDPQ2B  */
VALUE GSDPQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPQ3F format applies to: GSDPQ3  */
VALUE GSDPQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GSDPgQ4A format applies to: GSDPgQ4A  */
VALUE GSDPgQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4B format applies to: GSDPgQ4B  */
VALUE GSDPgQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4C format applies to: GSDPgQ4C  */
VALUE GSDPgQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4D format applies to: GSDPgQ4D  */
VALUE GSDPgQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4E format applies to: GSDPgQ4E  */
VALUE GSDPgQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4F format applies to: GSDPgQ4F  */
VALUE GSDPgQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4G format applies to: GSDPgQ4G  */
VALUE GSDPgQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4H format applies to: GSDPgQ4H  */
VALUE GSDPgQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4I format applies to: GSDPgQ4I  */
VALUE GSDPgQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4J format applies to: GSDPgQ4J  */
VALUE GSDPgQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4K format applies to: GSDPgQ4K  */
VALUE GSDPgQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4L format applies to: GSDPgQ4L  */
VALUE GSDPgQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4M format applies to: GSDPgQ4M  */
VALUE GSDPgQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4N format applies to: GSDPgQ4N  */
VALUE GSDPgQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4O format applies to: GSDPgQ4O  */
VALUE GSDPgQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4P format applies to: GSDPgQ4P  */
VALUE GSDPgQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4Q format applies to: GSDPgQ4Q  */
VALUE GSDPgQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4R format applies to: GSDPgQ4R  */
VALUE GSDPgQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4T format applies to: GSDPgQ4T  */
VALUE GSDPgQ4T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4U format applies to: GSDPgQ4U  */
VALUE GSDPgQ4U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4V format applies to: GSDPgQ4V  */
VALUE GSDPgQ4V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4W format applies to: GSDPgQ4W  */
VALUE GSDPgQ4W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4X format applies to: GSDPgQ4X  */
VALUE GSDPgQ4X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4Y format applies to: GSDPgQ4Y  */
VALUE GSDPgQ4Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4Z format applies to: GSDPgQ4Z  */
VALUE GSDPgQ4Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ4S format applies to: GSDPgQ4S  */
VALUE GSDPgQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AA format applies to: GSDPb4AA  */
VALUE GSDPb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AB format applies to: GSDPb4AB  */
VALUE GSDPb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AC format applies to: GSDPb4AC  */
VALUE GSDPb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AD format applies to: GSDPb4AD  */
VALUE GSDPb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AE format applies to: GSDPb4AE  */
VALUE GSDPb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AF format applies to: GSDPb4AF  */
VALUE GSDPb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AG format applies to: GSDPb4AG  */
VALUE GSDPb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AH format applies to: GSDPb4AH  */
VALUE GSDPb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AI format applies to: GSDPb4AI  */
VALUE GSDPb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AJ format applies to: GSDPb4AJ  */
VALUE GSDPb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AK format applies to: GSDPb4AK  */
VALUE GSDPb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPb4AL format applies to: GSDPb4AL  */
VALUE GSDPb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5A format applies to: GSDPgQ5A  */
VALUE GSDPgQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5B format applies to: GSDPgQ5B  */
VALUE GSDPgQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5C format applies to: GSDPgQ5C  */
VALUE GSDPgQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5T format applies to: GSDPgQ5T  */
VALUE GSDPgQ5T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5D format applies to: GSDPgQ5D  */
VALUE GSDPgQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5E format applies to: GSDPgQ5E  */
VALUE GSDPgQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5F format applies to: GSDPgQ5F  */
VALUE GSDPgQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5G format applies to: GSDPgQ5G  */
VALUE GSDPgQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5U format applies to: GSDPgQ5U  */
VALUE GSDPgQ5U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5V format applies to: GSDPgQ5V  */
VALUE GSDPgQ5V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5H format applies to: GSDPgQ5H  */
VALUE GSDPgQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5I format applies to: GSDPgQ5I  */
VALUE GSDPgQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5J format applies to: GSDPgQ5J  */
VALUE GSDPgQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5K format applies to: GSDPgQ5K  */
VALUE GSDPgQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5L format applies to: GSDPgQ5L  */
VALUE GSDPgQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5M format applies to: GSDPgQ5M  */
VALUE GSDPgQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5N format applies to: GSDPgQ5N  */
VALUE GSDPgQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5W format applies to: GSDPgQ5W  */
VALUE GSDPgQ5W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5X format applies to: GSDPgQ5X  */
VALUE GSDPgQ5X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5O format applies to: GSDPgQ5O  */
VALUE GSDPgQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5P format applies to: GSDPgQ5P  */
VALUE GSDPgQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5Y format applies to: GSDPgQ5Y  */
VALUE GSDPgQ5Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5Q format applies to: GSDPgQ5Q  */
VALUE GSDPgQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5Z format applies to: GSDPgQ5Z  */
VALUE GSDPgQ5Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5R format applies to: GSDPgQ5R  */
VALUE GSDPgQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ5S format applies to: GSDPgQ5S  */
VALUE GSDPgQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6A format applies to: GSDPgQ6A  */
VALUE GSDPgQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6B format applies to: GSDPgQ6B  */
VALUE GSDPgQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6C format applies to: GSDPgQ6C  */
VALUE GSDPgQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6T format applies to: GSDPgQ6T  */
VALUE GSDPgQ6T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6D format applies to: GSDPgQ6D  */
VALUE GSDPgQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6E format applies to: GSDPgQ6E  */
VALUE GSDPgQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6F format applies to: GSDPgQ6F  */
VALUE GSDPgQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6G format applies to: GSDPgQ6G  */
VALUE GSDPgQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6U format applies to: GSDPgQ6U  */
VALUE GSDPgQ6U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6V format applies to: GSDPgQ6V  */
VALUE GSDPgQ6V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6H format applies to: GSDPgQ6H  */
VALUE GSDPgQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6I format applies to: GSDPgQ6I  */
VALUE GSDPgQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6J format applies to: GSDPgQ6J  */
VALUE GSDPgQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6K format applies to: GSDPgQ6K  */
VALUE GSDPgQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6L format applies to: GSDPgQ6L  */
VALUE GSDPgQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6M format applies to: GSDPgQ6M  */
VALUE GSDPgQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6N format applies to: GSDPgQ6N  */
VALUE GSDPgQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6W format applies to: GSDPgQ6W  */
VALUE GSDPgQ6W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6X format applies to: GSDPgQ6X  */
VALUE GSDPgQ6X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6O format applies to: GSDPgQ6O  */
VALUE GSDPgQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6P format applies to: GSDPgQ6P  */
VALUE GSDPgQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6Y format applies to: GSDPgQ6Y  */
VALUE GSDPgQ6Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6Q format applies to: GSDPgQ6Q  */
VALUE GSDPgQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6Z format applies to: GSDPgQ6Z  */
VALUE GSDPgQ6Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6R format applies to: GSDPgQ6R  */
VALUE GSDPgQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ6S format applies to: GSDPgQ6S  */
VALUE GSDPgQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPc6AA format applies to: GSDPc6AA  */
VALUE GSDPc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPc6AB format applies to: GSDPc6AB  */
VALUE GSDPc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPc6AC format applies to: GSDPc6AC  */
VALUE GSDPc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPgQ8F format applies to: GSDPgQ8  */
VALUE GSDPgQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDSgQ1F format applies to: GSDSgQ1  */
VALUE GSDSgQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDSQ2B format applies to: GSDSQ2B  */
VALUE GSDSQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSQ3F format applies to: GSDSQ3  */
VALUE GSDSQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GSDSgQ4A format applies to: GSDSgQ4A  */
VALUE GSDSgQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4B format applies to: GSDSgQ4B  */
VALUE GSDSgQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4C format applies to: GSDSgQ4C  */
VALUE GSDSgQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4D format applies to: GSDSgQ4D  */
VALUE GSDSgQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4E format applies to: GSDSgQ4E  */
VALUE GSDSgQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4F format applies to: GSDSgQ4F  */
VALUE GSDSgQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4G format applies to: GSDSgQ4G  */
VALUE GSDSgQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4H format applies to: GSDSgQ4H  */
VALUE GSDSgQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4I format applies to: GSDSgQ4I  */
VALUE GSDSgQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4J format applies to: GSDSgQ4J  */
VALUE GSDSgQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4K format applies to: GSDSgQ4K  */
VALUE GSDSgQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4L format applies to: GSDSgQ4L  */
VALUE GSDSgQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4M format applies to: GSDSgQ4M  */
VALUE GSDSgQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4N format applies to: GSDSgQ4N  */
VALUE GSDSgQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4O format applies to: GSDSgQ4O  */
VALUE GSDSgQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4P format applies to: GSDSgQ4P  */
VALUE GSDSgQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4Q format applies to: GSDSgQ4Q  */
VALUE GSDSgQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4R format applies to: GSDSgQ4R  */
VALUE GSDSgQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4T format applies to: GSDSgQ4T  */
VALUE GSDSgQ4T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4U format applies to: GSDSgQ4U  */
VALUE GSDSgQ4U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4V format applies to: GSDSgQ4V  */
VALUE GSDSgQ4V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4W format applies to: GSDSgQ4W  */
VALUE GSDSgQ4W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4X format applies to: GSDSgQ4X  */
VALUE GSDSgQ4X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4Y format applies to: GSDSgQ4Y  */
VALUE GSDSgQ4Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4Z format applies to: GSDSgQ4Z  */
VALUE GSDSgQ4Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ4S format applies to: GSDSgQ4S  */
VALUE GSDSgQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AA format applies to: GSDSb4AA  */
VALUE GSDSb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AB format applies to: GSDSb4AB  */
VALUE GSDSb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AC format applies to: GSDSb4AC  */
VALUE GSDSb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AD format applies to: GSDSb4AD  */
VALUE GSDSb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AE format applies to: GSDSb4AE  */
VALUE GSDSb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AF format applies to: GSDSb4AF  */
VALUE GSDSb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AG format applies to: GSDSb4AG  */
VALUE GSDSb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AH format applies to: GSDSb4AH  */
VALUE GSDSb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AI format applies to: GSDSb4AI  */
VALUE GSDSb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AJ format applies to: GSDSb4AJ  */
VALUE GSDSb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AK format applies to: GSDSb4AK  */
VALUE GSDSb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSb4AL format applies to: GSDSb4AL  */
VALUE GSDSb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5A format applies to: GSDSgQ5A  */
VALUE GSDSgQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5B format applies to: GSDSgQ5B  */
VALUE GSDSgQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5C format applies to: GSDSgQ5C  */
VALUE GSDSgQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5T format applies to: GSDSgQ5T  */
VALUE GSDSgQ5T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5D format applies to: GSDSgQ5D  */
VALUE GSDSgQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5E format applies to: GSDSgQ5E  */
VALUE GSDSgQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5F format applies to: GSDSgQ5F  */
VALUE GSDSgQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5G format applies to: GSDSgQ5G  */
VALUE GSDSgQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5U format applies to: GSDSgQ5U  */
VALUE GSDSgQ5U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5V format applies to: GSDSgQ5V  */
VALUE GSDSgQ5V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5H format applies to: GSDSgQ5H  */
VALUE GSDSgQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5I format applies to: GSDSgQ5I  */
VALUE GSDSgQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5J format applies to: GSDSgQ5J  */
VALUE GSDSgQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5K format applies to: GSDSgQ5K  */
VALUE GSDSgQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5L format applies to: GSDSgQ5L  */
VALUE GSDSgQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5M format applies to: GSDSgQ5M  */
VALUE GSDSgQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5N format applies to: GSDSgQ5N  */
VALUE GSDSgQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5W format applies to: GSDSgQ5W  */
VALUE GSDSgQ5W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5X format applies to: GSDSgQ5X  */
VALUE GSDSgQ5X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5O format applies to: GSDSgQ5O  */
VALUE GSDSgQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5P format applies to: GSDSgQ5P  */
VALUE GSDSgQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5Y format applies to: GSDSgQ5Y  */
VALUE GSDSgQ5Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5Q format applies to: GSDSgQ5Q  */
VALUE GSDSgQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5Z format applies to: GSDSgQ5Z  */
VALUE GSDSgQ5Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5R format applies to: GSDSgQ5R  */
VALUE GSDSgQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ5S format applies to: GSDSgQ5S  */
VALUE GSDSgQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6A format applies to: GSDSgQ6A  */
VALUE GSDSgQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6B format applies to: GSDSgQ6B  */
VALUE GSDSgQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6C format applies to: GSDSgQ6C  */
VALUE GSDSgQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6T format applies to: GSDSgQ6T  */
VALUE GSDSgQ6T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6D format applies to: GSDSgQ6D  */
VALUE GSDSgQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6E format applies to: GSDSgQ6E  */
VALUE GSDSgQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6F format applies to: GSDSgQ6F  */
VALUE GSDSgQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6G format applies to: GSDSgQ6G  */
VALUE GSDSgQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6U format applies to: GSDSgQ6U  */
VALUE GSDSgQ6U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6V format applies to: GSDSgQ6V  */
VALUE GSDSgQ6V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6H format applies to: GSDSgQ6H  */
VALUE GSDSgQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6I format applies to: GSDSgQ6I  */
VALUE GSDSgQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6J format applies to: GSDSgQ6J  */
VALUE GSDSgQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6K format applies to: GSDSgQ6K  */
VALUE GSDSgQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6L format applies to: GSDSgQ6L  */
VALUE GSDSgQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6M format applies to: GSDSgQ6M  */
VALUE GSDSgQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6N format applies to: GSDSgQ6N  */
VALUE GSDSgQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6W format applies to: GSDSgQ6W  */
VALUE GSDSgQ6W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6X format applies to: GSDSgQ6X  */
VALUE GSDSgQ6X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6O format applies to: GSDSgQ6O  */
VALUE GSDSgQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6P format applies to: GSDSgQ6P  */
VALUE GSDSgQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6Y format applies to: GSDSgQ6Y  */
VALUE GSDSgQ6Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6Q format applies to: GSDSgQ6Q  */
VALUE GSDSgQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6Z format applies to: GSDSgQ6Z  */
VALUE GSDSgQ6Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6R format applies to: GSDSgQ6R  */
VALUE GSDSgQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ6S format applies to: GSDSgQ6S  */
VALUE GSDSgQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSc6AA format applies to: GSDSc6AA  */
VALUE GSDSc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSc6AB format applies to: GSDSc6AB  */
VALUE GSDSc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSc6AC format applies to: GSDSc6AC  */
VALUE GSDSc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSgQ8F format applies to: GSDSgQ8  */
VALUE GSDSgQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDPD01F format applies to: GSDPD01  */
VALUE GSDPD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDPD02F format applies to: GSDPD02  */
VALUE GSDPD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDPD2AA format applies to: GSDPD2AA  */
VALUE GSDPD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPD02B format applies to: GSDPD02B  */
VALUE GSDPD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPD03F format applies to: GSDPD03  */
VALUE GSDPD03F
                01 = "Cdn birth, Fren and Eng, with or without another"
                02 = "Cdn birth, Eng only/Fren only, or without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without other"
                05 = "Cdn naturalization, Eng only/Fren only, with/w'out other"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDgD04F format applies to: GSDPgD04  */
VALUE GSDgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDPD05F format applies to: GSDPD05  */
VALUE GSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDPD06F format applies to: GSDPD06  */
VALUE GSDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDSD01F format applies to: GSDSD01  */
VALUE GSDSD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDSD02F format applies to: GSDSD02  */
VALUE GSDSD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDSD2AA format applies to: GSDSD2AA  */
VALUE GSDSD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSD02B format applies to: GSDSD02B  */
VALUE GSDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSD03F format applies to: GSDSD03  */
VALUE GSDSD03F
                01 = "Cdn birth, Fren and Eng, with or without another"
                02 = "Cdn birth, Eng only/Fren only, or without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without other"
                05 = "Cdn naturalization, Eng only/Fren only, with/w'out other"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDgD04F format applies to: GSDSgD04  */
VALUE GSDgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDSD05F format applies to: GSDSD05  */
VALUE GSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDSD06F format applies to: GSDSD06  */
VALUE GSDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDHfD4B format applies to: GSDHfD4B  */
VALUE GSDHfD4B
                1 = "PMK and spouse born in Canada"
                2 = "PMK born in Canada, spouse born outside Canada"
                3 = "PMK born outside Canada, spouse born in Canada"
                4 = "PMK and spouse born outside Canada"
                6 = "Valid skip"
                9 = "Not stated";
/* GEDCbQ0F format applies to: GEDCbQ0  */
VALUE GEDCbQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "Not in school"
                05 = "Taught at home (home schooled)"
                06 = "Institutionalized"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCeQ0A format applies to: GEDCeQ0A  */
VALUE GEDCeQ0A
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDfD01F format applies to: GEDCfD01  */
VALUE GEDfD01F
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ12A format applies to: GEDCQ12A  */
VALUE GEDCQ12A
                1 = "English"
                2 = "French"
                3 = "Both languages"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCc12B format applies to: GEDCc12B  */
VALUE GEDCc12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCc12C format applies to: GEDCc12C  */
VALUE GEDCc12C
                1 = "25% or less"
                2 = "26% to 50%"
                3 = "51% to 75%"
                4 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCeQ3D format applies to: GEDCeQ3D  */
VALUE GEDCeQ3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EA format applies to: GEDCe3EA  */
VALUE GEDCe3EA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EB format applies to: GEDCe3EB  */
VALUE GEDCe3EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EC format applies to: GEDCe3EC  */
VALUE GEDCe3EC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3ED format applies to: GEDCe3ED  */
VALUE GEDCe3ED
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EE format applies to: GEDCe3EE  */
VALUE GEDCe3EE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EF format applies to: GEDCe3EF  */
VALUE GEDCe3EF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe3EG format applies to: GEDCe3EG  */
VALUE GEDCe3EG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCeQ4A format applies to: GEDCeQ4A  */
VALUE GEDCeQ4A
                1 = "Full days- every day"
                2 = "Half days - every day"
                3 = "Full days - alternate days"
                4 = "Half days - alternate days"
                5 = "Some other combination"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe02F format applies to: GEDCe02  */
VALUE GEDCe02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe03F format applies to: GEDCe03  */
VALUE GEDCe03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ06F format applies to: GEDCQ06  */
VALUE GEDCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDfD03F format applies to: GEDCfD03  */
VALUE GEDfD03F
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCdQ7F format applies to: GEDCdQ7F  */
VALUE GEDCdQ7F
                01 = "Not academically ready for the next grade"
                02 = "Physical impairment (speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCgQ9A format applies to: GEDCgQ9A  */
VALUE GEDCgQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCdQ9B format applies to: GEDCdQ9B  */
VALUE GEDCdQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDCQ10F format applies to: GEDCQ10  */
VALUE GEDCQ10F
                01 = "Family or child moved"
                02 = "Child not progressing well at school"
                04 = "Child not getting along well with others at school"
                05 = "Concerns about the standards and quality of teaching"
                08 = "Other"
                09 = "Wanted a specific program"
                10 = "Child previously home schooled, not in school, etc"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCd11A format applies to: GEDCd11A  */
VALUE GEDCd11A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GEDdQ13F format applies to: GEDCdQ13  */
VALUE GEDdQ13F
                01 = "0 days"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                07 = "Not in school last year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCd13A format applies to: GEDCd13A  */
VALUE GEDCd13A
                01 = "Health reasons (illness or injuries)"
                02 = "Problems with transportation"
                03 = "Problems with the weather"
                04 = "A family vacation"
                05 = "A fear of school (school phobia)"
                06 = "A problem with the teacher"
                07 = "A problem with children at school"
                08 = "Difficulties with child care arrangements"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ14A format applies to: GEDCQ14A  */
VALUE GEDCQ14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ14B format applies to: GEDCQ14B  */
VALUE GEDCQ14B
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ14C format applies to: GEDCQ14C  */
VALUE GEDCQ14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCg14D format applies to: GEDCg14D  */
VALUE GEDCg14D
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCb14E format applies to: GEDCb14E  */
VALUE GEDCb14E
                01 = "Never"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ14F format applies to: GEDCQ14F  */
VALUE GEDCQ14F
                01 = "0 to 15 minutes"
                02 = "16 to 30 minutes"
                03 = "31 minutes to less than one hour"
                04 = "1 to less than 1.5 hours"
                05 = "1.5 to less than 2 hours"
                06 = "2 to less than 3 hours"
                07 = "3 to less than 4 hours"
                08 = "4 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCb14H format applies to: GEDCb14H  */
VALUE GEDCb14H
                01 = "Never or rarely"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCd15A format applies to: GEDCd15A  */
VALUE GEDCd15A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCd15B format applies to: GEDCd15B  */
VALUE GEDCd15B
                1 = "Once a week or less often"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCd15C format applies to: GEDCd15C  */
VALUE GEDCd15C
                1 = "Inside of the school"
                2 = "Outside of the school"
                3 = "Both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg15D format applies to: GEDCg15D  */
VALUE GEDCg15D
                01 = "A physical impairment"
                02 = "A behavioural problem"
                03 = "An emotional problem"
                04 = "A learning disability/difficulty"
                05 = "Poor academic performance"
                06 = "To enhance the school program"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCc16B format applies to: GEDCc16B  */
VALUE GEDCc16B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ17F format applies to: GEDCQ17  */
VALUE GEDCQ17F
                1 = "Almost never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Almost always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ18A format applies to: GEDCQ18A  */
VALUE GEDCQ18A
                1 = "Very important"
                2 = "Important"
                3 = "Somewhat important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCe18B format applies to: GEDCe18B  */
VALUE GEDCe18B
                01 = "Primary/elementary school"
                02 = "Secondary or high school"
                03 = "Community college, CEGEP or nursing school"
                04 = "Trade, tech/voc school, bus college"
                05 = "University"
                06 = "Post-secondary, unspecified"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCc18C format applies to: GEDCc18C  */
VALUE GEDCc18C
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCc18D format applies to: GEDCc18D  */
VALUE GEDCc18D
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GEDCQ19A format applies to: GEDCQ19A  */
VALUE GEDCQ19A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ19B format applies to: GEDCQ19B  */
VALUE GEDCQ19B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ19C format applies to: GEDCQ19C  */
VALUE GEDCQ19C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCQ19D format applies to: GEDCQ19D  */
VALUE GEDCQ19D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCc19E format applies to: GEDCc19E  */
VALUE GEDCc19E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21A format applies to: GEDCg21A  */
VALUE GEDCg21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21B format applies to: GEDCg21B  */
VALUE GEDCg21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21C format applies to: GEDCg21C  */
VALUE GEDCg21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21E format applies to: GEDCg21E  */
VALUE GEDCg21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21F format applies to: GEDCg21F  */
VALUE GEDCg21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21G format applies to: GEDCg21G  */
VALUE GEDCg21G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21I format applies to: GEDCg21I  */
VALUE GEDCg21I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21J format applies to: GEDCg21J  */
VALUE GEDCg21J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21K format applies to: GEDCg21K  */
VALUE GEDCg21K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GEDCg21L format applies to: GEDCg21L  */
VALUE GEDCg21L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDIeQ01F format applies to: GDIReQ01  */
VALUE GDIeQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDIeQ02F format applies to: GDIReQ02  */
VALUE GDIeQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDIeQ03F format applies to: GDIReQ03  */
VALUE GDIeQ03F
                1 = "Right hand"
                2 = "Left hand"
                3 = "Both hands"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GDIeQ04F format applies to: GDIReQ04  */
VALUE GDIeQ04F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ01F format applies to: GHLCQ01  */
VALUE GHLCQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ02F format applies to: GHLCQ02  */
VALUE GHLCQ02F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ03B format applies to: GHLCQ03B  */
VALUE GHLCQ03B
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/* GHLCQ04A format applies to: GHLCQ04A  */
VALUE GHLCQ04A
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* GHLCdQ5A format applies to: GHLCdQ5A  */
VALUE GHLCdQ5A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCdQ5B format applies to: GHLCdQ5B  */
VALUE GHLCdQ5B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCgQ5E format applies to: GHLCgQ5E  */
VALUE GHLCgQ5E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not in child care"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCgQ5C format applies to: GHLCgQ5C  */
VALUE GHLCgQ5C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCeQ5D format applies to: GHLCeQ5D  */
VALUE GHLCeQ5D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ06F format applies to: GHLCQ06  */
VALUE GHLCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ07F format applies to: GHLCQ07  */
VALUE GHLCQ07F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear glasses or contact lenses"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ08F format applies to: GHLCQ08  */
VALUE GHLCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ09F format applies to: GHLCQ09  */
VALUE GHLCQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ10F format applies to: GHLCQ10  */
VALUE GHLCQ10F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear glasses or contacts"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ11F format applies to: GHLCQ11  */
VALUE GHLCQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ12F format applies to: GHLCQ12  */
VALUE GHLCQ12F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear a hearing aid"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ13F format applies to: GHLCQ13  */
VALUE GHLCQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ14F format applies to: GHLCQ14  */
VALUE GHLCQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ15F format applies to: GHLCQ15  */
VALUE GHLCQ15F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear a hearing aid"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ16F format applies to: GHLCQ16  */
VALUE GHLCQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ17F format applies to: GHLCQ17  */
VALUE GHLCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ18F format applies to: GHLCQ18  */
VALUE GHLCQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ19F format applies to: GHLCQ19  */
VALUE GHLCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ20F format applies to: GHLCQ20  */
VALUE GHLCQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ21F format applies to: GHLCQ21  */
VALUE GHLCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ22F format applies to: GHLCQ22  */
VALUE GHLCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ23F format applies to: GHLCQ23  */
VALUE GHLCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ24F format applies to: GHLCQ24  */
VALUE GHLCQ24F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ25F format applies to: GHLCQ25  */
VALUE GHLCQ25F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ26F format applies to: GHLCQ26  */
VALUE GHLCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ27F format applies to: GHLCQ27  */
VALUE GHLCQ27F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ28F format applies to: GHLCQ28  */
VALUE GHLCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ29F format applies to: GHLCQ29  */
VALUE GHLCQ29F
                1 = "Some tasks"
                2 = "Most tasks"
                3 = "Almost all tasks"
                4 = "All tasks"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ30F format applies to: GHLCQ30  */
VALUE GHLCQ30F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ31F format applies to: GHLCQ31  */
VALUE GHLCQ31F
                1 = "Happy and interested in life"
                2 = "Somewhat happy"
                3 = "Somewhat unhappy"
                4 = "Unhappy with little interest in life"
                5 = "So unhappy that life is not worthwhile"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ32F format applies to: GHLCQ32  */
VALUE GHLCQ32F
                1 = "Able to remember most things"
                2 = "Somewhat forgetful"
                3 = "Very forgetful"
                4 = "Unable to remember anything at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ33F format applies to: GHLCQ33  */
VALUE GHLCQ33F
                1 = "Able to think clearly and solve problems"
                2 = "Having a little difficulty"
                3 = "Having some difficulty"
                4 = "Having a great deal of difficulty"
                5 = "Unable to think or solve problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ34F format applies to: GHLCQ34  */
VALUE GHLCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ35F format applies to: GHLCQ35  */
VALUE GHLCQ35F
                1 = "Mild"
                2 = "Moderate"
                3 = "Severe"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ36F format applies to: GHLCQ36  */
VALUE GHLCQ36F
                1 = "None"
                2 = "A few"
                3 = "Some"
                4 = "Most"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCe37F format applies to: GHLCe37  */
VALUE GHLCe37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCe38F format applies to: GHLCe38  */
VALUE GHLCe38F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* GHLCQ39F format applies to: GHLCQ39  */
VALUE GHLCQ39F
                01 = "Broken or fractured bones"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Other"
                11 = "Multiple injuries"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLCQ40F format applies to: GHLCQ40  */
VALUE GHLCQ40F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk (include chest, internal organs, etc.)"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLCQ41F format applies to: GHLCQ41  */
VALUE GHLCQ41F
                01 = "Motor vehicle collision-passenger"
                02 = "Motor vehicle collision-pedestrian"
                03 = "Motor vehicle collision-riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalded by hot liquids or food"
                09 = "Accidental poisoning"
                10 = "Self inflicted poisoning"
                11 = "Other intentionally self inflicted injuries"
                12 = "Natural/environmental factors (i.e. animal bite, sting)"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLCQ42F format applies to: GHLCQ42  */
VALUE GHLCQ42F
                01 = "Inside respondent's own home/apartment"
                02 = "Outside, incl yard, drvwy, parking, hallway,laundry rm"
                03 = "In or around other private residence"
                04 = "Inside school/daycare centre, on school/centre grounds"
                05 = "At an indoor or outdoor sports facility (not school)"
                06 = "Other building used by general public"
                07 = "On sidewalk/street/highway in resp's neighbourhood"
                08 = "On any other sidewalk/street/highway"
                09 = "In a playground/park (other than school)"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GHLCQ43A format applies to: GHLCQ43A  */
VALUE GHLCQ43A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ43B format applies to: GHLCQ43B  */
VALUE GHLCQ43B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ43C format applies to: GHLCQ43C  */
VALUE GHLCQ43C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ44F format applies to: GHLCQ44  */
VALUE GHLCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45N format applies to: GHLCg45N  */
VALUE GHLCg45N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45O format applies to: GHLCg45O  */
VALUE GHLCg45O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45A format applies to: GHLCg45A  */
VALUE GHLCg45A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45B format applies to: GHLCg45B  */
VALUE GHLCg45B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45P format applies to: GHLCg45P  */
VALUE GHLCg45P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45C format applies to: GHLCg45C  */
VALUE GHLCg45C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45D format applies to: GHLCg45D  */
VALUE GHLCg45D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45E format applies to: GHLCg45E  */
VALUE GHLCg45E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45F format applies to: GHLCg45F  */
VALUE GHLCg45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45G format applies to: GHLCg45G  */
VALUE GHLCg45G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45H format applies to: GHLCg45H  */
VALUE GHLCg45H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45M format applies to: GHLCg45M  */
VALUE GHLCg45M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45I format applies to: GHLCg45I  */
VALUE GHLCg45I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45Q format applies to: GHLCg45Q  */
VALUE GHLCg45Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45J format applies to: GHLCg45J  */
VALUE GHLCg45J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg45K format applies to: GHLCg45K  */
VALUE GHLCg45K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ46F format applies to: GHLCQ46  */
VALUE GHLCQ46F
                1 = "Almost all the time"
                2 = "Often"
                3 = "From time to time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ47A format applies to: GHLCQ47A  */
VALUE GHLCQ47A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCf47B format applies to: GHLCf47B  */
VALUE GHLCf47B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCe48A format applies to: GHLCe48A  */
VALUE GHLCe48A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCe48D format applies to: GHLCe48D  */
VALUE GHLCe48D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCe48E format applies to: GHLCe48E  */
VALUE GHLCe48E
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCe48I format applies to: GHLCe48I  */
VALUE GHLCe48I
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GHLCQ49F format applies to: GHLCQ49  */
VALUE GHLCQ49F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ50F format applies to: GHLCQ50  */
VALUE GHLCQ50F
                1 = "Respiratory illness or disease"
                2 = "Gastrointestinal illness or disease"
                3 = "Injuries"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51A format applies to: GHLCQ51A  */
VALUE GHLCQ51A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51B format applies to: GHLCQ51B  */
VALUE GHLCQ51B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51C format applies to: GHLCQ51C  */
VALUE GHLCQ51C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51D format applies to: GHLCQ51D  */
VALUE GHLCQ51D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCQ51E format applies to: GHLCQ51E  */
VALUE GHLCQ51E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52A format applies to: GHLCg52A  */
VALUE GHLCg52A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52B format applies to: GHLCg52B  */
VALUE GHLCg52B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52C format applies to: GHLCg52C  */
VALUE GHLCg52C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52D format applies to: GHLCg52D  */
VALUE GHLCg52D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52E format applies to: GHLCg52E  */
VALUE GHLCg52E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52F format applies to: GHLCg52F  */
VALUE GHLCg52F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52G format applies to: GHLCg52G  */
VALUE GHLCg52G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52H format applies to: GHLCg52H  */
VALUE GHLCg52H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52I format applies to: GHLCg52I  */
VALUE GHLCg52I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52J format applies to: GHLCg52J  */
VALUE GHLCg52J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52K format applies to: GHLCg52K  */
VALUE GHLCg52K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52L format applies to: GHLCg52L  */
VALUE GHLCg52L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52M format applies to: GHLCg52M  */
VALUE GHLCg52M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52N format applies to: GHLCg52N  */
VALUE GHLCg52N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52O format applies to: GHLCg52O  */
VALUE GHLCg52O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52P format applies to: GHLCg52P  */
VALUE GHLCg52P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCg52Q format applies to: GHLCg52Q  */
VALUE GHLCg52Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCcD2A format applies to: GHLCcD2A  */
VALUE GHLCcD2A
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/* GHLbD45F format applies to: GHLCbD45  */
VALUE GHLbD45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCD51F format applies to: GHLCD51  */
VALUE GHLCD51F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLeS01F format applies to: GHLCeS01  */
VALUE GHLeS01F
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/* GHLeD02F format applies to: GHLCeD02  */
VALUE GHLeD02F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* GHLeD03F format applies to: GHLCeD03  */
VALUE GHLeD03F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* GMDCQ01A format applies to: GMDCQ01A  */
VALUE GMDCQ01A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ01B format applies to: GMDCQ01B  */
VALUE GMDCQ01B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ01C format applies to: GMDCQ01C  */
VALUE GMDCQ01C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2A format applies to: GMDCbQ2A  */
VALUE GMDCbQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2B format applies to: GMDCbQ2B  */
VALUE GMDCbQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2C format applies to: GMDCbQ2C  */
VALUE GMDCbQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2D format applies to: GMDCbQ2D  */
VALUE GMDCbQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCbQ2E format applies to: GMDCbQ2E  */
VALUE GMDCbQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ03F format applies to: GMDCQ03  */
VALUE GMDCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ04F format applies to: GMDCQ04  */
VALUE GMDCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDCQ05A format applies to: GMDCQ05A  */
VALUE GMDCQ05A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ05B format applies to: GMDCQ05B  */
VALUE GMDCQ05B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ05C format applies to: GMDCQ05C  */
VALUE GMDCQ05C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ05D format applies to: GMDCQ05D  */
VALUE GMDCQ05D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ06F format applies to: GMDCQ06  */
VALUE GMDCQ06F
                01 = "Never"
                02 = "Less than once a month"
                03 = "1-3 Times a month"
                04 = "Once a week"
                05 = "2-3 Times a week"
                06 = "4-6 Times a week"
                07 = "Everyday"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCQ07F format applies to: GMDCQ07  */
VALUE GMDCQ07F
                1 = "1 or 2"
                2 = "3 or 4"
                3 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ08A format applies to: GMDCQ08A  */
VALUE GMDCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ08B format applies to: GMDCQ08B  */
VALUE GMDCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ08C format applies to: GMDCQ08C  */
VALUE GMDCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ08D format applies to: GMDCQ08D  */
VALUE GMDCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09A format applies to: GMDCQ09A  */
VALUE GMDCQ09A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09B format applies to: GMDCQ09B  */
VALUE GMDCQ09B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09C format applies to: GMDCQ09C  */
VALUE GMDCQ09C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09D format applies to: GMDCQ09D  */
VALUE GMDCQ09D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ09E format applies to: GMDCQ09E  */
VALUE GMDCQ09E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10A format applies to: GMDCQ10A  */
VALUE GMDCQ10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10B format applies to: GMDCQ10B  */
VALUE GMDCQ10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10C format applies to: GMDCQ10C  */
VALUE GMDCQ10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10D format applies to: GMDCQ10D  */
VALUE GMDCQ10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ10E format applies to: GMDCQ10E  */
VALUE GMDCQ10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ15F format applies to: GMDCQ15  */
VALUE GMDCQ15F
                1 = "Single birth"
                2 = "Twins"
                3 = "Triplets"
                4 = "More than triplets"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ16F format applies to: GMDCQ16  */
VALUE GMDCQ16F
                1 = "Vaginal"
                2 = "Caesarian"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ17F format applies to: GMDCQ17  */
VALUE GMDCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ18F format applies to: GMDCQ18  */
VALUE GMDCQ18F
                1 = "None"
                2 = "Forceps"
                3 = "Cupping glass (suction cup)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21A format applies to: GMDCQ21A  */
VALUE GMDCQ21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21B format applies to: GMDCQ21B  */
VALUE GMDCQ21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21C format applies to: GMDCQ21C  */
VALUE GMDCQ21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21D format applies to: GMDCQ21D  */
VALUE GMDCQ21D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ21E format applies to: GMDCQ21E  */
VALUE GMDCQ21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg21F format applies to: GMDCg21F  */
VALUE GMDCg21F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDCQ22F format applies to: GMDCQ22  */
VALUE GMDCQ22F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg23A format applies to: GMDCg23A  */
VALUE GMDCg23A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg23B format applies to: GMDCg23B  */
VALUE GMDCg23B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg23C format applies to: GMDCg23C  */
VALUE GMDCg23C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg23D format applies to: GMDCg23D  */
VALUE GMDCg23D
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GMDCg23F format applies to: GMDCg23F  */
VALUE GMDCg23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg24A format applies to: GMDCg24A  */
VALUE GMDCg24A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCg24B format applies to: GMDCg24B  */
VALUE GMDCg24B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDgQ25F format applies to: GMDCgQ25  */
VALUE GMDgQ25F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDgQ26F format applies to: GMDCgQ26  */
VALUE GMDgQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDgQ27F format applies to: GMDCgQ27  */
VALUE GMDgQ27F
                01 = "Less than 1 week"
                02 = "1 to 4 weeks"
                03 = "5 to 8 weeks"
                04 = "9 to 12 weeks"
                05 = "3 to 6 months"
                06 = "7 to 9 months"
                07 = "10 to 12 months"
                08 = "13 to 16 months"
                09 = "More than 16 months"
                10 = "Currently breast-feeding"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCQ28A format applies to: GMDCQ28A  */
VALUE GMDCQ28A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28B format applies to: GMDCQ28B  */
VALUE GMDCQ28B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28C format applies to: GMDCQ28C  */
VALUE GMDCQ28C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28D format applies to: GMDCQ28D  */
VALUE GMDCQ28D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28E format applies to: GMDCQ28E  */
VALUE GMDCQ28E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28F format applies to: GMDCQ28F  */
VALUE GMDCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28G format applies to: GMDCQ28G  */
VALUE GMDCQ28G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28H format applies to: GMDCQ28H  */
VALUE GMDCQ28H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28I format applies to: GMDCQ28I  */
VALUE GMDCQ28I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28J format applies to: GMDCQ28J  */
VALUE GMDCQ28J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28K format applies to: GMDCQ28K  */
VALUE GMDCQ28K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28L format applies to: GMDCQ28L  */
VALUE GMDCQ28L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ28M format applies to: GMDCQ28M  */
VALUE GMDCQ28M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLCbD4D format applies to: GHLCbD4D  */
VALUE GHLCbD4D
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCQ12C format applies to: GMDCQ12C  */
VALUE GMDCQ12C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GHLCbD4C format applies to: GHLCbD4C  */
VALUE GHLCbD4C
                9.996 = "Valid skip"
                9.997 = "Don't know"
                9.998 = "Refusal"
                9.999 = "Not stated"
                other = [Z5.3];
/* GMDCQ14B format applies to: GMDCQ14B  */
VALUE GMDCQ14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDCD01F format applies to: GMDCD01  */
VALUE GMDCD01F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* GMDCD02F format applies to: GMDCD02  */
VALUE GMDCD02F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCD03F format applies to: GMDCD03  */
VALUE GMDCD03F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCD04F format applies to: GMDCD04  */
VALUE GMDCD04F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCD05F format applies to: GMDCD05  */
VALUE GMDCD05F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMDCD06F format applies to: GMDCD06  */
VALUE GMDCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GMDCD07F format applies to: GMDCD07  */
VALUE GMDCD07F
                1 = "Child born prematurely - gest'l age 258 days or less"
                2 = "Child born in normal range - gest'l age 259 to 293 days"
                3 = "Child born late - gestational age 294 days or longer"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDCD08F format applies to: GMDCD08  */
VALUE GMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500 to 2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDgD09F format applies to: GMDCgD09  */
VALUE GMDgD09F
                1 = "None"
                2 = "14 days or less"
                3 = "More than 14 days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDgD10F format applies to: GMDCgD10  */
VALUE GMDgD10F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* GMDCD26F format applies to: GMDCD26  */
VALUE GMDCD26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCgQ1F format applies to: GWBCgQ1  */
VALUE GWBCgQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCgQ2F format applies to: GWBCgQ2  */
VALUE GWBCgQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GWBCeQ3F format applies to: GWBCeQ3  */
VALUE GWBCeQ3F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCg3A format applies to: GWBCg3A  */
VALUE GWBCg3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GWBCg3B format applies to: GWBCg3B  */
VALUE GWBCg3B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMDBQ29F format applies to: GMDCBQ29  */
VALUE GMDBQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCcQ1B format applies to: GWBCcQ1B  */
VALUE GWBCcQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMDbQ31F format applies to: GMDCbQ31  */
VALUE GMDbQ31F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GWBCcQ4A format applies to: GWBCcQ4A  */
VALUE GWBCcQ4A
                1 = "Yes"
                2 = "No, but worked at least half of the time btwn then and now"
                3 = "No, worked less than half of the time btwn then and now"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCcQ4B format applies to: GWBCcQ4B  */
VALUE GWBCcQ4B
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWBCcD2B format applies to: GWBCcD2B  */
VALUE GWBCcD2B
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* GMLfD01F format applies to: GMLCfD01  */
VALUE GMLfD01F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMLfD02F format applies to: GMLCfD02  */
VALUE GMLfD02F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMLfD03F format applies to: GMLCfD03  */
VALUE GMLfD03F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMLfD04F format applies to: GMLCfD04  */
VALUE GMLfD04F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMLfD05F format applies to: GMLCfD05  */
VALUE GMLfD05F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GTMCe01F format applies to: GTMCe01  */
VALUE GTMCe01F
                01 = "Very easy"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Difficult"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ05F format applies to: GTMCQ05  */
VALUE GTMCQ05F
                01 = "Never"
                02 = "1-2 times per day"
                03 = "3-4 times per day"
                04 = "5-6 times per day"
                05 = "7-9 times per day"
                06 = "10-14 times per day"
                07 = "15 times per day or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCe06F format applies to: GTMCe06  */
VALUE GTMCe06F
                01 = "Very little; much less than the average baby/child"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A lot; much more than the average baby/child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ07F format applies to: GTMCQ07  */
VALUE GTMCQ07F
                01 = "Very hard to upset"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very easily upset"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMfQ08F format applies to: GTMCfQ08  */
VALUE GTMfQ08F
                01 = "Very mild intensity or loudness"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very loud or intense"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ09F format applies to: GTMCQ09  */
VALUE GTMCQ09F
                01 = "Very well-likes it"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Doesn't like it at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ11F format applies to: GTMCQ11  */
VALUE GTMCQ11F
                01 = "A great deal, much more than most infants/children"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very little, much less than most infants/children"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ12F format applies to: GTMCQ12  */
VALUE GTMCQ12F
                01 = "Very happy and cheerful"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Serious"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ14F format applies to: GTMCQ14  */
VALUE GTMCQ14F
                01 = "Wants to be free most of the time"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A great deal wants to be held almost all the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ15F format applies to: GTMCQ15  */
VALUE GTMCQ15F
                01 = "Very favourably, doesn't get upset"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very unfavourably, gets quite upset"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ17F format applies to: GTMCQ17  */
VALUE GTMCQ17F
                01 = "Changes seldom and changes slowly"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Changes often and rapidly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ19F format applies to: GTMCQ19  */
VALUE GTMCQ19F
                01 = "Very little, much less than the average baby/child"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A lot, much more than the average baby/child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ20F format applies to: GTMCQ20  */
VALUE GTMCQ20F
                01 = "Almost always"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost never-won't play by himself"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ23F format applies to: GTMCQ23  */
VALUE GTMCQ23F
                01 = "Very well-baby loved it"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Terribly-didn't like it"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMCQ23A format applies to: GTMCQ23A  */
VALUE GTMCQ23A
                01 = "Always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Always responds negatively or fearfully"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMcQ25F format applies to: GTMCcQ25  */
VALUE GTMcQ25F
                01 = "Almost always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always responds negatively at first"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMcQ26F format applies to: GTMCcQ26  */
VALUE GTMcQ26F
                01 = "Almost always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always responds negatively at first"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMcQ27F format applies to: GTMCcQ27  */
VALUE GTMcQ27F
                01 = "Very well always likes it eventually"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always dislikes it in the end"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GTMfQ33F format applies to: GTMCfQ33  */
VALUE GTMfQ33F
                01 = "Very easy"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very difficult"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GLTCdQ1A format applies to: GLTCdQ1A  */
VALUE GLTCdQ1A
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ1B format applies to: GLTCdQ1B  */
VALUE GLTCdQ1B
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ1C format applies to: GLTCdQ1C  */
VALUE GLTCdQ1C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ1D format applies to: GLTCdQ1D  */
VALUE GLTCdQ1D
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCGQ1E format applies to: GLTCGQ1E  */
VALUE GLTCGQ1E
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ1G format applies to: GLTCdQ1G  */
VALUE GLTCdQ1G
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ4H format applies to: GLTCdQ4H  */
VALUE GLTCdQ4H
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ1H format applies to: GLTCdQ1H  */
VALUE GLTCdQ1H
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCfQ4B format applies to: GLTCfQ4B  */
VALUE GLTCfQ4B
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ4F format applies to: GLTCdQ4F  */
VALUE GLTCdQ4F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ4P format applies to: GLTCdQ4P  */
VALUE GLTCdQ4P
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ2F format applies to: GLTCdQ2  */
VALUE GLTCdQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCf03F format applies to: GLTCf03  */
VALUE GLTCf03F
                95 = "No one has ever done this with this child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GLTCdQ7A format applies to: GLTCdQ7A  */
VALUE GLTCdQ7A
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ7C format applies to: GLTCdQ7C  */
VALUE GLTCdQ7C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTCdQ7E format applies to: GLTCdQ7E  */
VALUE GLTCdQ7E
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTdQ12F format applies to: GLTCdQ12  */
VALUE GLTdQ12F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTdQ13F format applies to: GLTCdQ13  */
VALUE GLTdQ13F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GLTdQ14F format applies to: GLTCdQ14  */
VALUE GLTdQ14F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCMCdQ1A format applies to: GCMCdQ1A  */
VALUE GCMCdQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCMCdQ1B format applies to: GCMCdQ1B  */
VALUE GCMCdQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCMCdQ1C format applies to: GCMCdQ1C  */
VALUE GCMCdQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCMCdQ1E format applies to: GCMCdQ1E  */
VALUE GCMCdQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCMCdQ1H format applies to: GCMCdQ1H  */
VALUE GCMCdQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCMCdQ1I format applies to: GCMCdQ1I  */
VALUE GCMCdQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCd2AA format applies to: GACCd2AA  */
VALUE GACCd2AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ2AB format applies to: GACCQ2AB  */
VALUE GACCQ2AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ2AC format applies to: GACCQ2AC  */
VALUE GACCQ2AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCd2AH format applies to: GACCd2AH  */
VALUE GACCd2AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCd2AI format applies to: GACCd2AI  */
VALUE GACCd2AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCd2AJ format applies to: GACCd2AJ  */
VALUE GACCd2AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ2AE format applies to: GACCQ2AE  */
VALUE GACCQ2AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCgQ2B format applies to: GACCgQ2B  */
VALUE GACCgQ2B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GACCe3A format applies to: GACCe3A  */
VALUE GACCe3A
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCb3AA format applies to: GACCb3AA  */
VALUE GACCb3AA
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ3B format applies to: GACCQ3B  */
VALUE GACCQ3B
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACe3B1F format applies to: GACCe3B1  */
VALUE GACe3B1F
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 60 minutes"
                4 = "More than 1 hour"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ3C format applies to: GACCQ3C  */
VALUE GACCQ3C
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ3D format applies to: GACCQ3D  */
VALUE GACCQ3D
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCeQ4E format applies to: GACCeQ4E  */
VALUE GACCeQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCeQ4F format applies to: GACCeQ4F  */
VALUE GACCeQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCeQ4G format applies to: GACCeQ4G  */
VALUE GACCeQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCeQ4H format applies to: GACCeQ4H  */
VALUE GACCeQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCgQ4A format applies to: GACCgQ4A  */
VALUE GACCgQ4A
                1 = "Less than 15 minutes"
                2 = "15 minutes to less than 30 minutes"
                3 = "30 minutes to less than 1 hour"
                4 = "1 hour or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCeQ4D format applies to: GACCeQ4D  */
VALUE GACCeQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCgQ4B format applies to: GACCgQ4B  */
VALUE GACCgQ4B
                01 = "None"
                02 = "Less than 30 minutes"
                03 = "30 minutes to less than 1 hour"
                04 = "1 hour to less than 2 hours"
                05 = "2 hours to less than 3 hours"
                06 = "3 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCbQ4C format applies to: GACCbQ4C  */
VALUE GACCbQ4C
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ5F format applies to: GACCQ5  */
VALUE GACCQ5F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ7A format applies to: GACCQ7A  */
VALUE GACCQ7A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ7B format applies to: GACCQ7B  */
VALUE GACCQ7B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GACCQ8A format applies to: GACCQ8A  */
VALUE GACCQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GACCQ8B format applies to: GACCQ8B  */
VALUE GACCQ8B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GACCdQ9A format applies to: GACCdQ9A  */
VALUE GACCdQ9A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCeQ9C format applies to: GACCeQ9C  */
VALUE GACCeQ9C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCdQ9E format applies to: GACCdQ9E  */
VALUE GACCdQ9E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCdQ9F format applies to: GACCdQ9F  */
VALUE GACCdQ9F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCdQ9G format applies to: GACCdQ9G  */
VALUE GACCdQ9G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCd10A format applies to: GACCd10A  */
VALUE GACCd10A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCe10C format applies to: GACCe10C  */
VALUE GACCe10C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCd10E format applies to: GACCd10E  */
VALUE GACCd10E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCd10F format applies to: GACCd10F  */
VALUE GACCd10F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GACCd10G format applies to: GACCd10G  */
VALUE GACCd10G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBECQ5F format applies to: GBECQ5  */
VALUE GBECQ5F
                1 = "He swallows everything without complaining"
                2 = "Makes faces or refuses, but eventually gets used to it"
                3 = "After several attempts continues to refuse most new foods"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ5A format applies to: GBECQ5A  */
VALUE GBECQ5A
                1 = "Almost every time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6A format applies to: GBECQ6A  */
VALUE GBECQ6A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6B format applies to: GBECQ6B  */
VALUE GBECQ6B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6C format applies to: GBECQ6C  */
VALUE GBECQ6C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6D format applies to: GBECQ6D  */
VALUE GBECQ6D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6E format applies to: GBECQ6E  */
VALUE GBECQ6E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBEQ8E1F format applies to: GBECQ8E1  */
VALUE GBEQ8E1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECdQ6F format applies to: GBECdQ6F  */
VALUE GBECdQ6F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6G format applies to: GBECQ6G  */
VALUE GBECQ6G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6H format applies to: GBECQ6H  */
VALUE GBECQ6H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6I format applies to: GBECQ6I  */
VALUE GBECQ6I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6J format applies to: GBECQ6J  */
VALUE GBECQ6J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBEQ8J1F format applies to: GBECQ8J1  */
VALUE GBEQ8J1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6K format applies to: GBECQ6K  */
VALUE GBECQ6K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6L format applies to: GBECQ6L  */
VALUE GBECQ6L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6M format applies to: GBECQ6M  */
VALUE GBECQ6M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6P format applies to: GBECQ6P  */
VALUE GBECQ6P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6Q format applies to: GBECQ6Q  */
VALUE GBECQ6Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6R format applies to: GBECQ6R  */
VALUE GBECQ6R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBEQ6R1F format applies to: GBECQ6R1  */
VALUE GBEQ6R1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6S format applies to: GBECQ6S  */
VALUE GBECQ6S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6T format applies to: GBECQ6T  */
VALUE GBECQ6T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBEQ8T1F format applies to: GBECQ8T1  */
VALUE GBEQ8T1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6U format applies to: GBECQ6U  */
VALUE GBECQ6U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6V format applies to: GBECQ6V  */
VALUE GBECQ6V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6W format applies to: GBECQ6W  */
VALUE GBECQ6W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6X format applies to: GBECQ6X  */
VALUE GBECQ6X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6Z format applies to: GBECQ6Z  */
VALUE GBECQ6Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBEQ8Z1F format applies to: GBECQ8Z1  */
VALUE GBEQ8Z1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6AA format applies to: GBECQ6AA  */
VALUE GBECQ6AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6BB format applies to: GBECQ6BB  */
VALUE GBECQ6BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6CC format applies to: GBECQ6CC  */
VALUE GBECQ6CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6DD format applies to: GBECQ6DD  */
VALUE GBECQ6DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBE6DD1F format applies to: GBEC6DD1  */
VALUE GBE6DD1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6FF format applies to: GBECQ6FF  */
VALUE GBECQ6FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6GG format applies to: GBECQ6GG  */
VALUE GBECQ6GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECd6JJ format applies to: GBECd6JJ  */
VALUE GBECd6JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6LL format applies to: GBECQ6LL  */
VALUE GBECQ6LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBE8LL1F format applies to: GBEC8LL1  */
VALUE GBE8LL1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6MM format applies to: GBECQ6MM  */
VALUE GBECQ6MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6NN format applies to: GBECQ6NN  */
VALUE GBECQ6NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6OO format applies to: GBECQ6OO  */
VALUE GBECQ6OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6PP format applies to: GBECQ6PP  */
VALUE GBECQ6PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBE8PP1F format applies to: GBEC8PP1  */
VALUE GBE8PP1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6QQ format applies to: GBECQ6QQ  */
VALUE GBECQ6QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBEDQ8HH format applies to: GBEDQ8HH  */
VALUE GBEDQ8HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6RR format applies to: GBECQ6RR  */
VALUE GBECQ6RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6SS format applies to: GBECQ6SS  */
VALUE GBECQ6SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6TT format applies to: GBECQ6TT  */
VALUE GBECQ6TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBE8TT1F format applies to: GBEC8TT1  */
VALUE GBE8TT1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBECQ6UU format applies to: GBECQ6UU  */
VALUE GBECQ6UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GBEeS01F format applies to: GBECeS01  */
VALUE GBEeS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBEdS03F format applies to: GBECdS03  */
VALUE GBEdS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBECS04F format applies to: GBECS04  */
VALUE GBECS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBECS05F format applies to: GBECS05  */
VALUE GBECS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBEdS06F format applies to: GBECdS06  */
VALUE GBEdS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBEdS08F format applies to: GBECdS08  */
VALUE GBEdS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBEdS07F format applies to: GBECdS07  */
VALUE GBEdS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBEdS09F format applies to: GBECdS09  */
VALUE GBEdS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBECS10F format applies to: GBECS10  */
VALUE GBECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GBEdS11F format applies to: GBECdS11  */
VALUE GBEdS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPBCdQ1A format applies to: GPBCdQ1A  */
VALUE GPBCdQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1B format applies to: GPBCdQ1B  */
VALUE GPBCdQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1C format applies to: GPBCdQ1C  */
VALUE GPBCdQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1d format applies to: GPBCdQ1d  */
VALUE GPBCdQ1d
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1E format applies to: GPBCdQ1E  */
VALUE GPBCdQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1F format applies to: GPBCdQ1F  */
VALUE GPBCdQ1F
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1G format applies to: GPBCdQ1G  */
VALUE GPBCdQ1G
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1H format applies to: GPBCdQ1H  */
VALUE GPBCdQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1I format applies to: GPBCdQ1I  */
VALUE GPBCdQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1N format applies to: GPBCdQ1N  */
VALUE GPBCdQ1N
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1O format applies to: GPBCdQ1O  */
VALUE GPBCdQ1O
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1P format applies to: GPBCdQ1P  */
VALUE GPBCdQ1P
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1Q format applies to: GPBCdQ1Q  */
VALUE GPBCdQ1Q
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPBCdQ1R format applies to: GPBCdQ1R  */
VALUE GPBCdQ1R
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSLCeQ1F format applies to: GSLCeQ1  */
VALUE GSLCeQ1F
                1 = "Less than 15 minutes"
                2 = "16 minutes to 30 minutes"
                3 = "31 minutes to 45 minutes"
                4 = "46 minutes to 60 minutes"
                5 = "More than 60 minutes"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSLCdQ2F format applies to: GSLCdQ2  */
VALUE GSLCdQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GSLCgQ3B format applies to: GSLCgQ3B  */
VALUE GSLCgQ3B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GSLCdQ4F format applies to: GSLCdQ4  */
VALUE GSLCdQ4F
                01 = "Less than 1 hour"
                02 = "From 1 hour to less than 2 hours"
                03 = "From 2 hours to less than 3 hours"
                04 = "From 3 hours to less than 4 hours"
                05 = "4 hours or more"
                06 = "He/she does not nap anymore"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSLCdQ5F format applies to: GSLCdQ5  */
VALUE GSLCdQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSLCdQ6F format applies to: GSLCdQ6  */
VALUE GSLCdQ6F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSLCdQ7F format applies to: GSLCdQ7  */
VALUE GSLCdQ7F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMSCQ01F format applies to: GMSCQ01  */
VALUE GMSCQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ02F format applies to: GMSCQ02  */
VALUE GMSCQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ03F format applies to: GMSCQ03  */
VALUE GMSCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ04F format applies to: GMSCQ04  */
VALUE GMSCQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ05F format applies to: GMSCQ05  */
VALUE GMSCQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ06F format applies to: GMSCQ06  */
VALUE GMSCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ07F format applies to: GMSCQ07  */
VALUE GMSCQ07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ08F format applies to: GMSCQ08  */
VALUE GMSCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ09F format applies to: GMSCQ09  */
VALUE GMSCQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ10F format applies to: GMSCQ10  */
VALUE GMSCQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ11F format applies to: GMSCQ11  */
VALUE GMSCQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ12F format applies to: GMSCQ12  */
VALUE GMSCQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ13F format applies to: GMSCQ13  */
VALUE GMSCQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ14F format applies to: GMSCQ14  */
VALUE GMSCQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ15F format applies to: GMSCQ15  */
VALUE GMSCQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ16F format applies to: GMSCQ16  */
VALUE GMSCQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ17F format applies to: GMSCQ17  */
VALUE GMSCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ18F format applies to: GMSCQ18  */
VALUE GMSCQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ19F format applies to: GMSCQ19  */
VALUE GMSCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ20F format applies to: GMSCQ20  */
VALUE GMSCQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ21F format applies to: GMSCQ21  */
VALUE GMSCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ22F format applies to: GMSCQ22  */
VALUE GMSCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ23F format applies to: GMSCQ23  */
VALUE GMSCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ24F format applies to: GMSCQ24  */
VALUE GMSCQ24F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ25F format applies to: GMSCQ25  */
VALUE GMSCQ25F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ26F format applies to: GMSCQ26  */
VALUE GMSCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ27F format applies to: GMSCQ27  */
VALUE GMSCQ27F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ28F format applies to: GMSCQ28  */
VALUE GMSCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ29F format applies to: GMSCQ29  */
VALUE GMSCQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ30F format applies to: GMSCQ30  */
VALUE GMSCQ30F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ31F format applies to: GMSCQ31  */
VALUE GMSCQ31F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ32F format applies to: GMSCQ32  */
VALUE GMSCQ32F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ33F format applies to: GMSCQ33  */
VALUE GMSCQ33F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ34F format applies to: GMSCQ34  */
VALUE GMSCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ35F format applies to: GMSCQ35  */
VALUE GMSCQ35F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ36F format applies to: GMSCQ36  */
VALUE GMSCQ36F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ37F format applies to: GMSCQ37  */
VALUE GMSCQ37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ38F format applies to: GMSCQ38  */
VALUE GMSCQ38F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ39F format applies to: GMSCQ39  */
VALUE GMSCQ39F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ40F format applies to: GMSCQ40  */
VALUE GMSCQ40F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ41F format applies to: GMSCQ41  */
VALUE GMSCQ41F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ42F format applies to: GMSCQ42  */
VALUE GMSCQ42F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ43F format applies to: GMSCQ43  */
VALUE GMSCQ43F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ44F format applies to: GMSCQ44  */
VALUE GMSCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ45F format applies to: GMSCQ45  */
VALUE GMSCQ45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ46F format applies to: GMSCQ46  */
VALUE GMSCQ46F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ47F format applies to: GMSCQ47  */
VALUE GMSCQ47F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCQ48F format applies to: GMSCQ48  */
VALUE GMSCQ48F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GMSCS01F format applies to: GMSCS01  */
VALUE GMSCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMSCS02F format applies to: GMSCS02  */
VALUE GMSCS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GMSdS03F format applies to: GMSCdS03  */
VALUE GMSdS03F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GMSCIS1A format applies to: GMSCIS1A  */
VALUE GMSCIS1A
                00 = "No imputation"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* GMSCIS1B format applies to: GMSCIS1B  */
VALUE GMSCIS1B
                00 = "No imputation"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* GRLCe01F format applies to: GRLCe01  */
VALUE GRLCe01F
                1 = "Never"
                2 = "1 day a week"
                3 = "2-3 days a week"
                4 = "4-5 days a week"
                5 = "6-7 days a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLCQ02F format applies to: GRLCQ02  */
VALUE GRLCQ02F
                1 = "None"
                2 = "1"
                3 = "2 or 3"
                4 = "4 or 5"
                5 = "6 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLCQ04F format applies to: GRLCQ04  */
VALUE GRLCQ04F
                1 = "Somewhat shy?"
                2 = "About average?"
                3 = "Very outgoing - makes friends easily?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLgQ06F format applies to: GRLCgQ06  */
VALUE GRLgQ06F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GRLgQ08F format applies to: GRLCgQ08  */
VALUE GRLgQ08F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GRLgQ09F format applies to: GRLCgQ09  */
VALUE GRLgQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GRLgQ07F format applies to: GRLCgQ07  */
VALUE GRLgQ07F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, occasional problems"
                4 = "Not too well, frequent problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ01F format applies to: GPRCQ01  */
VALUE GPRCQ01F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ02F format applies to: GPRCQ02  */
VALUE GPRCQ02F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ03F format applies to: GPRCQ03  */
VALUE GPRCQ03F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ04F format applies to: GPRCQ04  */
VALUE GPRCQ04F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ05F format applies to: GPRCQ05  */
VALUE GPRCQ05F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ06F format applies to: GPRCQ06  */
VALUE GPRCQ06F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ07F format applies to: GPRCQ07  */
VALUE GPRCQ07F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ08F format applies to: GPRCQ08  */
VALUE GPRCQ08F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ09F format applies to: GPRCQ09  */
VALUE GPRCQ09F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCe10F format applies to: GPRCe10  */
VALUE GPRCe10F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never commands or orders child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRCe11F format applies to: GPRCe11  */
VALUE GPRCe11F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes the child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRgQ12F format applies to: GPRCgQ12  */
VALUE GPRgQ12F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRgQ13F format applies to: GPRCgQ13  */
VALUE GPRgQ13F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRgQ14F format applies to: GPRCgQ14  */
VALUE GPRgQ14F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRCQ15F format applies to: GPRCQ15  */
VALUE GPRCQ15F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRgQ16F format applies to: GPRCgQ16  */
VALUE GPRgQ16F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRgQ17F format applies to: GPRCgQ17  */
VALUE GPRgQ17F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRCQ18F format applies to: GPRCQ18  */
VALUE GPRCQ18F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ25A format applies to: GPRCQ25A  */
VALUE GPRCQ25A
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ19F format applies to: GPRCQ19  */
VALUE GPRCQ19F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ20F format applies to: GPRCQ20  */
VALUE GPRCQ20F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ21F format applies to: GPRCQ21  */
VALUE GPRCQ21F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ22F format applies to: GPRCQ22  */
VALUE GPRCQ22F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ23F format applies to: GPRCQ23  */
VALUE GPRCQ23F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ24F format applies to: GPRCQ24  */
VALUE GPRCQ24F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ25F format applies to: GPRCQ25  */
VALUE GPRCQ25F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26A format applies to: GPRCQ26A  */
VALUE GPRCQ26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26B format applies to: GPRCQ26B  */
VALUE GPRCQ26B
                1 = "Regularly, end of the month"
                2 = "More often than end of each month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26C format applies to: GPRCQ26C  */
VALUE GPRCQ26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26D format applies to: GPRCQ26D  */
VALUE GPRCQ26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26E format applies to: GPRCQ26E  */
VALUE GPRCQ26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26F format applies to: GPRCQ26F  */
VALUE GPRCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26G format applies to: GPRCQ26G  */
VALUE GPRCQ26G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26H format applies to: GPRCQ26H  */
VALUE GPRCQ26H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26I format applies to: GPRCQ26I  */
VALUE GPRCQ26I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26J format applies to: GPRCQ26J  */
VALUE GPRCQ26J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ26K format applies to: GPRCQ26K  */
VALUE GPRCQ26K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ27F format applies to: GPRCQ27  */
VALUE GPRCQ27F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCQ28F format applies to: GPRCQ28  */
VALUE GPRCQ28F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLCQ05F format applies to: GRLCQ05  */
VALUE GRLCQ05F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GRLCQ03F format applies to: GRLCQ03  */
VALUE GRLCQ03F
                1 = "All"
                2 = "Most"
                3 = "About half"
                4 = "Only a few"
                5 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GPRCS01F format applies to: GPRCS01  */
VALUE GPRCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRCS02F format applies to: GPRCS02  */
VALUE GPRCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRCS03F format applies to: GPRCS03  */
VALUE GPRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRgS04F format applies to: GPRCgS04  */
VALUE GPRgS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                95 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRgS05F format applies to: GPRCgS05  */
VALUE GPRgS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                95 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GPRCS06F format applies to: GPRCS06  */
VALUE GPRCS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCSCfQ1F format applies to: GCSCfQ1  */
VALUE GCSCfQ1F
                1 = "Living together and legally married"
                2 = "Living together in a common-law relationship"
                3 = "No longer living together, but previously married"
                4 = "No longer together, but previously common-law partners"
                5 = "Living apart, never lived together as a couple"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ2F format applies to: GCSCeQ2  */
VALUE GCSCeQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ2A format applies to: GCSCeQ2A  */
VALUE GCSCeQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ5F format applies to: GCSCeQ5  */
VALUE GCSCeQ5F
                1 = "Lived together continuously"
                2 = "Separated, but subsequently got back together"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCfQ6F format applies to: GCSCfQ6  */
VALUE GCSCfQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCfQ6B format applies to: GCSCfQ6B  */
VALUE GCSCfQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCfQ6C format applies to: GCSCfQ6C  */
VALUE GCSCfQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCeQ6A format applies to: GCSCeQ6A  */
VALUE GCSCeQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ14F format applies to: GCSCeQ14  */
VALUE GCSeQ14F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays,no set pattern)"
                4 = "Contact only by e-mail, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ15F format applies to: GCSCeQ15  */
VALUE GCSeQ15F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays,no set pattern)"
                4 = "Contact only by e-mail, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ16F format applies to: GCSCeQ16  */
VALUE GCSeQ16F
                1 = "Mostly with mother"
                2 = "Mostly with father"
                3 = "Equally with both parents"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ20F format applies to: GCSCeQ20  */
VALUE GCSeQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ21F format applies to: GCSCeQ21  */
VALUE GCSeQ21F
                1 = "None"
                2 = "Formal btwn parents (written agreement, mediation)"
                3 = "Informal between parents (verbal agreement)"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ22F format applies to: GCSCeQ22  */
VALUE GCSeQ22F
                1 = "Sole custody given to the mother"
                2 = "Sole custody given to the father"
                3 = "Shared physical custody given to both parents"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ30F format applies to: GCSCeQ30  */
VALUE GCSeQ30F
                1 = "None"
                2 = "Formal btwn parents (written agreement, mediation)"
                3 = "Informal between parents (verbal agreement)"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ31F format applies to: GCSCeQ31  */
VALUE GCSeQ31F
                1 = "For child support only"
                2 = "For other parent's support only"
                3 = "For both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ32F format applies to: GCSCeQ32  */
VALUE GCSeQ32F
                01 = "Regular and on time"
                02 = "Regular but late sometimes"
                03 = "Irregular (at least one payment in the last 6 months)"
                04 = "No payments for the last 6 months"
                05 = "No payments for the last year"
                06 = "No payments for the last few years"
                07 = "Payments never been received"
                08 = "Payments stopped due to change in circumstances, (for exampl"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCSeQ40F format applies to: GCSCeQ40  */
VALUE GCSeQ40F
                1 = "Yes, a marriage"
                2 = "Yes, common-law rltnshp eventually resulted in marriage"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not state";
/* GCSeQ47F format applies to: GCSCeQ47  */
VALUE GCSeQ47F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ50F format applies to: GCSCeQ50  */
VALUE GCSeQ50F
                1 = "Yes, a marriage"
                2 = "Yes, common-law rltnshp eventually resulted in marriage"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSeQ57F format applies to: GCSCeQ57  */
VALUE GCSeQ57F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCSCgD8F format applies to: GCSCgD8  */
VALUE GCSCgD8F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCSCgD9F format applies to: GCSCgD9  */
VALUE GCSCgD9F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* GCRCgQ1A format applies to: GCRCgQ1A  */
VALUE GCRCgQ1A
                1 = "Yes"
                2 = "No"
                3 = "Not working or studying"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRgQ41F format applies to: GCRCgQ41  */
VALUE GCRgQ41F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRgQ42F format applies to: GCRCgQ42  */
VALUE GCRgQ42F
                01 = "Think it's good for child to be around other children"
                02 = "It's good for child's development to learn new things"
                03 = "Need respite care for child with special needs"
                04 = "Need a break from child, other reason"
                05 = "Prepare child for school"
                06 = "So don't lose childcare spot while on leave"
                07 = "Parent/guardian caring for family members/others"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCRCgQ1B format applies to: GCRCgQ1B  */
VALUE GCRCgQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1BA format applies to: GCRCg1BA  */
VALUE GCRCg1BA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCQ1BB format applies to: GCRCQ1BB  */
VALUE GCRCQ1BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCgQ1C format applies to: GCRCgQ1C  */
VALUE GCRCgQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1CA format applies to: GCRCg1CA  */
VALUE GCRCg1CA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCQ1CB format applies to: GCRCQ1CB  */
VALUE GCRCQ1CB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCgQ1F format applies to: GCRCgQ1F  */
VALUE GCRCgQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1FA format applies to: GCRCg1FA  */
VALUE GCRCg1FA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCd1FB format applies to: GCRCd1FB  */
VALUE GCRCd1FB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCgQ1E format applies to: GCRCgQ1E  */
VALUE GCRCgQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1EA format applies to: GCRCg1EA  */
VALUE GCRCg1EA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCd1EB format applies to: GCRCd1EB  */
VALUE GCRCd1EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCgQ1D format applies to: GCRCgQ1D  */
VALUE GCRCgQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1DA format applies to: GCRCg1DA  */
VALUE GCRCg1DA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCgQ1G format applies to: GCRCgQ1G  */
VALUE GCRCgQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1GA format applies to: GCRCg1GA  */
VALUE GCRCg1GA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCg1GC format applies to: GCRCg1GC  */
VALUE GCRCg1GC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1GE format applies to: GCRCg1GE  */
VALUE GCRCg1GE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ1GB format applies to: GCRCQ1GB  */
VALUE GCRCQ1GB
                1 = "Profit"
                2 = "Non-profit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCgQ1H format applies to: GCRCgQ1H  */
VALUE GCRCgQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1HA format applies to: GCRCg1HA  */
VALUE GCRCg1HA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCgQ1K format applies to: GCRCgQ1K  */
VALUE GCRCgQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1KA format applies to: GCRCg1KA  */
VALUE GCRCg1KA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCgQ1I format applies to: GCRCgQ1I  */
VALUE GCRCgQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1IA format applies to: GCRCg1IA  */
VALUE GCRCg1IA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCgQ1J format applies to: GCRCgQ1J  */
VALUE GCRCgQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg1JA format applies to: GCRCg1JA  */
VALUE GCRCg1JA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCgQ2A format applies to: GCRCgQ2A  */
VALUE GCRCgQ2A
                01 = "Care in someone else's home by a non-relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non-relative"
                04 = "Care in child's home by a relative other than child's brothe"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and/or after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCRCg14A format applies to: GCRCg14A  */
VALUE GCRCg14A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRCg14B format applies to: GCRCg14B  */
VALUE GCRCg14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRgQ15F format applies to: GCRCgQ15  */
VALUE GCRgQ15F
                1 = "Very satisfied"
                2 = "Satisfied"
                3 = "Dissatisfied"
                4 = "Very dissatisfied"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCe2AA format applies to: GCRCe2AA  */
VALUE GCRCe2AA
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRCe2AB format applies to: GCRCe2AB  */
VALUE GCRCe2AB
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRCe2AC format applies to: GCRCe2AC  */
VALUE GCRCe2AC
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRCe2CB format applies to: GCRCe2CB  */
VALUE GCRCe2CB
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRCe2AD format applies to: GCRCe2AD  */
VALUE GCRCe2AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ03F format applies to: GCRCQ03  */
VALUE GCRCQ03F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, occasional problems"
                4 = "Not too well, frequent problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRgQ20F format applies to: GCRCgQ20  */
VALUE GCRgQ20F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Once every three months"
                07 = "Once a year"
                08 = "Never"
                09 = "Not applicable (Child Care not a developmental program)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCRgQ21F format applies to: GCRCgQ21  */
VALUE GCRgQ21F
                1 = "Everyday?"
                2 = "Several times a week?"
                3 = "A few times in the past month?"
                4 = "Not in the past month?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg22A format applies to: GCRCg22A  */
VALUE GCRCg22A
                1 = "Very satisfied?"
                2 = "Satisfied?"
                3 = "Dissatisfied?"
                4 = "Very dissatisfied?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg22B format applies to: GCRCg22B  */
VALUE GCRCg22B
                1 = "Very satisfied?"
                2 = "Satisfied?"
                3 = "Dissatisfied?"
                4 = "Very dissatisfied?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg24A format applies to: GCRCg24A  */
VALUE GCRCg24A
                1 = "Less than 1 hour a day"
                2 = "1 to less than 2 hours a day"
                3 = "2 to less than 3 hours a day"
                4 = "3 hours or more a day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg24B format applies to: GCRCg24B  */
VALUE GCRCg24B
                1 = "Less than 1 hour a day"
                2 = "1 to less than 2 hours a day"
                3 = "2 to less than 3 hours a day"
                4 = "3 hours or more a day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25A format applies to: GCRCg25A  */
VALUE GCRCg25A
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25B format applies to: GCRCg25B  */
VALUE GCRCg25B
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25C format applies to: GCRCg25C  */
VALUE GCRCg25C
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25D format applies to: GCRCg25D  */
VALUE GCRCg25D
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25E format applies to: GCRCg25E  */
VALUE GCRCg25E
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25F format applies to: GCRCg25F  */
VALUE GCRCg25F
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25G format applies to: GCRCg25G  */
VALUE GCRCg25G
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25H format applies to: GCRCg25H  */
VALUE GCRCg25H
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25J format applies to: GCRCg25J  */
VALUE GCRCg25J
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg25K format applies to: GCRCg25K  */
VALUE GCRCg25K
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26A format applies to: GCRCg26A  */
VALUE GCRCg26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26B format applies to: GCRCg26B  */
VALUE GCRCg26B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26C format applies to: GCRCg26C  */
VALUE GCRCg26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26D format applies to: GCRCg26D  */
VALUE GCRCg26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26E format applies to: GCRCg26E  */
VALUE GCRCg26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26F format applies to: GCRCg26F  */
VALUE GCRCg26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26G format applies to: GCRCg26G  */
VALUE GCRCg26G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26H format applies to: GCRCg26H  */
VALUE GCRCg26H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26J format applies to: GCRCg26J  */
VALUE GCRCg26J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg26K format applies to: GCRCg26K  */
VALUE GCRCg26K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg27F format applies to: GCRCg27  */
VALUE GCRCg27F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28A format applies to: GCRCg28A  */
VALUE GCRCg28A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28B format applies to: GCRCg28B  */
VALUE GCRCg28B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28C format applies to: GCRCg28C  */
VALUE GCRCg28C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28D format applies to: GCRCg28D  */
VALUE GCRCg28D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28E format applies to: GCRCg28E  */
VALUE GCRCg28E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28F format applies to: GCRCg28F  */
VALUE GCRCg28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28G format applies to: GCRCg28G  */
VALUE GCRCg28G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28H format applies to: GCRCg28H  */
VALUE GCRCg28H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28I format applies to: GCRCg28I  */
VALUE GCRCg28I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28J format applies to: GCRCg28J  */
VALUE GCRCg28J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg28K format applies to: GCRCg28K  */
VALUE GCRCg28K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRgQ29F format applies to: GCRCgQ29  */
VALUE GCRgQ29F
                01 = "Care in someone else's home by a non-relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non-relative"
                04 = "Care in child's home by a relative other than child's brothe"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/ Preschool"
                09 = "Other Child Care arrangement (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCRCg30A format applies to: GCRCg30A  */
VALUE GCRCg30A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg30B format applies to: GCRCg30B  */
VALUE GCRCg30B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg30C format applies to: GCRCg30C  */
VALUE GCRCg30C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg30D format applies to: GCRCg30D  */
VALUE GCRCg30D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg30E format applies to: GCRCg30E  */
VALUE GCRCg30E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg30F format applies to: GCRCg30F  */
VALUE GCRCg30F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg30G format applies to: GCRCg30G  */
VALUE GCRCg30G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg30H format applies to: GCRCg30H  */
VALUE GCRCg30H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg30I format applies to: GCRCg30I  */
VALUE GCRCg30I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ04F format applies to: GCRCQ04  */
VALUE GCRCQ04F
                1 = "None"
                2 = "1"
                3 = "2"
                4 = "3 or 4"
                5 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRgQ32F format applies to: GCRCgQ32  */
VALUE GCRgQ32F
                01 = "Caregiver was no longer available"
                02 = "Family or child moved or custody arrangements changed"
                03 = "Work status changed (working hours changed/laid off)"
                04 = "Not satisfied with care (safety, daily activities)"
                05 = "Changes in child's needs (special care, child's age)"
                06 = "Preferred arrangement available (a subsidized space)"
                07 = "Child started school"
                08 = "Cost"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCRgQ06F format applies to: GCRCgQ06  */
VALUE GCRgQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCdQ6B format applies to: GCRCdQ6B  */
VALUE GCRCdQ6B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRCQ07F format applies to: GCRCQ07  */
VALUE GCRCQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GCRgQ36F format applies to: GCRCgQ36  */
VALUE GCRgQ36F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRgQ38F format applies to: GCRCgQ38  */
VALUE GCRgQ38F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRgQ39F format applies to: GCRCgQ39  */
VALUE GCRgQ39F
                1 = "No subsidized spaces available (on waiting list)"
                2 = "Don't like Child Care centre where subsidy is available"
                3 = "Can't afford the fees even with the subsidy"
                4 = "Other (specify)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCg40A format applies to: GCRCg40A  */
VALUE GCRCg40A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GCRCg40B format applies to: GCRCg40B  */
VALUE GCRCg40B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GCRCQ08A format applies to: GCRCQ08A  */
VALUE GCRCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08B format applies to: GCRCQ08B  */
VALUE GCRCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08C format applies to: GCRCQ08C  */
VALUE GCRCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08D format applies to: GCRCQ08D  */
VALUE GCRCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08E format applies to: GCRCQ08E  */
VALUE GCRCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08F format applies to: GCRCQ08F  */
VALUE GCRCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08G format applies to: GCRCQ08G  */
VALUE GCRCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCQ08H format applies to: GCRCQ08H  */
VALUE GCRCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCbQ8I format applies to: GCRCbQ8I  */
VALUE GCRCbQ8I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCbQ8J format applies to: GCRCbQ8J  */
VALUE GCRCbQ8J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRCbQ8K format applies to: GCRCbQ8K  */
VALUE GCRCbQ8K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GCRgD03F format applies to: GCRCgD03  */
VALUE GCRgD03F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/* GCRgD04F format applies to: GCRCgD04  */
VALUE GCRgD04F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCgD2A format applies to: GCRCgD2A  */
VALUE GCRCgD2A
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "Care in child's home by a relative other than child's brothe"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                11 = "Does not use child care"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCRgD02F format applies to: GCRCgD02  */
VALUE GCRgD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRCD06F format applies to: GCRCD06  */
VALUE GCRCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRgD07F format applies to: GCRCgD07  */
VALUE GCRgD07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                9 = "Not stated";
/* GCRgD08F format applies to: GCRCgD08  */
VALUE GCRgD08F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/* GCRgD09F format applies to: GCRCgD09  */
VALUE GCRgD09F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRgD10F format applies to: GCRCgD10  */
VALUE GCRgD10F
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "Care in child's home by a relative other than child's brothe"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                11 = "Does not use child care"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GCRgD11F format applies to: GCRCgD11  */
VALUE GCRgD11F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GCRgD12F format applies to: GCRCgD12  */
VALUE GCRgD12F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDCgQ1F format applies to: GSDCgQ1  */
VALUE GSDCgQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDCQ2B format applies to: GSDCQ2B  */
VALUE GSDCQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCQ3F format applies to: GSDCQ3  */
VALUE GSDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* GSDCgQ4A format applies to: GSDCgQ4A  */
VALUE GSDCgQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4B format applies to: GSDCgQ4B  */
VALUE GSDCgQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4C format applies to: GSDCgQ4C  */
VALUE GSDCgQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4T format applies to: GSDCgQ4T  */
VALUE GSDCgQ4T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4D format applies to: GSDCgQ4D  */
VALUE GSDCgQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4E format applies to: GSDCgQ4E  */
VALUE GSDCgQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4F format applies to: GSDCgQ4F  */
VALUE GSDCgQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4G format applies to: GSDCgQ4G  */
VALUE GSDCgQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4U format applies to: GSDCgQ4U  */
VALUE GSDCgQ4U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4V format applies to: GSDCgQ4V  */
VALUE GSDCgQ4V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4H format applies to: GSDCgQ4H  */
VALUE GSDCgQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4I format applies to: GSDCgQ4I  */
VALUE GSDCgQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4J format applies to: GSDCgQ4J  */
VALUE GSDCgQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4K format applies to: GSDCgQ4K  */
VALUE GSDCgQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4L format applies to: GSDCgQ4L  */
VALUE GSDCgQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4M format applies to: GSDCgQ4M  */
VALUE GSDCgQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4N format applies to: GSDCgQ4N  */
VALUE GSDCgQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4W format applies to: GSDCgQ4W  */
VALUE GSDCgQ4W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4X format applies to: GSDCgQ4X  */
VALUE GSDCgQ4X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4O format applies to: GSDCgQ4O  */
VALUE GSDCgQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4P format applies to: GSDCgQ4P  */
VALUE GSDCgQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4Y format applies to: GSDCgQ4Y  */
VALUE GSDCgQ4Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4Q format applies to: GSDCgQ4Q  */
VALUE GSDCgQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4Z format applies to: GSDCgQ4Z  */
VALUE GSDCgQ4Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4R format applies to: GSDCgQ4R  */
VALUE GSDCgQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ4S format applies to: GSDCgQ4S  */
VALUE GSDCgQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AA format applies to: GSDCb4AA  */
VALUE GSDCb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AB format applies to: GSDCb4AB  */
VALUE GSDCb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AC format applies to: GSDCb4AC  */
VALUE GSDCb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AD format applies to: GSDCb4AD  */
VALUE GSDCb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AE format applies to: GSDCb4AE  */
VALUE GSDCb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AF format applies to: GSDCb4AF  */
VALUE GSDCb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AG format applies to: GSDCb4AG  */
VALUE GSDCb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AH format applies to: GSDCb4AH  */
VALUE GSDCb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AI format applies to: GSDCb4AI  */
VALUE GSDCb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AJ format applies to: GSDCb4AJ  */
VALUE GSDCb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AK format applies to: GSDCb4AK  */
VALUE GSDCb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCb4AL format applies to: GSDCb4AL  */
VALUE GSDCb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5A format applies to: GSDCgQ5A  */
VALUE GSDCgQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5B format applies to: GSDCgQ5B  */
VALUE GSDCgQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5C format applies to: GSDCgQ5C  */
VALUE GSDCgQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5T format applies to: GSDCgQ5T  */
VALUE GSDCgQ5T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5D format applies to: GSDCgQ5D  */
VALUE GSDCgQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5E format applies to: GSDCgQ5E  */
VALUE GSDCgQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5F format applies to: GSDCgQ5F  */
VALUE GSDCgQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5G format applies to: GSDCgQ5G  */
VALUE GSDCgQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5U format applies to: GSDCgQ5U  */
VALUE GSDCgQ5U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5V format applies to: GSDCgQ5V  */
VALUE GSDCgQ5V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5H format applies to: GSDCgQ5H  */
VALUE GSDCgQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5I format applies to: GSDCgQ5I  */
VALUE GSDCgQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5J format applies to: GSDCgQ5J  */
VALUE GSDCgQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5K format applies to: GSDCgQ5K  */
VALUE GSDCgQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5L format applies to: GSDCgQ5L  */
VALUE GSDCgQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5M format applies to: GSDCgQ5M  */
VALUE GSDCgQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5N format applies to: GSDCgQ5N  */
VALUE GSDCgQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5W format applies to: GSDCgQ5W  */
VALUE GSDCgQ5W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5X format applies to: GSDCgQ5X  */
VALUE GSDCgQ5X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5O format applies to: GSDCgQ5O  */
VALUE GSDCgQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5P format applies to: GSDCgQ5P  */
VALUE GSDCgQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5Y format applies to: GSDCgQ5Y  */
VALUE GSDCgQ5Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5Q format applies to: GSDCgQ5Q  */
VALUE GSDCgQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5Z format applies to: GSDCgQ5Z  */
VALUE GSDCgQ5Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5R format applies to: GSDCgQ5R  */
VALUE GSDCgQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ5S format applies to: GSDCgQ5S  */
VALUE GSDCgQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6A format applies to: GSDCgQ6A  */
VALUE GSDCgQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6B format applies to: GSDCgQ6B  */
VALUE GSDCgQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6C format applies to: GSDCgQ6C  */
VALUE GSDCgQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6T format applies to: GSDCgQ6T  */
VALUE GSDCgQ6T
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6D format applies to: GSDCgQ6D  */
VALUE GSDCgQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6E format applies to: GSDCgQ6E  */
VALUE GSDCgQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6F format applies to: GSDCgQ6F  */
VALUE GSDCgQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6G format applies to: GSDCgQ6G  */
VALUE GSDCgQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6U format applies to: GSDCgQ6U  */
VALUE GSDCgQ6U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6V format applies to: GSDCgQ6V  */
VALUE GSDCgQ6V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6H format applies to: GSDCgQ6H  */
VALUE GSDCgQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6I format applies to: GSDCgQ6I  */
VALUE GSDCgQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6J format applies to: GSDCgQ6J  */
VALUE GSDCgQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6K format applies to: GSDCgQ6K  */
VALUE GSDCgQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6L format applies to: GSDCgQ6L  */
VALUE GSDCgQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6M format applies to: GSDCgQ6M  */
VALUE GSDCgQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6N format applies to: GSDCgQ6N  */
VALUE GSDCgQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6W format applies to: GSDCgQ6W  */
VALUE GSDCgQ6W
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6X format applies to: GSDCgQ6X  */
VALUE GSDCgQ6X
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6O format applies to: GSDCgQ6O  */
VALUE GSDCgQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6P format applies to: GSDCgQ6P  */
VALUE GSDCgQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6Y format applies to: GSDCgQ6Y  */
VALUE GSDCgQ6Y
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6Q format applies to: GSDCgQ6Q  */
VALUE GSDCgQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6Z format applies to: GSDCgQ6Z  */
VALUE GSDCgQ6Z
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6R format applies to: GSDCgQ6R  */
VALUE GSDCgQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ6S format applies to: GSDCgQ6S  */
VALUE GSDCgQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCc6AA format applies to: GSDCc6AA  */
VALUE GSDCc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCc6AB format applies to: GSDCc6AB  */
VALUE GSDCc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCc6AC format applies to: GSDCc6AC  */
VALUE GSDCc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCe6BA format applies to: GSDCe6BA  */
VALUE GSDCe6BA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCe6BB format applies to: GSDCe6BB  */
VALUE GSDCe6BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCe6BC format applies to: GSDCe6BC  */
VALUE GSDCe6BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgQ8F format applies to: GSDCgQ8  */
VALUE GSDCgQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDCeQ9F format applies to: GSDCeQ9  */
VALUE GSDCeQ9F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3A format applies to: GSDCgD3A  */
VALUE GSDCgD3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3B format applies to: GSDCgD3B  */
VALUE GSDCgD3B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3C format applies to: GSDCgD3C  */
VALUE GSDCgD3C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCgD3D format applies to: GSDCgD3D  */
VALUE GSDCgD3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCD01F format applies to: GSDCD01  */
VALUE GSDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDCD02F format applies to: GSDCD02  */
VALUE GSDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GSDCD2AA format applies to: GSDCD2AA  */
VALUE GSDCD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCD03F format applies to: GSDCD03  */
VALUE GSDCD03F
                01 = "Cdn birth, Fren and Eng, with or without another"
                02 = "Cdn birth, Eng only/Fren only, or without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without other"
                05 = "Cdn naturalization, Eng only/Fren only, with/w'out other"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDgD04F format applies to: GSDCgD04  */
VALUE GSDgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GSDCD05F format applies to: GSDCD05  */
VALUE GSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GSDCD06F format applies to: GSDCD06  */
VALUE GSDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GAGCdQ1F format applies to: GAGCdQ1  */
VALUE GAGCdQ1F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCdQ2F format applies to: GAGCdQ2  */
VALUE GAGCdQ2F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCdQ3F format applies to: GAGCdQ3  */
VALUE GAGCdQ3F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCdQ4F format applies to: GAGCdQ4  */
VALUE GAGCdQ4F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCdQ5F format applies to: GAGCdQ5  */
VALUE GAGCdQ5F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCdQ6F format applies to: GAGCdQ6  */
VALUE GAGCdQ6F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ33F format applies to: GAGCdQ33  */
VALUE GAGdQ33F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ34F format applies to: GAGCdQ34  */
VALUE GAGdQ34F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ35F format applies to: GAGCdQ35  */
VALUE GAGdQ35F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ36F format applies to: GAGCdQ36  */
VALUE GAGdQ36F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ39F format applies to: GAGCdQ39  */
VALUE GAGdQ39F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ77F format applies to: GAGCdQ77  */
VALUE GAGdQ77F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ38F format applies to: GAGCdQ38  */
VALUE GAGdQ38F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ79F format applies to: GAGCdQ79  */
VALUE GAGdQ79F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ80F format applies to: GAGCdQ80  */
VALUE GAGdQ80F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd143F format applies to: GAGCd143  */
VALUE GAGd143F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ82F format applies to: GAGCdQ82  */
VALUE GAGdQ82F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ83F format applies to: GAGCdQ83  */
VALUE GAGdQ83F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ84F format applies to: GAGCdQ84  */
VALUE GAGdQ84F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd141F format applies to: GAGCd141  */
VALUE GAGd141F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe140F format applies to: GAGCe140  */
VALUE GAGe140F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd142F format applies to: GAGCd142  */
VALUE GAGd142F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd144F format applies to: GAGCd144  */
VALUE GAGd144F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ81F format applies to: GAGCdQ81  */
VALUE GAGdQ81F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd202F format applies to: GAGCd202  */
VALUE GAGd202F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd146F format applies to: GAGCd146  */
VALUE GAGd146F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd204F format applies to: GAGCd204  */
VALUE GAGd204F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe205F format applies to: GAGCe205  */
VALUE GAGe205F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe20B format applies to: GAGCe20B  */
VALUE GAGCe20B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe20C format applies to: GAGCe20C  */
VALUE GAGCe20C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe20D format applies to: GAGCe20D  */
VALUE GAGCe20D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe20E format applies to: GAGCe20E  */
VALUE GAGCe20E
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe20F format applies to: GAGCe20F  */
VALUE GAGCe20F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd206F format applies to: GAGCd206  */
VALUE GAGd206F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd207F format applies to: GAGCd207  */
VALUE GAGd207F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd261F format applies to: GAGCd261  */
VALUE GAGd261F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe262F format applies to: GAGCe262  */
VALUE GAGe262F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd310F format applies to: GAGCd310  */
VALUE GAGd310F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe311F format applies to: GAGCe311  */
VALUE GAGe311F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd312F format applies to: GAGCd312  */
VALUE GAGd312F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd352F format applies to: GAGCd352  */
VALUE GAGd352F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd353F format applies to: GAGCd353  */
VALUE GAGd353F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ13F format applies to: GAGCdQ13  */
VALUE GAGdQ13F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ14F format applies to: GAGCdQ14  */
VALUE GAGdQ14F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ15F format applies to: GAGCdQ15  */
VALUE GAGdQ15F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ16F format applies to: GAGCdQ16  */
VALUE GAGdQ16F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ17F format applies to: GAGCdQ17  */
VALUE GAGdQ17F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ18F format applies to: GAGCdQ18  */
VALUE GAGdQ18F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ48F format applies to: GAGCdQ48  */
VALUE GAGdQ48F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ49F format applies to: GAGCdQ49  */
VALUE GAGdQ49F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd106F format applies to: GAGCd106  */
VALUE GAGd106F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd102F format applies to: GAGCd102  */
VALUE GAGd102F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd104F format applies to: GAGCd104  */
VALUE GAGd104F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ53F format applies to: GAGCdQ53  */
VALUE GAGdQ53F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd101F format applies to: GAGCd101  */
VALUE GAGd101F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ51F format applies to: GAGCdQ51  */
VALUE GAGdQ51F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd103F format applies to: GAGCd103  */
VALUE GAGd103F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ52F format applies to: GAGCdQ52  */
VALUE GAGdQ52F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd105F format applies to: GAGCd105  */
VALUE GAGd105F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ50F format applies to: GAGCdQ50  */
VALUE GAGdQ50F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd107F format applies to: GAGCd107  */
VALUE GAGd107F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd158F format applies to: GAGCd158  */
VALUE GAGd158F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd226F format applies to: GAGCd226  */
VALUE GAGd226F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd170F format applies to: GAGCd170  */
VALUE GAGd170F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd169F format applies to: GAGCd169  */
VALUE GAGd169F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd166F format applies to: GAGCd166  */
VALUE GAGd166F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd171F format applies to: GAGCd171  */
VALUE GAGd171F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd168F format applies to: GAGCd168  */
VALUE GAGd168F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd227F format applies to: GAGCd227  */
VALUE GAGd227F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd230F format applies to: GAGCd230  */
VALUE GAGd230F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd228F format applies to: GAGCd228  */
VALUE GAGd228F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd277F format applies to: GAGCd277  */
VALUE GAGd277F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd302F format applies to: GAGCd302  */
VALUE GAGd302F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd282F format applies to: GAGCd282  */
VALUE GAGd282F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe283F format applies to: GAGCe283  */
VALUE GAGe283F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd284F format applies to: GAGCd284  */
VALUE GAGd284F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd327F format applies to: GAGCd327  */
VALUE GAGd327F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd328F format applies to: GAGCd328  */
VALUE GAGd328F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe368F format applies to: GAGCe368  */
VALUE GAGe368F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe38F format applies to: GAGCe38  */
VALUE GAGCe38F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ19F format applies to: GAGCdQ19  */
VALUE GAGdQ19F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ20F format applies to: GAGCdQ20  */
VALUE GAGdQ20F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ21F format applies to: GAGCdQ21  */
VALUE GAGdQ21F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ22F format applies to: GAGCdQ22  */
VALUE GAGdQ22F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ23F format applies to: GAGCdQ23  */
VALUE GAGdQ23F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ24F format applies to: GAGCdQ24  */
VALUE GAGdQ24F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ56F format applies to: GAGCdQ56  */
VALUE GAGdQ56F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ57F format applies to: GAGCdQ57  */
VALUE GAGdQ57F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ58F format applies to: GAGCdQ58  */
VALUE GAGdQ58F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ59F format applies to: GAGCdQ59  */
VALUE GAGdQ59F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ60F format applies to: GAGCdQ60  */
VALUE GAGdQ60F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ61F format applies to: GAGCdQ61  */
VALUE GAGdQ61F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd113F format applies to: GAGCd113  */
VALUE GAGd113F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd114F format applies to: GAGCd114  */
VALUE GAGd114F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd115F format applies to: GAGCd115  */
VALUE GAGd115F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd116F format applies to: GAGCd116  */
VALUE GAGd116F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd117F format applies to: GAGCd117  */
VALUE GAGd117F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd177F format applies to: GAGCd177  */
VALUE GAGd177F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd175F format applies to: GAGCd175  */
VALUE GAGd175F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd180F format applies to: GAGCd180  */
VALUE GAGd180F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd178F format applies to: GAGCd178  */
VALUE GAGd178F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd174F format applies to: GAGCd174  */
VALUE GAGd174F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd179F format applies to: GAGCd179  */
VALUE GAGd179F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd176F format applies to: GAGCd176  */
VALUE GAGd176F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd236F format applies to: GAGCd236  */
VALUE GAGd236F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd235F format applies to: GAGCd235  */
VALUE GAGd235F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd181F format applies to: GAGCd181  */
VALUE GAGd181F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGf237F format applies to: GAGCf237  */
VALUE GAGf237F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCf23B format applies to: GAGCf23B  */
VALUE GAGCf23B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCf23C format applies to: GAGCf23C  */
VALUE GAGCf23C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCf23D format applies to: GAGCf23D  */
VALUE GAGCf23D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd238F format applies to: GAGCd238  */
VALUE GAGd238F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd239F format applies to: GAGCd239  */
VALUE GAGd239F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd240F format applies to: GAGCd240  */
VALUE GAGd240F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd232F format applies to: GAGCd232  */
VALUE GAGd232F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd285F format applies to: GAGCd285  */
VALUE GAGd285F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd287F format applies to: GAGCd287  */
VALUE GAGd287F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd291F format applies to: GAGCd291  */
VALUE GAGd291F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe333F format applies to: GAGCe333  */
VALUE GAGe333F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd334F format applies to: GAGCd334  */
VALUE GAGd334F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd336F format applies to: GAGCd336  */
VALUE GAGd336F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe337F format applies to: GAGCe337  */
VALUE GAGe337F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd416F format applies to: GAGCd416  */
VALUE GAGd416F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd377F format applies to: GAGCd377  */
VALUE GAGd377F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd414F format applies to: GAGCd414  */
VALUE GAGd414F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ25F format applies to: GAGCdQ25  */
VALUE GAGdQ25F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ26F format applies to: GAGCdQ26  */
VALUE GAGdQ26F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ27F format applies to: GAGCdQ27  */
VALUE GAGdQ27F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ28F format applies to: GAGCdQ28  */
VALUE GAGdQ28F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ29F format applies to: GAGCdQ29  */
VALUE GAGdQ29F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ30F format applies to: GAGCdQ30  */
VALUE GAGdQ30F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ65F format applies to: GAGCdQ65  */
VALUE GAGdQ65F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ66F format applies to: GAGCdQ66  */
VALUE GAGdQ66F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ67F format applies to: GAGCdQ67  */
VALUE GAGdQ67F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ68F format applies to: GAGCdQ68  */
VALUE GAGdQ68F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ69F format applies to: GAGCdQ69  */
VALUE GAGdQ69F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdQ70F format applies to: GAGCdQ70  */
VALUE GAGdQ70F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd126F format applies to: GAGCd126  */
VALUE GAGd126F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd129F format applies to: GAGCd129  */
VALUE GAGd129F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd128F format applies to: GAGCd128  */
VALUE GAGd128F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd127F format applies to: GAGCd127  */
VALUE GAGd127F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd187F format applies to: GAGCd187  */
VALUE GAGd187F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd131F format applies to: GAGCd131  */
VALUE GAGd131F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd132F format applies to: GAGCd132  */
VALUE GAGd132F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd190F format applies to: GAGCd190  */
VALUE GAGd190F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd191F format applies to: GAGCd191  */
VALUE GAGd191F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd192F format applies to: GAGCd192  */
VALUE GAGd192F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd193F format applies to: GAGCd193  */
VALUE GAGd193F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd194F format applies to: GAGCd194  */
VALUE GAGd194F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd195F format applies to: GAGCd195  */
VALUE GAGd195F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd196F format applies to: GAGCd196  */
VALUE GAGd196F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd249F format applies to: GAGCd249  */
VALUE GAGd249F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd250F format applies to: GAGCd250  */
VALUE GAGd250F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe29A format applies to: GAGCe29A  */
VALUE GAGCe29A
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe29B format applies to: GAGCe29B  */
VALUE GAGCe29B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe29C format applies to: GAGCe29C  */
VALUE GAGCe29C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGCe29D format applies to: GAGCe29D  */
VALUE GAGCe29D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd251F format applies to: GAGCd251  */
VALUE GAGd251F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd298F format applies to: GAGCd298  */
VALUE GAGd298F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd299F format applies to: GAGCd299  */
VALUE GAGd299F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd290F format applies to: GAGCd290  */
VALUE GAGd290F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd341F format applies to: GAGCd341  */
VALUE GAGd341F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd342F format applies to: GAGCd342  */
VALUE GAGd342F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGe343F format applies to: GAGCe343  */
VALUE GAGe343F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd344F format applies to: GAGCd344  */
VALUE GAGd344F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd384F format applies to: GAGCd384  */
VALUE GAGd384F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGd385F format applies to: GAGCd385  */
VALUE GAGd385F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GAGdS01F format applies to: GAGCdS01  */
VALUE GAGdS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GAGdS02F format applies to: GAGCdS02  */
VALUE GAGdS02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GAGdS03F format applies to: GAGCdS03  */
VALUE GAGdS03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GAGdS04F format applies to: GAGCdS04  */
VALUE GAGdS04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GPPCS01F format applies to: GPPCS01  */
VALUE GPPCS01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GPPCS02F format applies to: GPPCS02  */
VALUE GPPCS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GPPCD01F format applies to: GPPCD01  */
VALUE GPPCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GPPCD02F format applies to: GPPCD02  */
VALUE GPPCD02F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GWIdS01F format applies to: GWICdS01  */
VALUE GWIdS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GWIdS02F format applies to: GWICdS02  */
VALUE GWIdS02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GWIdS03F format applies to: GWICdS03  */
VALUE GWIdS03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GWIfS04F format applies to: GWICfS04  */
VALUE GWIfS04F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/* GWIfS05F format applies to: GWICfS05  */
VALUE GWIfS05F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/* GWIfS06F format applies to: GWICfS06  */
VALUE GWIfS06F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/* GWIfD01F format applies to: GWICfD01  */
VALUE GWIfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* GKNdS01F format applies to: GKNCdS01  */
VALUE GKNdS01F
                0 = "Indicates child has not reached predimensional level"
                1 = "Child has reached predimensional level (4 yr old equiv)"
                2 = "Child has reached unidimensional level (6 yr old equiv)"
                3 = "Child has reached bidimensional level (8 yr old equiv)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GKNfS02F format applies to: GKNCfS02  */
VALUE GKNfS02F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/* GKNfS03F format applies to: GKNCfS03  */
VALUE GKNfS03F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/* GKNfD01F format applies to: GKNCfD01  */
VALUE GKNfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* GMACS01F format applies to: GMACS01  */
VALUE GMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* GMAfS02F format applies to: GMACfS02  */
VALUE GMAfS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* GMAgD03F format applies to: GMACgD03  */
VALUE GMAgD03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* GMAfD01F format applies to: GMACfD01  */
VALUE GMAfD01F
                02 = "Level 2"
                03 = "Level 3"
                04 = "Level 4"
                05 = "Level 5"
                06 = "Level 6"
                07 = "Level 7"
                08 = "Level 8"
                09 = "Level 9"
                10 = "Level 10"
                96 = "Valid skip"
                99 = "Not stated";
/* GMAfD02F format applies to: GMACfD02  */
VALUE GMAfD02F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* GHLfZQ3F format applies to: GHLCfZQ3  */
VALUE GHLfZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* GHLfZQ4F format applies to: GHLCfZQ4  */
VALUE GHLfZQ4F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* MEMCYCLE format applies to: MEMCYCLE  */
VALUE MEMCYCLE
                01 = "Cycle 1"
                02 = "Cycle 2"
                03 = "Cycle 3"
                04 = "Cycle 4"
                05 = "Cycle 5"
                06 = "Cycle 6"
                07 = "Cycle 7"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FIRSTINT format applies to: FIRSTINT  */
VALUE FIRSTINT
                1 = "First interview for this child"
                2 = "Not this child's first interview"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* $GLWTCD format applies to: GLWTCD  */
VALUE $GLWTCD
                "1" = "Yes"
                "2" = "No"
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=2171 MISSOVER PAD;
  input
@00001   GGEHD03     2.
@00003   GGEHbD06   $4.
@00007   GGEHbD07    8.
@00015   GGEHgD04    1.
@00016   GDMHPC     $6.
@00022   GMMPQ01     3.
@00025   GMMPQ02    $1.
@00026   GMMPQ03A    4.
@00030   GMMPQ03B    2.
@00032   GMMPQ03C    2.
@00034   GMMPQ04     2.
@00036   GMMSQ01     3.
@00039   GMMSQ02    $1.
@00040   GMMSQ03A    4.
@00044   GMMSQ03B    2.
@00046   GMMSQ03C    2.
@00048   GMMSQ04     2.
@00050   GMMCQ01     3.
@00053   GMMCbQ1A    3.
@00056   GMMCdQ1B    4.
@00060   GMMCQ02    $1.
@00061   GMMCQ03A    4.
@00065   GMMCQ03B    2.
@00067   GMMCQ03C    2.
@00069   GMMCQ05     1.
@00070   GMMHgQ06    8.
@00078   GDMHD02     2.
@00080   GDMCfD03    2.
@00082   GDMCD04     1.
@00083   GDMCD05     1.
@00084   GDMCD06     2.
@00086   GDMPD06A    1.
@00087   GDMCD06B    2.
@00089   GDMCD06C    1.
@00090   GDMHd06F    2.
@00092   GDMHD07     2.
@00094   GDMCD08     2.
@00096   GDMCD09     2.
@00098   GDMCD10     2.
@00100   GDMCD11     2.
@00102   GDMCD12     2.
@00104   GDMCD13     2.
@00106   GDMCgD16    1.
@00107   GDMCfD17    2.
@00109   GDMCD18     2.
@00111   GDMCD19     2.
@00113   GDMCD20     2.
@00115   GHHHQ06     2.
@00117   GHHHQ01     1.
@00118   GHHHQ09     1.
@00119   GHHHQ03     2.
@00121   GEDPQ05     1.
@00122   GEDPQ06     1.
@00123   GEDPgQ9     1.
@00124   GEDPcQ7A    2.
@00126   GEDPcQ7B    2.
@00128   GEDPcQ7C    2.
@00130   GEDPcQ7D    2.
@00132   GEDSQ05     1.
@00133   GEDSQ06     1.
@00134   GEDSgQ9     1.
@00135   GEDScQ7A    2.
@00137   GEDScQ7B    2.
@00139   GEDScQ7C    2.
@00141   GEDScQ7D    2.
@00143   GEDPgD02    1.
@00144   GEDPgQ4B    2.
@00146   GEDSgD02    1.
@00147   GEDSgQ4B    2.
@00149   GEDHgQ8A    1.
@00150   GEDHgQ8B    1.
@00151   GEDHgQ8C    1.
@00152   GEDHgQ8D    1.
@00153   GEDHgQ8E    1.
@00154   GEDHgQ8F    1.
@00155   GEDHgQ8G    1.
@00156   GLFPQ02     1.
@00157   GLFPcQ3A    2.
@00159   GLFPbQ03    2.
@00161   GLFPbQ04    2.
@00163   GLFPbQ5A    1.
@00164   GLFPbQ5B    1.
@00165   GLFPbQ5C    1.
@00166   GLFPbQ5D    1.
@00167   GLFPbQ5E    1.
@00168   GLFPbQ5F    1.
@00169   GLFPbQ5G    1.
@00170   GLFPbQ06    1.
@00171   GLFPbQ13    1.
@00172   GLFPg17B    2.
@00174   GLFSQ02     1.
@00175   GLFScQ3A    2.
@00177   GLFSbQ03    2.
@00179   GLFSbQ04    2.
@00181   GLFSbQ5A    1.
@00182   GLFSbQ5B    1.
@00183   GLFSbQ5C    1.
@00184   GLFSbQ5D    1.
@00185   GLFSbQ5E    1.
@00186   GLFSbQ5F    1.
@00187   GLFSbQ5G    1.
@00188   GLFSbQ06    1.
@00189   GLFSbQ13    1.
@00190   GLFSg17B    2.
@00192   GLFPfD5A    4.
@00196   GLFPfD6A   $4.
@00200   GLFPgD7A    2.
@00202   GLFPfD8A    2.
@00204   GLFPD25     1.
@00205   GLFPD34     2.
@00207   GLFPbD38    2.
@00209   GLFPD51     1.
@00210   GLFSfD5A    4.
@00214   GLFSfD6A   $4.
@00218   GLFSgD7A    2.
@00220   GLFSfD8A    2.
@00222   GLFSD25     1.
@00223   GLFSD34     2.
@00225   GLFSbD38    2.
@00227   GLFSD51     1.
@00228   GLFHD49B    2.
@00230   GLFHD50     2.
@00232   GINPc1AA    6.
@00238   GINPc1AB    6.
@00244   GINPc1AC    6.
@00250   GINSc1AA    6.
@00256   GINSc1AB    6.
@00262   GINSc1AC    6.
@00268   GINHe1AD    6.
@00274   GINHe1AE    6.
@00280   GINHe1AF    6.
@00286   GINHe1AG    6.
@00292   GINHgQ03    7.
@00299   GINHdQ05    1.
@00300   GINHdQ06    1.
@00301   GINHdQ07    1.
@00302   GINPeD04    6.
@00308   GINSeD04    6.
@00314   GINOg1AA    6.
@00320   GINOg1AB    6.
@00326   GINOg1AC    6.
@00332   GINHeD3P    6.
@00338   GINHD03A    5.
@00343   GINHgD4A    6.3
@00349   GINPeI03    1.
@00350   GINPI1AA    1.
@00351   GINPI1AB    1.
@00352   GINPI1AC    1.
@00353   GINSeI03    1.
@00354   GINSI1AA    1.
@00355   GINSI1AB    1.
@00356   GINSI1AC    1.
@00357   GINHgI03    1.
@00358   GINOI1AA    1.
@00359   GINOI1AB    1.
@00360   GINOI1AC    1.
@00361   GINHeI3P    1.
@00362   GINHI1AD    1.
@00363   GINHI1AE    1.
@00364   GINHI1AF    1.
@00365   GINHI1AG    1.
@00366   GHLPQ01     1.
@00367   GCHPgQ1A    1.
@00368   GCHPg1AB    1.
@00369   GCHPgQ1B    1.
@00370   GCHPgQ1C    1.
@00371   GCHPgQ1D    1.
@00372   GCHPgQ1E    1.
@00373   GCHPgQ1F    1.
@00374   GCHPgQ1G    1.
@00375   GCHPgQ1H    1.
@00376   GCHPgQ1I    1.
@00377   GCHPgQ1J    1.
@00378   GCHPgQ1K    1.
@00379   GCHPgQ1L    1.
@00380   GCHPgQ1M    1.
@00381   GCHPgQ1N    1.
@00382   GCHPgQ1O    1.
@00383   GCHPgQ1U    1.
@00384   GRSPd1AA    1.
@00385   GRSPQ01A    1.
@00386   GRSPdQ1F    1.
@00387   GRSPQ01E    1.
@00388   GRSPQ01D    1.
@00389   GHLPQ02     1.
@00390   GHLPQ03     2.
@00392   GHLPcQ05    2.
@00394   GHLPcQ5A    2.
@00396   GHLPQ06     3.
@00399   GHLSQ01     1.
@00400   GCHSgQ1A    1.
@00401   GCHSg1AB    1.
@00402   GCHSgQ1B    1.
@00403   GCHSgQ1C    1.
@00404   GCHSgQ1D    1.
@00405   GCHSgQ1E    1.
@00406   GCHSgQ1F    1.
@00407   GCHSgQ1G    1.
@00408   GCHSgQ1H    1.
@00409   GCHSgQ1I    1.
@00410   GCHSgQ1J    1.
@00411   GCHSgQ1K    1.
@00412   GCHSgQ1L    1.
@00413   GCHSgQ1M    1.
@00414   GCHSgQ1N    1.
@00415   GCHSgQ1O    1.
@00416   GCHSgQ1U    1.
@00417   GRSSd1AA    1.
@00418   GRSSQ01A    1.
@00419   GRSSdQ1F    1.
@00420   GRSSQ01E    1.
@00421   GRSSQ01D    1.
@00422   GHLSQ02     1.
@00423   GHLSQ03     2.
@00425   GHLScQ05    2.
@00427   GHLScQ5A    2.
@00429   GHLSQ06     3.
@00432   GHLMgQ8     2.
@00434   GHLMgQ9     2.
@00436   GHLMgD11    2.
@00438   GCHPgD01    1.
@00439   GRSPdD01    1.
@00440   GCHSgD01    1.
@00441   GRSSdD01    1.
@00442   GDPPQ12A    1.
@00443   GDPPQ12B    1.
@00444   GDPPQ12C    1.
@00445   GDPPQ12D    1.
@00446   GDPPQ12E    1.
@00447   GDPPQ12F    1.
@00448   GDPPQ12G    1.
@00449   GDPPQ12H    1.
@00450   GDPPQ12I    1.
@00451   GDPPQ12J    1.
@00452   GDPPQ12K    1.
@00453   GDPPQ12L    1.
@00454   GDPPS01     2.
@00456   GFNHQ01A    1.
@00457   GFNHQ01B    1.
@00458   GFNHQ01C    1.
@00459   GFNHQ01D    1.
@00460   GFNHQ01E    1.
@00461   GFNHQ01F    1.
@00462   GFNHQ01G    1.
@00463   GFNHgQ1H    1.
@00464   GFNHQ01I    1.
@00465   GFNHQ01J    1.
@00466   GFNHQ01K    1.
@00467   GFNHQ01L    1.
@00468   GFNHQ01M    1.
@00469   GFNHS01     2.
@00471   GSFHQ01     3.
@00474   GSFHQ02     1.
@00475   GSFHQ03     1.
@00476   GSFHcQ04    1.
@00477   GSFHQ05A    1.
@00478   GSFHQ05B    1.
@00479   GSFHQ05C    1.
@00480   GSFHQ06A    1.
@00481   GSFHQ06B    1.
@00482   GSFHQ06C    1.
@00483   GSFHQ06D    1.
@00484   GSFHQ06E    1.
@00485   GSFHS5      2.
@00487   GSFHS6      2.
@00489   GSPHQ01A    1.
@00490   GSPHQ01B    1.
@00491   GSPHQ01C    1.
@00492   GSPHQ01D    1.
@00493   GSPHQ01E    1.
@00494   GSPHQ01F    1.
@00495   GSPHd01H    1.
@00496   GSPHd01I    1.
@00497   GSPHgQ2G    1.
@00498   GSPHgQ2A    1.
@00499   GSPHgQ2B    1.
@00500   GSPHgQ2C    1.
@00501   GSPHgQ2D    1.
@00502   GSPHgQ2E    1.
@00503   GSPHgQ2F    1.
@00504   GSPHS01     2.
@00506   GSDPgQ1     2.
@00508   GSDPQ2B     1.
@00509   GSDPQ3      4.
@00513   GSDPgQ4A    1.
@00514   GSDPgQ4B    1.
@00515   GSDPgQ4C    1.
@00516   GSDPgQ4D    1.
@00517   GSDPgQ4E    1.
@00518   GSDPgQ4F    1.
@00519   GSDPgQ4G    1.
@00520   GSDPgQ4H    1.
@00521   GSDPgQ4I    1.
@00522   GSDPgQ4J    1.
@00523   GSDPgQ4K    1.
@00524   GSDPgQ4L    1.
@00525   GSDPgQ4M    1.
@00526   GSDPgQ4N    1.
@00527   GSDPgQ4O    1.
@00528   GSDPgQ4P    1.
@00529   GSDPgQ4Q    1.
@00530   GSDPgQ4R    1.
@00531   GSDPgQ4T    1.
@00532   GSDPgQ4U    1.
@00533   GSDPgQ4V    1.
@00534   GSDPgQ4W    1.
@00535   GSDPgQ4X    1.
@00536   GSDPgQ4Y    1.
@00537   GSDPgQ4Z    1.
@00538   GSDPgQ4S    1.
@00539   GSDPb4AA    1.
@00540   GSDPb4AB    1.
@00541   GSDPb4AC    1.
@00542   GSDPb4AD    1.
@00543   GSDPb4AE    1.
@00544   GSDPb4AF    1.
@00545   GSDPb4AG    1.
@00546   GSDPb4AH    1.
@00547   GSDPb4AI    1.
@00548   GSDPb4AJ    1.
@00549   GSDPb4AK    1.
@00550   GSDPb4AL    1.
@00551   GSDPgQ5A    1.
@00552   GSDPgQ5B    1.
@00553   GSDPgQ5C    1.
@00554   GSDPgQ5T    1.
@00555   GSDPgQ5D    1.
@00556   GSDPgQ5E    1.
@00557   GSDPgQ5F    1.
@00558   GSDPgQ5G    1.
@00559   GSDPgQ5U    1.
@00560   GSDPgQ5V    1.
@00561   GSDPgQ5H    1.
@00562   GSDPgQ5I    1.
@00563   GSDPgQ5J    1.
@00564   GSDPgQ5K    1.
@00565   GSDPgQ5L    1.
@00566   GSDPgQ5M    1.
@00567   GSDPgQ5N    1.
@00568   GSDPgQ5W    1.
@00569   GSDPgQ5X    1.
@00570   GSDPgQ5O    1.
@00571   GSDPgQ5P    1.
@00572   GSDPgQ5Y    1.
@00573   GSDPgQ5Q    1.
@00574   GSDPgQ5Z    1.
@00575   GSDPgQ5R    1.
@00576   GSDPgQ5S    1.
@00577   GSDPgQ6A    1.
@00578   GSDPgQ6B    1.
@00579   GSDPgQ6C    1.
@00580   GSDPgQ6T    1.
@00581   GSDPgQ6D    1.
@00582   GSDPgQ6E    1.
@00583   GSDPgQ6F    1.
@00584   GSDPgQ6G    1.
@00585   GSDPgQ6U    1.
@00586   GSDPgQ6V    1.
@00587   GSDPgQ6H    1.
@00588   GSDPgQ6I    1.
@00589   GSDPgQ6J    1.
@00590   GSDPgQ6K    1.
@00591   GSDPgQ6L    1.
@00592   GSDPgQ6M    1.
@00593   GSDPgQ6N    1.
@00594   GSDPgQ6W    1.
@00595   GSDPgQ6X    1.
@00596   GSDPgQ6O    1.
@00597   GSDPgQ6P    1.
@00598   GSDPgQ6Y    1.
@00599   GSDPgQ6Q    1.
@00600   GSDPgQ6Z    1.
@00601   GSDPgQ6R    1.
@00602   GSDPgQ6S    1.
@00603   GSDPc6AA    1.
@00604   GSDPc6AB    1.
@00605   GSDPc6AC    1.
@00606   GSDPgQ8     2.
@00608   GSDSgQ1     2.
@00610   GSDSQ2B     1.
@00611   GSDSQ3      4.
@00615   GSDSgQ4A    1.
@00616   GSDSgQ4B    1.
@00617   GSDSgQ4C    1.
@00618   GSDSgQ4D    1.
@00619   GSDSgQ4E    1.
@00620   GSDSgQ4F    1.
@00621   GSDSgQ4G    1.
@00622   GSDSgQ4H    1.
@00623   GSDSgQ4I    1.
@00624   GSDSgQ4J    1.
@00625   GSDSgQ4K    1.
@00626   GSDSgQ4L    1.
@00627   GSDSgQ4M    1.
@00628   GSDSgQ4N    1.
@00629   GSDSgQ4O    1.
@00630   GSDSgQ4P    1.
@00631   GSDSgQ4Q    1.
@00632   GSDSgQ4R    1.
@00633   GSDSgQ4T    1.
@00634   GSDSgQ4U    1.
@00635   GSDSgQ4V    1.
@00636   GSDSgQ4W    1.
@00637   GSDSgQ4X    1.
@00638   GSDSgQ4Y    1.
@00639   GSDSgQ4Z    1.
@00640   GSDSgQ4S    1.
@00641   GSDSb4AA    1.
@00642   GSDSb4AB    1.
@00643   GSDSb4AC    1.
@00644   GSDSb4AD    1.
@00645   GSDSb4AE    1.
@00646   GSDSb4AF    1.
@00647   GSDSb4AG    1.
@00648   GSDSb4AH    1.
@00649   GSDSb4AI    1.
@00650   GSDSb4AJ    1.
@00651   GSDSb4AK    1.
@00652   GSDSb4AL    1.
@00653   GSDSgQ5A    1.
@00654   GSDSgQ5B    1.
@00655   GSDSgQ5C    1.
@00656   GSDSgQ5T    1.
@00657   GSDSgQ5D    1.
@00658   GSDSgQ5E    1.
@00659   GSDSgQ5F    1.
@00660   GSDSgQ5G    1.
@00661   GSDSgQ5U    1.
@00662   GSDSgQ5V    1.
@00663   GSDSgQ5H    1.
@00664   GSDSgQ5I    1.
@00665   GSDSgQ5J    1.
@00666   GSDSgQ5K    1.
@00667   GSDSgQ5L    1.
@00668   GSDSgQ5M    1.
@00669   GSDSgQ5N    1.
@00670   GSDSgQ5W    1.
@00671   GSDSgQ5X    1.
@00672   GSDSgQ5O    1.
@00673   GSDSgQ5P    1.
@00674   GSDSgQ5Y    1.
@00675   GSDSgQ5Q    1.
@00676   GSDSgQ5Z    1.
@00677   GSDSgQ5R    1.
@00678   GSDSgQ5S    1.
@00679   GSDSgQ6A    1.
@00680   GSDSgQ6B    1.
@00681   GSDSgQ6C    1.
@00682   GSDSgQ6T    1.
@00683   GSDSgQ6D    1.
@00684   GSDSgQ6E    1.
@00685   GSDSgQ6F    1.
@00686   GSDSgQ6G    1.
@00687   GSDSgQ6U    1.
@00688   GSDSgQ6V    1.
@00689   GSDSgQ6H    1.
@00690   GSDSgQ6I    1.
@00691   GSDSgQ6J    1.
@00692   GSDSgQ6K    1.
@00693   GSDSgQ6L    1.
@00694   GSDSgQ6M    1.
@00695   GSDSgQ6N    1.
@00696   GSDSgQ6W    1.
@00697   GSDSgQ6X    1.
@00698   GSDSgQ6O    1.
@00699   GSDSgQ6P    1.
@00700   GSDSgQ6Y    1.
@00701   GSDSgQ6Q    1.
@00702   GSDSgQ6Z    1.
@00703   GSDSgQ6R    1.
@00704   GSDSgQ6S    1.
@00705   GSDSc6AA    1.
@00706   GSDSc6AB    1.
@00707   GSDSc6AC    1.
@00708   GSDSgQ8     2.
@00710   GSDPD01     3.
@00713   GSDPD02     3.
@00716   GSDPD2AA    1.
@00717   GSDPD02B    1.
@00718   GSDPD03     2.
@00720   GSDPgD04    1.
@00721   GSDPD05     2.
@00723   GSDPD06     2.
@00725   GSDSD01     3.
@00728   GSDSD02     3.
@00731   GSDSD2AA    1.
@00732   GSDSD02B    1.
@00733   GSDSD03     2.
@00735   GSDSgD04    1.
@00736   GSDSD05     2.
@00738   GSDSD06     2.
@00740   GSDHfD4B    1.
@00741   GEDCbQ0     2.
@00743   GEDCeQ0A    2.
@00745   GEDCfD01    2.
@00747   GEDCQ12A    1.
@00748   GEDCc12B    1.
@00749   GEDCc12C    1.
@00750   GEDCeQ3D    1.
@00751   GEDCe3EA    1.
@00752   GEDCe3EB    1.
@00753   GEDCe3EC    1.
@00754   GEDCe3ED    1.
@00755   GEDCe3EE    1.
@00756   GEDCe3EF    1.
@00757   GEDCe3EG    1.
@00758   GEDCeQ4A    1.
@00759   GEDCe02     1.
@00760   GEDCe03     1.
@00761   GEDCQ06     1.
@00762   GEDCfD03    2.
@00764   GEDCdQ7F    2.
@00766   GEDCgQ9A    1.
@00767   GEDCdQ9B    2.
@00769   GEDCQ10     2.
@00771   GEDCd11A    2.
@00773   GEDCdQ13    2.
@00775   GEDCd13A    2.
@00777   GEDCQ14A    2.
@00779   GEDCQ14B    2.
@00781   GEDCQ14C    2.
@00783   GEDCg14D    2.
@00785   GEDCb14E    2.
@00787   GEDCQ14F    2.
@00789   GEDCb14H    2.
@00791   GEDCd15A    1.
@00792   GEDCd15B    1.
@00793   GEDCd15C    1.
@00794   GEDCg15D    2.
@00796   GEDCc16B    1.
@00797   GEDCQ17     1.
@00798   GEDCQ18A    1.
@00799   GEDCe18B    2.
@00801   GEDCc18C    2.
@00803   GEDCc18D    2.
@00805   GEDCQ19A    1.
@00806   GEDCQ19B    1.
@00807   GEDCQ19C    1.
@00808   GEDCQ19D    1.
@00809   GEDCc19E    1.
@00810   GEDCg21A    1.
@00811   GEDCg21B    1.
@00812   GEDCg21C    1.
@00813   GEDCg21E    1.
@00814   GEDCg21F    1.
@00815   GEDCg21G    1.
@00816   GEDCg21I    1.
@00817   GEDCg21J    1.
@00818   GEDCg21K    1.
@00819   GEDCg21L    1.
@00820   GDIReQ01    1.
@00821   GDIReQ02    1.
@00822   GDIReQ03    1.
@00823   GDIReQ04    1.
@00824   GHLCQ01     1.
@00825   GHLCQ02     1.
@00826   GHLCQ03B    4.2
@00830   GHLCQ04A    6.2
@00836   GHLCdQ5A    1.
@00837   GHLCdQ5B    1.
@00838   GHLCgQ5E    1.
@00839   GHLCgQ5C    1.
@00840   GHLCeQ5D    1.
@00841   GHLCQ06     1.
@00842   GHLCQ07     1.
@00843   GHLCQ08     1.
@00844   GHLCQ09     1.
@00845   GHLCQ10     1.
@00846   GHLCQ11     1.
@00847   GHLCQ12     1.
@00848   GHLCQ13     1.
@00849   GHLCQ14     1.
@00850   GHLCQ15     1.
@00851   GHLCQ16     1.
@00852   GHLCQ17     1.
@00853   GHLCQ18     1.
@00854   GHLCQ19     1.
@00855   GHLCQ20     1.
@00856   GHLCQ21     1.
@00857   GHLCQ22     1.
@00858   GHLCQ23     1.
@00859   GHLCQ24     1.
@00860   GHLCQ25     1.
@00861   GHLCQ26     1.
@00862   GHLCQ27     1.
@00863   GHLCQ28     1.
@00864   GHLCQ29     1.
@00865   GHLCQ30     1.
@00866   GHLCQ31     1.
@00867   GHLCQ32     1.
@00868   GHLCQ33     1.
@00869   GHLCQ34     1.
@00870   GHLCQ35     1.
@00871   GHLCQ36     1.
@00872   GHLCe37     1.
@00873   GHLCe38     1.
@00874   GHLCQ39     2.
@00876   GHLCQ40     2.
@00878   GHLCQ41     2.
@00880   GHLCQ42     2.
@00882   GHLCQ43A    1.
@00883   GHLCQ43B    1.
@00884   GHLCQ43C    1.
@00885   GHLCQ44     1.
@00886   GHLCg45N    1.
@00887   GHLCg45O    1.
@00888   GHLCg45A    1.
@00889   GHLCg45B    1.
@00890   GHLCg45P    1.
@00891   GHLCg45C    1.
@00892   GHLCg45D    1.
@00893   GHLCg45E    1.
@00894   GHLCg45F    1.
@00895   GHLCg45G    1.
@00896   GHLCg45H    1.
@00897   GHLCg45M    1.
@00898   GHLCg45I    1.
@00899   GHLCg45Q    1.
@00900   GHLCg45J    1.
@00901   GHLCg45K    1.
@00902   GHLCQ46     1.
@00903   GHLCQ47A    1.
@00904   GHLCf47B    2.
@00906   GHLCe48A    2.
@00908   GHLCe48D    2.
@00910   GHLCe48E    2.
@00912   GHLCe48I    2.
@00914   GHLCQ49     1.
@00915   GHLCQ50     1.
@00916   GHLCQ51A    1.
@00917   GHLCQ51B    1.
@00918   GHLCQ51C    1.
@00919   GHLCQ51D    1.
@00920   GHLCQ51E    1.
@00921   GHLCg52A    1.
@00922   GHLCg52B    1.
@00923   GHLCg52C    1.
@00924   GHLCg52D    1.
@00925   GHLCg52E    1.
@00926   GHLCg52F    1.
@00927   GHLCg52G    1.
@00928   GHLCg52H    1.
@00929   GHLCg52I    1.
@00930   GHLCg52J    1.
@00931   GHLCg52K    1.
@00932   GHLCg52L    1.
@00933   GHLCg52M    1.
@00934   GHLCg52N    1.
@00935   GHLCg52O    1.
@00936   GHLCg52P    1.
@00937   GHLCg52Q    1.
@00938   GHLCcD2A    4.2
@00942   GHLCbD45    1.
@00943   GHLCD51     1.
@00944   GHLCeS01    7.3
@00951   GHLCeD02    1.
@00952   GHLCeD03    2.
@00954   GMDCQ01A    1.
@00955   GMDCQ01B    1.
@00956   GMDCQ01C    1.
@00957   GMDCbQ2A    1.
@00958   GMDCbQ2B    1.
@00959   GMDCbQ2C    1.
@00960   GMDCbQ2D    1.
@00961   GMDCbQ2E    1.
@00962   GMDCQ03     1.
@00963   GMDCQ04     2.
@00965   GMDCQ05A    1.
@00966   GMDCQ05B    1.
@00967   GMDCQ05C    1.
@00968   GMDCQ05D    1.
@00969   GMDCQ06     2.
@00971   GMDCQ07     1.
@00972   GMDCQ08A    1.
@00973   GMDCQ08B    1.
@00974   GMDCQ08C    1.
@00975   GMDCQ08D    1.
@00976   GMDCQ09A    1.
@00977   GMDCQ09B    1.
@00978   GMDCQ09C    1.
@00979   GMDCQ09D    1.
@00980   GMDCQ09E    1.
@00981   GMDCQ10A    1.
@00982   GMDCQ10B    1.
@00983   GMDCQ10C    1.
@00984   GMDCQ10D    1.
@00985   GMDCQ10E    1.
@00986   GMDCQ15     1.
@00987   GMDCQ16     1.
@00988   GMDCQ17     1.
@00989   GMDCQ18     1.
@00990   GMDCQ21A    1.
@00991   GMDCQ21B    1.
@00992   GMDCQ21C    1.
@00993   GMDCQ21D    1.
@00994   GMDCQ21E    1.
@00995   GMDCg21F    2.
@00997   GMDCQ22     1.
@00998   GMDCg23A    1.
@00999   GMDCg23B    1.
@01000   GMDCg23C    1.
@01001   GMDCg23D    3.
@01004   GMDCg23F    1.
@01005   GMDCg24A    1.
@01006   GMDCg24B    2.
@01008   GMDCgQ25    1.
@01009   GMDCgQ26    1.
@01010   GMDCgQ27    2.
@01012   GMDCQ28A    1.
@01013   GMDCQ28B    1.
@01014   GMDCQ28C    1.
@01015   GMDCQ28D    1.
@01016   GMDCQ28E    1.
@01017   GMDCQ28F    1.
@01018   GMDCQ28G    1.
@01019   GMDCQ28H    1.
@01020   GMDCQ28I    1.
@01021   GMDCQ28J    1.
@01022   GMDCQ28K    1.
@01023   GMDCQ28L    1.
@01024   GMDCQ28M    1.
@01025   GHLCbD4D    1.
@01026   GMDCQ12C    3.
@01029   GHLCbD4C    5.3
@01034   GMDCQ14B    2.
@01036   GMDCD01     1.
@01037   GMDCD02     2.
@01039   GMDCD03     2.
@01041   GMDCD04     2.
@01043   GMDCD05     2.
@01045   GMDCD06     3.
@01048   GMDCD07     1.
@01049   GMDCD08     1.
@01050   GMDCgD09    1.
@01051   GMDCgD10    1.
@01052   GMDCD26     1.
@01053   GWBCgQ1     1.
@01054   GWBCgQ2     2.
@01056   GWBCeQ3     1.
@01057   GWBCg3A     2.
@01059   GWBCg3B     2.
@01061   GMDCBQ29    1.
@01062   GWBCcQ1B    1.
@01063   GMDCbQ31    2.
@01065   GWBCcQ4A    1.
@01066   GWBCcQ4B    1.
@01067   GWBCcD2B    6.2
@01073   GMLCfD01    2.
@01075   GMLCfD02    2.
@01077   GMLCfD03    2.
@01079   GMLCfD04    2.
@01081   GMLCfD05    2.
@01083   GTMCe01     2.
@01085   GTMCQ05     2.
@01087   GTMCe06     2.
@01089   GTMCQ07     2.
@01091   GTMCfQ08    2.
@01093   GTMCQ09     2.
@01095   GTMCQ11     2.
@01097   GTMCQ12     2.
@01099   GTMCQ14     2.
@01101   GTMCQ15     2.
@01103   GTMCQ17     2.
@01105   GTMCQ19     2.
@01107   GTMCQ20     2.
@01109   GTMCQ23     2.
@01111   GTMCQ23A    2.
@01113   GTMCcQ25    2.
@01115   GTMCcQ26    2.
@01117   GTMCcQ27    2.
@01119   GTMCfQ33    2.
@01121   GLTCdQ1A    1.
@01122   GLTCdQ1B    1.
@01123   GLTCdQ1C    1.
@01124   GLTCdQ1D    1.
@01125   GLTCGQ1E    1.
@01126   GLTCdQ1G    1.
@01127   GLTCdQ4H    1.
@01128   GLTCdQ1H    1.
@01129   GLTCfQ4B    1.
@01130   GLTCdQ4F    1.
@01131   GLTCdQ4P    1.
@01132   GLTCdQ2     1.
@01133   GLTCf03     2.
@01135   GLTCdQ7A    1.
@01136   GLTCdQ7C    1.
@01137   GLTCdQ7E    1.
@01138   GLTCdQ12    1.
@01139   GLTCdQ13    1.
@01140   GLTCdQ14    1.
@01141   GCMCdQ1A    1.
@01142   GCMCdQ1B    1.
@01143   GCMCdQ1C    1.
@01144   GCMCdQ1E    1.
@01145   GCMCdQ1H    1.
@01146   GCMCdQ1I    1.
@01147   GACCd2AA    1.
@01148   GACCQ2AB    1.
@01149   GACCQ2AC    1.
@01150   GACCd2AH    1.
@01151   GACCd2AI    1.
@01152   GACCd2AJ    1.
@01153   GACCQ2AE    1.
@01154   GACCgQ2B    2.
@01156   GACCe3A     1.
@01157   GACCb3AA    1.
@01158   GACCQ3B     1.
@01159   GACCe3B1    1.
@01160   GACCQ3C     1.
@01161   GACCQ3D     1.
@01162   GACCeQ4E    1.
@01163   GACCeQ4F    1.
@01164   GACCeQ4G    1.
@01165   GACCeQ4H    1.
@01166   GACCgQ4A    1.
@01167   GACCeQ4D    1.
@01168   GACCgQ4B    2.
@01170   GACCbQ4C    1.
@01171   GACCQ5      1.
@01172   GACCQ7A     1.
@01173   GACCQ7B     2.
@01175   GACCQ8A     1.
@01176   GACCQ8B     2.
@01178   GACCdQ9A    2.
@01180   GACCeQ9C    2.
@01182   GACCdQ9E    2.
@01184   GACCdQ9F    2.
@01186   GACCdQ9G    2.
@01188   GACCd10A    2.
@01190   GACCe10C    2.
@01192   GACCd10E    2.
@01194   GACCd10F    2.
@01196   GACCd10G    2.
@01198   GBECQ5      1.
@01199   GBECQ5A     1.
@01200   GBECQ6A     1.
@01201   GBECQ6B     1.
@01202   GBECQ6C     1.
@01203   GBECQ6D     1.
@01204   GBECQ6E     1.
@01205   GBECQ8E1    1.
@01206   GBECdQ6F    1.
@01207   GBECQ6G     1.
@01208   GBECQ6H     1.
@01209   GBECQ6I     1.
@01210   GBECQ6J     1.
@01211   GBECQ8J1    1.
@01212   GBECQ6K     1.
@01213   GBECQ6L     1.
@01214   GBECQ6M     1.
@01215   GBECQ6P     1.
@01216   GBECQ6Q     1.
@01217   GBECQ6R     1.
@01218   GBECQ6R1    1.
@01219   GBECQ6S     1.
@01220   GBECQ6T     1.
@01221   GBECQ8T1    1.
@01222   GBECQ6U     1.
@01223   GBECQ6V     1.
@01224   GBECQ6W     1.
@01225   GBECQ6X     1.
@01226   GBECQ6Z     1.
@01227   GBECQ8Z1    1.
@01228   GBECQ6AA    1.
@01229   GBECQ6BB    1.
@01230   GBECQ6CC    1.
@01231   GBECQ6DD    1.
@01232   GBEC6DD1    1.
@01233   GBECQ6FF    1.
@01234   GBECQ6GG    1.
@01235   GBECd6JJ    1.
@01236   GBECQ6LL    1.
@01237   GBEC8LL1    1.
@01238   GBECQ6MM    1.
@01239   GBECQ6NN    1.
@01240   GBECQ6OO    1.
@01241   GBECQ6PP    1.
@01242   GBEC8PP1    1.
@01243   GBECQ6QQ    1.
@01244   GBEDQ8HH    1.
@01245   GBECQ6RR    1.
@01246   GBECQ6SS    1.
@01247   GBECQ6TT    1.
@01248   GBEC8TT1    1.
@01249   GBECQ6UU    1.
@01250   GBECeS01    2.
@01252   GBECdS03    2.
@01254   GBECS04     2.
@01256   GBECS05     2.
@01258   GBECdS06    2.
@01260   GBECdS08    2.
@01262   GBECdS07    2.
@01264   GBECdS09    2.
@01266   GBECS10     2.
@01268   GBECdS11    2.
@01270   GPBCdQ1A    1.
@01271   GPBCdQ1B    1.
@01272   GPBCdQ1C    1.
@01273   GPBCdQ1d    1.
@01274   GPBCdQ1E    1.
@01275   GPBCdQ1F    1.
@01276   GPBCdQ1G    1.
@01277   GPBCdQ1H    1.
@01278   GPBCdQ1I    1.
@01279   GPBCdQ1N    1.
@01280   GPBCdQ1O    1.
@01281   GPBCdQ1P    1.
@01282   GPBCdQ1Q    1.
@01283   GPBCdQ1R    1.
@01284   GSLCeQ1     1.
@01285   GSLCdQ2     2.
@01287   GSLCgQ3B    2.
@01289   GSLCdQ4     2.
@01291   GSLCdQ5     1.
@01292   GSLCdQ6     1.
@01293   GSLCdQ7     2.
@01295   GMSCQ01     1.
@01296   GMSCQ02     1.
@01297   GMSCQ03     1.
@01298   GMSCQ04     1.
@01299   GMSCQ05     1.
@01300   GMSCQ06     1.
@01301   GMSCQ07     1.
@01302   GMSCQ08     1.
@01303   GMSCQ09     1.
@01304   GMSCQ10     1.
@01305   GMSCQ11     1.
@01306   GMSCQ12     1.
@01307   GMSCQ13     1.
@01308   GMSCQ14     1.
@01309   GMSCQ15     1.
@01310   GMSCQ16     1.
@01311   GMSCQ17     1.
@01312   GMSCQ18     1.
@01313   GMSCQ19     1.
@01314   GMSCQ20     1.
@01315   GMSCQ21     1.
@01316   GMSCQ22     1.
@01317   GMSCQ23     1.
@01318   GMSCQ24     1.
@01319   GMSCQ25     1.
@01320   GMSCQ26     1.
@01321   GMSCQ27     1.
@01322   GMSCQ28     1.
@01323   GMSCQ29     1.
@01324   GMSCQ30     1.
@01325   GMSCQ31     1.
@01326   GMSCQ32     1.
@01327   GMSCQ33     1.
@01328   GMSCQ34     1.
@01329   GMSCQ35     1.
@01330   GMSCQ36     1.
@01331   GMSCQ37     1.
@01332   GMSCQ38     1.
@01333   GMSCQ39     1.
@01334   GMSCQ40     1.
@01335   GMSCQ41     1.
@01336   GMSCQ42     1.
@01337   GMSCQ43     1.
@01338   GMSCQ44     1.
@01339   GMSCQ45     1.
@01340   GMSCQ46     1.
@01341   GMSCQ47     1.
@01342   GMSCQ48     1.
@01343   GMSCS01     2.
@01345   GMSCS02     3.
@01348   GMSCdS03    3.
@01351   GMSCIS1A    2.
@01353   GMSCIS1B    2.
@01355   GRLCe01     1.
@01356   GRLCQ02     1.
@01357   GRLCQ04     1.
@01358   GRLCgQ06    2.
@01360   GRLCgQ08    2.
@01362   GRLCgQ09    2.
@01364   GRLCgQ07    1.
@01365   GPRCQ01     1.
@01366   GPRCQ02     1.
@01367   GPRCQ03     1.
@01368   GPRCQ04     1.
@01369   GPRCQ05     1.
@01370   GPRCQ06     1.
@01371   GPRCQ07     1.
@01372   GPRCQ08     1.
@01373   GPRCQ09     1.
@01374   GPRCe10     2.
@01376   GPRCe11     2.
@01378   GPRCgQ12    2.
@01380   GPRCgQ13    2.
@01382   GPRCgQ14    2.
@01384   GPRCQ15     1.
@01385   GPRCgQ16    2.
@01387   GPRCgQ17    2.
@01389   GPRCQ18     1.
@01390   GPRCQ25A    1.
@01391   GPRCQ19     1.
@01392   GPRCQ20     1.
@01393   GPRCQ21     1.
@01394   GPRCQ22     1.
@01395   GPRCQ23     1.
@01396   GPRCQ24     1.
@01397   GPRCQ25     1.
@01398   GPRCQ26A    1.
@01399   GPRCQ26B    1.
@01400   GPRCQ26C    1.
@01401   GPRCQ26D    1.
@01402   GPRCQ26E    1.
@01403   GPRCQ26F    1.
@01404   GPRCQ26G    1.
@01405   GPRCQ26H    1.
@01406   GPRCQ26I    1.
@01407   GPRCQ26J    1.
@01408   GPRCQ26K    1.
@01409   GPRCQ27     1.
@01410   GPRCQ28     1.
@01411   GRLCQ05     1.
@01412   GRLCQ03     1.
@01413   GPRCS01     2.
@01415   GPRCS02     2.
@01417   GPRCS03     2.
@01419   GPRCgS04    2.
@01421   GPRCgS05    2.
@01423   GPRCS06     2.
@01425   GCSCfQ1     1.
@01426   GCSCeQ2     1.
@01427   GCSCeQ2A    1.
@01428   GCSCeQ5     1.
@01429   GCSCfQ6     1.
@01430   GCSCfQ6B    1.
@01431   GCSCfQ6C    1.
@01432   GCSCeQ6A    1.
@01433   GCSCeQ14    1.
@01434   GCSCeQ15    1.
@01435   GCSCeQ16    1.
@01436   GCSCeQ20    1.
@01437   GCSCeQ21    1.
@01438   GCSCeQ22    1.
@01439   GCSCeQ30    1.
@01440   GCSCeQ31    1.
@01441   GCSCeQ32    2.
@01443   GCSCeQ40    1.
@01444   GCSCeQ47    1.
@01445   GCSCeQ50    1.
@01446   GCSCeQ57    1.
@01447   GCSCgD8     5.2
@01452   GCSCgD9     5.2
@01457   GCRCgQ1A    1.
@01458   GCRCgQ41    1.
@01459   GCRCgQ42    2.
@01461   GCRCgQ1B    1.
@01462   GCRCg1BA    3.
@01465   GCRCQ1BB    1.
@01466   GCRCgQ1C    1.
@01467   GCRCg1CA    3.
@01470   GCRCQ1CB    1.
@01471   GCRCgQ1F    1.
@01472   GCRCg1FA    3.
@01475   GCRCd1FB    1.
@01476   GCRCgQ1E    1.
@01477   GCRCg1EA    3.
@01480   GCRCd1EB    1.
@01481   GCRCgQ1D    1.
@01482   GCRCg1DA    3.
@01485   GCRCgQ1G    1.
@01486   GCRCg1GA    3.
@01489   GCRCg1GC    1.
@01490   GCRCg1GE    1.
@01491   GCRCQ1GB    1.
@01492   GCRCgQ1H    1.
@01493   GCRCg1HA    3.
@01496   GCRCgQ1K    1.
@01497   GCRCg1KA    3.
@01500   GCRCgQ1I    1.
@01501   GCRCg1IA    3.
@01504   GCRCgQ1J    1.
@01505   GCRCg1JA    3.
@01508   GCRCgQ2A    2.
@01510   GCRCg14A    2.
@01512   GCRCg14B    2.
@01514   GCRCgQ15    1.
@01515   GCRCe2AA    2.
@01517   GCRCe2AB    2.
@01519   GCRCe2AC    2.
@01521   GCRCe2CB    2.
@01523   GCRCe2AD    1.
@01524   GCRCQ03     1.
@01525   GCRCgQ20    2.
@01527   GCRCgQ21    1.
@01528   GCRCg22A    1.
@01529   GCRCg22B    1.
@01530   GCRCg24A    1.
@01531   GCRCg24B    1.
@01532   GCRCg25A    1.
@01533   GCRCg25B    1.
@01534   GCRCg25C    1.
@01535   GCRCg25D    1.
@01536   GCRCg25E    1.
@01537   GCRCg25F    1.
@01538   GCRCg25G    1.
@01539   GCRCg25H    1.
@01540   GCRCg25J    1.
@01541   GCRCg25K    1.
@01542   GCRCg26A    1.
@01543   GCRCg26B    1.
@01544   GCRCg26C    1.
@01545   GCRCg26D    1.
@01546   GCRCg26E    1.
@01547   GCRCg26F    1.
@01548   GCRCg26G    1.
@01549   GCRCg26H    1.
@01550   GCRCg26J    1.
@01551   GCRCg26K    1.
@01552   GCRCg27     1.
@01553   GCRCg28A    1.
@01554   GCRCg28B    1.
@01555   GCRCg28C    1.
@01556   GCRCg28D    1.
@01557   GCRCg28E    1.
@01558   GCRCg28F    1.
@01559   GCRCg28G    1.
@01560   GCRCg28H    1.
@01561   GCRCg28I    1.
@01562   GCRCg28J    1.
@01563   GCRCg28K    1.
@01564   GCRCgQ29    2.
@01566   GCRCg30A    1.
@01567   GCRCg30B    1.
@01568   GCRCg30C    1.
@01569   GCRCg30D    1.
@01570   GCRCg30E    1.
@01571   GCRCg30F    1.
@01572   GCRCg30G    1.
@01573   GCRCg30H    1.
@01574   GCRCg30I    1.
@01575   GCRCQ04     1.
@01576   GCRCgQ32    2.
@01578   GCRCgQ06    1.
@01579   GCRCdQ6B    2.
@01581   GCRCQ07     2.
@01583   GCRCgQ36    1.
@01584   GCRCgQ38    1.
@01585   GCRCgQ39    1.
@01586   GCRCg40A    4.
@01590   GCRCg40B    4.
@01594   GCRCQ08A    1.
@01595   GCRCQ08B    1.
@01596   GCRCQ08C    1.
@01597   GCRCQ08D    1.
@01598   GCRCQ08E    1.
@01599   GCRCQ08F    1.
@01600   GCRCQ08G    1.
@01601   GCRCQ08H    1.
@01602   GCRCbQ8I    1.
@01603   GCRCbQ8J    1.
@01604   GCRCbQ8K    1.
@01605   GCRCgD03    2.
@01607   GCRCgD04    3.
@01610   GCRCgD2A    2.
@01612   GCRCgD02    3.
@01615   GCRCD06     3.
@01618   GCRCgD07    1.
@01619   GCRCgD08    2.
@01621   GCRCgD09    3.
@01624   GCRCgD10    2.
@01626   GCRCgD11    3.
@01629   GCRCgD12    3.
@01632   GSDCgQ1     2.
@01634   GSDCQ2B     1.
@01635   GSDCQ3      4.
@01639   GSDCgQ4A    1.
@01640   GSDCgQ4B    1.
@01641   GSDCgQ4C    1.
@01642   GSDCgQ4T    1.
@01643   GSDCgQ4D    1.
@01644   GSDCgQ4E    1.
@01645   GSDCgQ4F    1.
@01646   GSDCgQ4G    1.
@01647   GSDCgQ4U    1.
@01648   GSDCgQ4V    1.
@01649   GSDCgQ4H    1.
@01650   GSDCgQ4I    1.
@01651   GSDCgQ4J    1.
@01652   GSDCgQ4K    1.
@01653   GSDCgQ4L    1.
@01654   GSDCgQ4M    1.
@01655   GSDCgQ4N    1.
@01656   GSDCgQ4W    1.
@01657   GSDCgQ4X    1.
@01658   GSDCgQ4O    1.
@01659   GSDCgQ4P    1.
@01660   GSDCgQ4Y    1.
@01661   GSDCgQ4Q    1.
@01662   GSDCgQ4Z    1.
@01663   GSDCgQ4R    1.
@01664   GSDCgQ4S    1.
@01665   GSDCb4AA    1.
@01666   GSDCb4AB    1.
@01667   GSDCb4AC    1.
@01668   GSDCb4AD    1.
@01669   GSDCb4AE    1.
@01670   GSDCb4AF    1.
@01671   GSDCb4AG    1.
@01672   GSDCb4AH    1.
@01673   GSDCb4AI    1.
@01674   GSDCb4AJ    1.
@01675   GSDCb4AK    1.
@01676   GSDCb4AL    1.
@01677   GSDCgQ5A    1.
@01678   GSDCgQ5B    1.
@01679   GSDCgQ5C    1.
@01680   GSDCgQ5T    1.
@01681   GSDCgQ5D    1.
@01682   GSDCgQ5E    1.
@01683   GSDCgQ5F    1.
@01684   GSDCgQ5G    1.
@01685   GSDCgQ5U    1.
@01686   GSDCgQ5V    1.
@01687   GSDCgQ5H    1.
@01688   GSDCgQ5I    1.
@01689   GSDCgQ5J    1.
@01690   GSDCgQ5K    1.
@01691   GSDCgQ5L    1.
@01692   GSDCgQ5M    1.
@01693   GSDCgQ5N    1.
@01694   GSDCgQ5W    1.
@01695   GSDCgQ5X    1.
@01696   GSDCgQ5O    1.
@01697   GSDCgQ5P    1.
@01698   GSDCgQ5Y    1.
@01699   GSDCgQ5Q    1.
@01700   GSDCgQ5Z    1.
@01701   GSDCgQ5R    1.
@01702   GSDCgQ5S    1.
@01703   GSDCgQ6A    1.
@01704   GSDCgQ6B    1.
@01705   GSDCgQ6C    1.
@01706   GSDCgQ6T    1.
@01707   GSDCgQ6D    1.
@01708   GSDCgQ6E    1.
@01709   GSDCgQ6F    1.
@01710   GSDCgQ6G    1.
@01711   GSDCgQ6U    1.
@01712   GSDCgQ6V    1.
@01713   GSDCgQ6H    1.
@01714   GSDCgQ6I    1.
@01715   GSDCgQ6J    1.
@01716   GSDCgQ6K    1.
@01717   GSDCgQ6L    1.
@01718   GSDCgQ6M    1.
@01719   GSDCgQ6N    1.
@01720   GSDCgQ6W    1.
@01721   GSDCgQ6X    1.
@01722   GSDCgQ6O    1.
@01723   GSDCgQ6P    1.
@01724   GSDCgQ6Y    1.
@01725   GSDCgQ6Q    1.
@01726   GSDCgQ6Z    1.
@01727   GSDCgQ6R    1.
@01728   GSDCgQ6S    1.
@01729   GSDCc6AA    1.
@01730   GSDCc6AB    1.
@01731   GSDCc6AC    1.
@01732   GSDCe6BA    1.
@01733   GSDCe6BB    1.
@01734   GSDCe6BC    1.
@01735   GSDCgQ8     2.
@01737   GSDCeQ9     1.
@01738   GSDCgD3A    1.
@01739   GSDCgD3B    1.
@01740   GSDCgD3C    1.
@01741   GSDCgD3D    1.
@01742   GSDCD01     3.
@01745   GSDCD02     3.
@01748   GSDCD2AA    1.
@01749   GSDCD03     2.
@01751   GSDCgD04    1.
@01752   GSDCD05     2.
@01754   GSDCD06     2.
@01756   GAGCdQ1     1.
@01757   GAGCdQ2     1.
@01758   GAGCdQ3     1.
@01759   GAGCdQ4     1.
@01760   GAGCdQ5     1.
@01761   GAGCdQ6     1.
@01762   GAGCdQ33    1.
@01763   GAGCdQ34    1.
@01764   GAGCdQ35    1.
@01765   GAGCdQ36    1.
@01766   GAGCdQ39    1.
@01767   GAGCdQ77    1.
@01768   GAGCdQ38    1.
@01769   GAGCdQ79    1.
@01770   GAGCdQ80    1.
@01771   GAGCd143    1.
@01772   GAGCdQ82    1.
@01773   GAGCdQ83    1.
@01774   GAGCdQ84    1.
@01775   GAGCd141    1.
@01776   GAGCe140    1.
@01777   GAGCd142    1.
@01778   GAGCd144    1.
@01779   GAGCdQ81    1.
@01780   GAGCd202    1.
@01781   GAGCd146    1.
@01782   GAGCd204    1.
@01783   GAGCe205    1.
@01784   GAGCe20B    1.
@01785   GAGCe20C    1.
@01786   GAGCe20D    1.
@01787   GAGCe20E    1.
@01788   GAGCe20F    1.
@01789   GAGCd206    1.
@01790   GAGCd207    1.
@01791   GAGCd261    1.
@01792   GAGCe262    1.
@01793   GAGCd310    1.
@01794   GAGCe311    1.
@01795   GAGCd312    1.
@01796   GAGCd352    1.
@01797   GAGCd353    1.
@01798   GAGCdQ13    1.
@01799   GAGCdQ14    1.
@01800   GAGCdQ15    1.
@01801   GAGCdQ16    1.
@01802   GAGCdQ17    1.
@01803   GAGCdQ18    1.
@01804   GAGCdQ48    1.
@01805   GAGCdQ49    1.
@01806   GAGCd106    1.
@01807   GAGCd102    1.
@01808   GAGCd104    1.
@01809   GAGCdQ53    1.
@01810   GAGCd101    1.
@01811   GAGCdQ51    1.
@01812   GAGCd103    1.
@01813   GAGCdQ52    1.
@01814   GAGCd105    1.
@01815   GAGCdQ50    1.
@01816   GAGCd107    1.
@01817   GAGCd158    1.
@01818   GAGCd226    1.
@01819   GAGCd170    1.
@01820   GAGCd169    1.
@01821   GAGCd166    1.
@01822   GAGCd171    1.
@01823   GAGCd168    1.
@01824   GAGCd227    1.
@01825   GAGCd230    1.
@01826   GAGCd228    1.
@01827   GAGCd277    1.
@01828   GAGCd302    1.
@01829   GAGCd282    1.
@01830   GAGCe283    1.
@01831   GAGCd284    1.
@01832   GAGCd327    1.
@01833   GAGCd328    1.
@01834   GAGCe368    1.
@01835   GAGCe38     1.
@01836   GAGCdQ19    1.
@01837   GAGCdQ20    1.
@01838   GAGCdQ21    1.
@01839   GAGCdQ22    1.
@01840   GAGCdQ23    1.
@01841   GAGCdQ24    1.
@01842   GAGCdQ56    1.
@01843   GAGCdQ57    1.
@01844   GAGCdQ58    1.
@01845   GAGCdQ59    1.
@01846   GAGCdQ60    1.
@01847   GAGCdQ61    1.
@01848   GAGCd113    1.
@01849   GAGCd114    1.
@01850   GAGCd115    1.
@01851   GAGCd116    1.
@01852   GAGCd117    1.
@01853   GAGCd177    1.
@01854   GAGCd175    1.
@01855   GAGCd180    1.
@01856   GAGCd178    1.
@01857   GAGCd174    1.
@01858   GAGCd179    1.
@01859   GAGCd176    1.
@01860   GAGCd236    1.
@01861   GAGCd235    1.
@01862   GAGCd181    1.
@01863   GAGCf237    1.
@01864   GAGCf23B    1.
@01865   GAGCf23C    1.
@01866   GAGCf23D    1.
@01867   GAGCd238    1.
@01868   GAGCd239    1.
@01869   GAGCd240    1.
@01870   GAGCd232    1.
@01871   GAGCd285    1.
@01872   GAGCd287    1.
@01873   GAGCd291    1.
@01874   GAGCe333    1.
@01875   GAGCd334    1.
@01876   GAGCd336    1.
@01877   GAGCe337    1.
@01878   GAGCd416    1.
@01879   GAGCd377    1.
@01880   GAGCd414    1.
@01881   GAGCdQ25    1.
@01882   GAGCdQ26    1.
@01883   GAGCdQ27    1.
@01884   GAGCdQ28    1.
@01885   GAGCdQ29    1.
@01886   GAGCdQ30    1.
@01887   GAGCdQ65    1.
@01888   GAGCdQ66    1.
@01889   GAGCdQ67    1.
@01890   GAGCdQ68    1.
@01891   GAGCdQ69    1.
@01892   GAGCdQ70    1.
@01893   GAGCd126    1.
@01894   GAGCd129    1.
@01895   GAGCd128    1.
@01896   GAGCd127    1.
@01897   GAGCd187    1.
@01898   GAGCd131    1.
@01899   GAGCd132    1.
@01900   GAGCd190    1.
@01901   GAGCd191    1.
@01902   GAGCd192    1.
@01903   GAGCd193    1.
@01904   GAGCd194    1.
@01905   GAGCd195    1.
@01906   GAGCd196    1.
@01907   GAGCd249    1.
@01908   GAGCd250    1.
@01909   GAGCe29A    1.
@01910   GAGCe29B    1.
@01911   GAGCe29C    1.
@01912   GAGCe29D    1.
@01913   GAGCd251    1.
@01914   GAGCd298    1.
@01915   GAGCd299    1.
@01916   GAGCd290    1.
@01917   GAGCd341    1.
@01918   GAGCd342    1.
@01919   GAGCe343    1.
@01920   GAGCd344    1.
@01921   GAGCd384    1.
@01922   GAGCd385    1.
@01923   GAGCdS01    2.
@01925   GAGCdS02    2.
@01927   GAGCdS03    2.
@01929   GAGCdS04    2.
@01931   GPPCS01     3.
@01934   GPPCS02     3.
@01937   GPPCD01     3.
@01940   GPPCD02     1.
@01941   GWICdS01    2.
@01943   GWICdS02    2.
@01945   GWICdS03    2.
@01947   GWICfS04    3.
@01950   GWICfS05    3.
@01953   GWICfS06    3.
@01956   GWICfD01    1.
@01957   GKNCdS01    1.
@01958   GKNCfS02    3.
@01961   GKNCfS03    2.
@01963   GKNCfD01    1.
@01964   GMACS01     2.
@01966   GMACfS02    3.
@01969   GMACgD03    2.
@01971   GMACfD01    2.
@01973   GMACfD02    1.
@01974   GHLCfZQ3    1.
@01975   GHLCfZQ4    1.
@01976   MEMCYCLE    2.
@01978   FIRSTINT    1.
@01979   PERSRUK    $14.
@01993   FIELDRUK   $12.
@02005   PPERSRUK   $14.
@02019   SPERSRUK   $14.
@02033   PPERSC4    $14.
@02047   SPERSC4    $14.
@02061   PPERSC5    $14.
@02075   SPERSC5    $14.
@02089   PPERSC6    $14.
@02103   SPERSC6    $14.
@02117   GWTCW01C    12.4
@02129   GWTCW01L    12.4
@02141   GWTCWD1L    12.4
@02153   PSTRATC    $4.
@02157   PSTRATL    $7.
@02164   PSTRATF    $7.
@02171   GLWTCD     $1.;


LABEL GGEHD03   = "Province of residence";
LABEL GGEHbD06  = "CMA-Census Code 2006";
LABEL GGEHbD07  = "Province/CD/DA";
LABEL GGEHgD04  = "Residence child lives (2006) Census";
LABEL GDMHPC    = "Postal Code";
LABEL GMMPQ01   = "Age of PMK";
LABEL GMMPQ02   = "Gender of PMK";
LABEL GMMPQ03A  = "Year of birth of PMK";
LABEL GMMPQ03B  = "Month of birth of PMK";
LABEL GMMPQ03C  = "Day of birth of PMK";
LABEL GMMPQ04   = "Marital status of the PMK";
LABEL GMMSQ01   = "Age of spouse/partner";
LABEL GMMSQ02   = "Gender of spouse/partner of the PMK";
LABEL GMMSQ03A  = "Birth year of spouse/partner of PMK";
LABEL GMMSQ03B  = "Birth month of spouse/partner of PMK";
LABEL GMMSQ03C  = "Birth day of spouse/partner of PMK";
LABEL GMMSQ04   = "Marital status of spouse";
LABEL GMMCQ01   = "Age of child";
LABEL GMMCbQ1A  = "Actual age of child at interview";
LABEL GMMCdQ1B  = "Actual age in months";
LABEL GMMCQ02   = "Gender of child";
LABEL GMMCQ03A  = "Child's birth year";
LABEL GMMCQ03B  = "Child's birth month";
LABEL GMMCQ03C  = "Child's birth day";
LABEL GMMCQ05   = "Language of interview";
LABEL GMMHgQ06  = "Interview date";
LABEL GDMHD02   = "People in household (including child)";
LABEL GDMCfD03  = "Parent status - child lives with";
LABEL GDMCD04   = "Child's single parent status";
LABEL GDMCD05   = "Child's biological parent status";
LABEL GDMCD06   = "Relationship of the PMK to the child";
LABEL GDMPD06A  = "Spouse of PMK living in the household";
LABEL GDMCD06B  = "Relationship-spouse of PMK to child";
LABEL GDMCD06C  = "Parental-PMK status-child lives with";
LABEL GDMHd06F  = "Teenage status of PMK and spouse";
LABEL GDMHD07   = "Children aged 0 to 17 in the household";
LABEL GDMCD08   = "Siblings of the child in the household";
LABEL GDMCD09   = "Older siblings of the child in household";
LABEL GDMCD10   = "Younger siblings of child in household";
LABEL GDMCD11   = "Siblings same age as child in household";
LABEL GDMCD12   = "Children aged 0 to 17 - not siblings";
LABEL GDMCD13   = "Persons 18+ (excluding parents)";
LABEL GDMCgD16  = "Family status";
LABEL GDMCfD17  = "Type of step family";
LABEL GDMCD18   = "Mother's age at birth of child";
LABEL GDMCD19   = "Father's age at birth of child";
LABEL GDMCD20   = "Teenage status of parents at birth";
LABEL GHHHQ06   = "Type of dwelling";
LABEL GHHHQ01   = "Is dwelling owned by its resident";
LABEL GHHHQ09   = "Is there a mortgage on this dwelling";
LABEL GHHHQ03   = "Total bedrooms in dwelling";
LABEL GEDPQ05   = "Attending a school/college/university";
LABEL GEDPQ06   = "Full-time or part-time student (PMK)";
LABEL GEDPgQ9   = "Attended school in past 2 years (PMK)";
LABEL GEDPcQ7A  = "How often use a public library (PMK)";
LABEL GEDPcQ7B  = "How often do you write letters (PMK)";
LABEL GEDPcQ7C  = "How often do you read newspapers (PMK)";
LABEL GEDPcQ7D  = "How often read books (PMK)";
LABEL GEDSQ05   = "Attending a school/college/university";
LABEL GEDSQ06   = "Enrolled full-time or part-time";
LABEL GEDSgQ9   = "Attended school in past 2 years-Spouse";
LABEL GEDScQ7A  = "How often use a public library-Spouse";
LABEL GEDScQ7B  = "How often write letters-Spouse";
LABEL GEDScQ7C  = "How often read newspapers-Spouse";
LABEL GEDScQ7D  = "How often read books-Spouse";
LABEL GEDPgD02  = "Highest level of school obtained- PMK";
LABEL GEDPgQ4B  = "Highest level of education obtained-PMK";
LABEL GEDSgD02  = "Highest level of schooling- Spouse";
LABEL GEDSgQ4B  = "Highest level of education obtained";
LABEL GEDHgQ8A  = "Materials in home: Newspapers";
LABEL GEDHgQ8B  = "Materials in home:  Magazines?";
LABEL GEDHgQ8C  = "Materials in home: +25 books";
LABEL GEDHgQ8D  = "Materials in home: Encyclopedia";
LABEL GEDHgQ8E  = "Materials in home: A dictionary";
LABEL GEDHgQ8F  = "Materials in home: none?";
LABEL GEDHgQ8G  = "Materials in home: other?";
LABEL GLFPQ02   = "Worked in past 12 months-PMK";
LABEL GLFPcQ3A  = "Number of jobs currently held-PMK";
LABEL GLFPbQ03  = "Total weeks worked-PMK";
LABEL GLFPbQ04  = "Total hours worked per week-PMK";
LABEL GLFPbQ5A  = "Regular daytime schedule or shift-PMK";
LABEL GLFPbQ5B  = "Regular evening shift-PMK";
LABEL GLFPbQ5C  = "Regular night shift-PMK";
LABEL GLFPbQ5D  = "Rotating shift (day/evening/night)-PMK";
LABEL GLFPbQ5E  = "Split shift-PMK";
LABEL GLFPbQ5F  = "On call-PMK";
LABEL GLFPbQ5G  = "Irregular schedule-PMK";
LABEL GLFPbQ06  = "Did you work weekends-PMK";
LABEL GLFPbQ13  = "Work for others, or self employed-PMK";
LABEL GLFPg17B  = "When not working, main reason-PMK";
LABEL GLFSQ02   = "Worked in past 12 months-Spouse";
LABEL GLFScQ3A  = "Total jobs currently held-Spouse";
LABEL GLFSbQ03  = "Weeks worked past 12 months-Spouse";
LABEL GLFSbQ04  = "Hours per week worked-Spouse";
LABEL GLFSbQ5A  = "Regular daytime shift-Spouse";
LABEL GLFSbQ5B  = "Evening shift-Spouse";
LABEL GLFSbQ5C  = "Regular night shift-Spouse";
LABEL GLFSbQ5D  = "Rotating shift(day/evening/night)-Spouse";
LABEL GLFSbQ5E  = "Split shift-Spouse";
LABEL GLFSbQ5F  = "On call-Spouse";
LABEL GLFSbQ5G  = "Irregular schedule-Spouse";
LABEL GLFSbQ06  = "During those weeks...work weekends?";
LABEL GLFSbQ13  = "Work for others, or self employed?";
LABEL GLFSg17B  = "Past 12 mths reason not working (Sp)";
LABEL GLFPfD5A  = "NAICS 2002 for Current job";
LABEL GLFPfD6A  = "NOC-S 2001 code for Main job";
LABEL GLFPgD7A  = "NAICS 2002 Current job - Job grouped";
LABEL GLFPfD8A  = "Current Job Grouped for NOCS-S 01";
LABEL GLFPD25   = "Current Working Status";
LABEL GLFPD34   = "Number of weeks PMK did not work";
LABEL GLFPbD38  = "Status of work for the year";
LABEL GLFPD51   = "Situation of current work/study";
LABEL GLFSfD5A  = "NAICS 2002 Code for current job-Spouse";
LABEL GLFSfD6A  = "NOC-S 2001 code for current job-Spouse";
LABEL GLFSgD7A  = "NAICS 2K2 for Current Job Grouped-Spouse";
LABEL GLFSfD8A  = "NOC-S 01 for Current job Grouped-Spouse";
LABEL GLFSD25   = "Current Working Status-Spouse";
LABEL GLFSD34   = "Weeks did not work for pay-Spouse";
LABEL GLFSbD38  = "Work Status for the year-Spouse";
LABEL GLFSD51   = "Current work study situation-Spouse";
LABEL GLFHD49B  = "Current work study situation-PMK&spouse";
LABEL GLFHD50   = "Amount worked by PMK & spouse";
LABEL GINPc1AA  = "Income sources before deductions";
LABEL GINPc1AB  = "Net income-self-employment";
LABEL GINPc1AC  = "Income-Employment Insurance";
LABEL GINSc1AA  = "Income before deductions";
LABEL GINSc1AB  = "Net income-Self-employment";
LABEL GINSc1AC  = "Income-Empl Insurance";
LABEL GINHe1AD  = "Total child tax";
LABEL GINHe1AE  = "Income Supplements";
LABEL GINHe1AF  = "Child and spousal support";
LABEL GINHe1AG  = "Income from all other sources";
LABEL GINHgQ03  = "Estimated total household income";
LABEL GINHdQ05  = "Money to support your family.";
LABEL GINHdQ06  = "Compared to a year ago, family is...";
LABEL GINHdQ07  = "In a year, your family will be...";
LABEL GINPeD04  = "Derived personal income (PMK)";
LABEL GINSeD04  = "Derived personal income  - Spouse";
LABEL GINOg1AA  = "Income sources before deductions";
LABEL GINOg1AB  = "Income sources before deductions";
LABEL GINOg1AC  = "Income sources before deductions";
LABEL GINHeD3P  = "Other person income over 15 years old.";
LABEL GINHD03A  = "Low-income cut-off";
LABEL GINHgD4A  = "Ratio of household low income cutoff";
LABEL GINPeI03  = "Imputation Flag - Income PMK";
LABEL GINPI1AA  = "Imputation Flag- PMK (GINPc1AA)";
LABEL GINPI1AB  = "Imputation Flag- PMK (GINPc1AB)";
LABEL GINPI1AC  = "Imputation Flag-  PMK (GINPc1AC)";
LABEL GINSeI03  = "Imputation flag - Income Spouse";
LABEL GINSI1AA  = "Imputation Flag- Spouse (GINSc1AA)";
LABEL GINSI1AB  = "Imputation Flag- Spouse (GINSc1AB)";
LABEL GINSI1AC  = "Imputation Flag - Spouse (GINSc1AC)";
LABEL GINHgI03  = "Imputation Flag-income";
LABEL GINOI1AA  = "Imputation flag- Other (GINOI1AA)";
LABEL GINOI1AB  = "Imputation Flag- Other (GINOI1AB)";
LABEL GINOI1AC  = "Imputation Flag - Other (GINOI1AC)";
LABEL GINHeI3P  = "Income 15 years and older";
LABEL GINHI1AD  = "Imputation Flag - GINHe1AD (HHLD)";
LABEL GINHI1AE  = "Imputation Flag- GINHe1AE (HHLD)";
LABEL GINHI1AF  = "Imputation Flag- GINHe1AF (HHLD)";
LABEL GINHI1AG  = "Imputation Flag- GINHe1AG (HHLD)";
LABEL GHLPQ01   = "In general your health is?";
LABEL GCHPgQ1A  = "Do you have food allergies (PMK)";
LABEL GCHPg1AB  = "Do you have respiratory allergies (PMK)";
LABEL GCHPgQ1B  = "Do you have any other allergies (PMK)";
LABEL GCHPgQ1C  = "Do you have asthma (PMK)";
LABEL GCHPgQ1D  = "Do you have arthritis/rheumatism (PMK)";
LABEL GCHPgQ1E  = "Do you have back problems (PMK)";
LABEL GCHPgQ1F  = "Do you have high blood pressure (PMK)";
LABEL GCHPgQ1G  = "Do you have migraine headaches (PMK)";
LABEL GCHPgQ1H  = "Do you have bronchitis/emphysema (PMK)";
LABEL GCHPgQ1I  = "Do you have sinusitis (PMK)";
LABEL GCHPgQ1J  = "Do you have diabetes (PMK)";
LABEL GCHPgQ1K  = "Do you have epilepsy (PMK)";
LABEL GCHPgQ1L  = "Do you have heart disease (PMK)";
LABEL GCHPgQ1M  = "Do you have cancer (PMK)";
LABEL GCHPgQ1N  = "Do you have stomach ulcers (PMK)";
LABEL GCHPgQ1O  = "Do you have effects of stroke (PMK)";
LABEL GCHPgQ1U  = "Other long term condition (PMK)";
LABEL GRSPd1AA  = "Any difficulty hearing,seeing, etc (PMK)";
LABEL GRSPQ01A  = "Limited in activity at home? (PMK)";
LABEL GRSPdQ1F  = "Limited at work/school? (PMK)";
LABEL GRSPQ01E  = "Limited in caring for children? (PMK)";
LABEL GRSPQ01D  = "Limited in other activities? (PMK)";
LABEL GHLPQ02   = "Smokes cigarettes? (PMK)";
LABEL GHLPQ03   = "Number of cigarettes (PMK)";
LABEL GHLPcQ05  = "How often drank alcohol? (PMK)";
LABEL GHLPcQ5A  = "Average number of drinks (PMK)";
LABEL GHLPQ06   = "Drank 5 or more drinks on one occasion";
LABEL GHLSQ01   = "In general, health is: (Spouse)";
LABEL GCHSgQ1A  = "Do you have food allergies (spouse)";
LABEL GCHSg1AB  = "Respiratory allergies (spouse)";
LABEL GCHSgQ1B  = "Any other allergies (spouse)";
LABEL GCHSgQ1C  = "Do you have asthma (spouse)";
LABEL GCHSgQ1D  = "Arthritis or rheumatism (spouse)";
LABEL GCHSgQ1E  = "Back problems (spouse)";
LABEL GCHSgQ1F  = "High blood pressure (spouse)";
LABEL GCHSgQ1G  = "Migraine headaches (spouse)";
LABEL GCHSgQ1H  = "Bronchitis or emphysema (spouse)";
LABEL GCHSgQ1I  = "Do you have sinusitis (spouse)";
LABEL GCHSgQ1J  = "Do you have diabetes (spouse)";
LABEL GCHSgQ1K  = "Do you have epilepsy (spouse)";
LABEL GCHSgQ1L  = "Do you have heart disease (spouse)";
LABEL GCHSgQ1M  = "Do you have cancer (spouse)";
LABEL GCHSgQ1N  = "Do you have stomach ulcers (spouse)";
LABEL GCHSgQ1O  = "Do you have effects of stroke (spouse)";
LABEL GCHSgQ1U  = "Other long term condition (spouse)";
LABEL GRSSd1AA  = "Difficulty hearing, seeing,etc.- Spouse";
LABEL GRSSQ01A  = "Limited in activity at home-Spouse";
LABEL GRSSdQ1F  = "Limited activity work/school-Spouse";
LABEL GRSSQ01E  = "Limited in caring for children-Spouse";
LABEL GRSSQ01D  = "Limited in other activities- Spouse";
LABEL GHLSQ02   = "Smokes cigarettes- Spouse";
LABEL GHLSQ03   = "Number of cigarettes-Spouse";
LABEL GHLScQ05  = "How often drank alcohol (spouse)";
LABEL GHLScQ5A  = "Average number of beverages";
LABEL GHLSQ06   = "Times drank 5 or more";
LABEL GHLMgQ8   = "Times been pregnant";
LABEL GHLMgQ9   = "Number of babies";
LABEL GHLMgD11  = "Age had first baby";
LABEL GCHPgD01  = "Presence of Chronic Condition";
LABEL GRSPdD01  = "Presence of Activity Restriction";
LABEL GCHSgD01  = "Presence of Chronic Condition";
LABEL GRSSdD01  = "Presence Activity Restriction";
LABEL GDPPQ12A  = "In past week, appetite was poor";
LABEL GDPPQ12B  = "Could not shake blues.";
LABEL GDPPQ12C  = "In past week, was distracted?";
LABEL GDPPQ12D  = "In past week, felt depressed?";
LABEL GDPPQ12E  = "In past week,everything was an effort?";
LABEL GDPPQ12F  = "In past week, felt hopeful about future?";
LABEL GDPPQ12G  = "In past week, sleep was restless?";
LABEL GDPPQ12H  = "In past week, was happy?";
LABEL GDPPQ12I  = "In past week, felt lonely?";
LABEL GDPPQ12J  = "In past week, enjoyed life?";
LABEL GDPPQ12K  = "In past week, had crying spells?";
LABEL GDPPQ12L  = "In past week, felt disliked?";
LABEL GDPPS01   = "Score - Depression scale";
LABEL GFNHQ01A  = "Family misunderstands each other";
LABEL GFNHQ01B  = "Can turn to each other for support";
LABEL GFNHQ01C  = "Cannot talk to each other about sadness";
LABEL GFNHQ01D  = "Family members accepted as they are";
LABEL GFNHQ01E  = "Avoid discussing fears or concerns";
LABEL GFNHQ01F  = "Express feelings to each other";
LABEL GFNHQ01G  = "Lots of bad feelings in family";
LABEL GFNHgQ1H  = "Feel accepted for what they are";
LABEL GFNHQ01I  = "Making decisions a problem for family";
LABEL GFNHQ01J  = "Able to make decisions/solve problems";
LABEL GFNHQ01K  = "Do not get along well together";
LABEL GFNHQ01L  = "Confide in each other";
LABEL GFNHQ01M  = "Drinking a source of tension in family";
LABEL GFNHS01   = "Family functioning score";
LABEL GSFHQ01   = "Years lived at this address";
LABEL GSFHQ02   = "How do you feel about the neighbourhood?";
LABEL GSFHQ03   = "Are you involved in volunteer work?";
LABEL GSFHcQ04  = "Attended religious services/past 12 mo.";
LABEL GSFHQ05A  = "Safe to walk alone after dark?";
LABEL GSFHQ05B  = "Safe to play outside during the day?";
LABEL GSFHQ05C  = "Safe parks, playgrounds, play spaces?";
LABEL GSFHQ06A  = "Neighbours deal with problems together.";
LABEL GSFHQ06B  = "There are adults for kids to look up to.";
LABEL GSFHQ06C  = "People are willing to help each other.";
LABEL GSFHQ06D  = "Adults watch out that children are safe.";
LABEL GSFHQ06E  = "When away, neighbours watch for trouble.";
LABEL GSFHS5    = "Safety Score";
LABEL GSFHS6    = "Neighbours Score";
LABEL GSPHQ01A  = "If problem, no one would help me.";
LABEL GSPHQ01B  = "Family/friends help me feel safe/happy.";
LABEL GSPHQ01C  = "Someone I would turn to for advice.";
LABEL GSPHQ01D  = "No one to talk to about problems.";
LABEL GSPHQ01E  = "Lacks feeling of closeness with another.";
LABEL GSPHQ01F  = "I can count on people in an emergency.";
LABEL GSPHd01H  = "Feel part of a group that share beliefs";
LABEL GSPHd01I  = "No one who shares my interests.";
LABEL GSPHgQ2G  = "Seeking info. from other families.";
LABEL GSPHgQ2A  = "Seeking support from others";
LABEL GSPHgQ2B  = "Seeking info. from agencies.";
LABEL GSPHgQ2C  = "Seeking support from spiritual leaders.";
LABEL GSPHgQ2D  = "Seeking support from family doctor.";
LABEL GSPHgQ2E  = "Seek support from books or magazines";
LABEL GSPHgQ2F  = "Don't seek support from others.";
LABEL GSPHS01   = "Social support score";
LABEL GSDPgQ1   = "In what country was person born?";
LABEL GSDPQ2B   = "Have you ever been a landed immigrant";
LABEL GSDPQ3    = "In what year first immigrated to Canada";
LABEL GSDPgQ4A  = "Ancestors belong to - Canadian";
LABEL GSDPgQ4B  = "Ancestors belong to - French";
LABEL GSDPgQ4C  = "Ancestors belong to - English";
LABEL GSDPgQ4D  = "Ancestors belong to - German";
LABEL GSDPgQ4E  = "Ancestors belong to - Scottish";
LABEL GSDPgQ4F  = "Ancestors belong to - Irish";
LABEL GSDPgQ4G  = "Ancestors belong to - Italian";
LABEL GSDPgQ4H  = "Ancestors belong to - Ukrainian";
LABEL GSDPgQ4I  = "Ancestors belong to - Dutch";
LABEL GSDPgQ4J  = "Ancestors belong to - Chinese";
LABEL GSDPgQ4K  = "Ancestors belong to - Jewish";
LABEL GSDPgQ4L  = "Ancestors belong to - Polish";
LABEL GSDPgQ4M  = "Ancestors belong to - Portuguese";
LABEL GSDPgQ4N  = "Ancestors belong to - South Asian";
LABEL GSDPgQ4O  = "Ancestors belong to - Black";
LABEL GSDPgQ4P  = "Ancestors belong to - N.A. Indian";
LABEL GSDPgQ4Q  = "Ancestors belong to - Mtis";
LABEL GSDPgQ4R  = "Ancestors belong to - Inuit/Eskimo";
LABEL GSDPgQ4T  = "Ancestors belong to - Vietnamese";
LABEL GSDPgQ4U  = "Ancestors belong to - Russian";
LABEL GSDPgQ4V  = "Ancestors belong to - Korean";
LABEL GSDPgQ4W  = "Ancestors belong to - Iranian";
LABEL GSDPgQ4X  = "Ancestors belong to -  Balkan";
LABEL GSDPgQ4Y  = "Ancestors belong to - Filipino";
LABEL GSDPgQ4Z  = "Ancestors belong to - Hungarian";
LABEL GSDPgQ4S  = "Ancestors belong to - Other";
LABEL GSDPb4AA  = "Race or colour-White";
LABEL GSDPb4AB  = "Race or colour-Chinese";
LABEL GSDPb4AC  = "Race or colour-South Asian";
LABEL GSDPb4AD  = "Race or colour-Black";
LABEL GSDPb4AE  = "Race or colour-Native";
LABEL GSDPb4AF  = "Race or colour-Arab";
LABEL GSDPb4AG  = "Race or colour-Filipino";
LABEL GSDPb4AH  = "Race or colour-South East Asian";
LABEL GSDPb4AI  = "Race or colour-Latin American";
LABEL GSDPb4AJ  = "Race or colour-Japanese";
LABEL GSDPb4AK  = "Race or colour-Korean";
LABEL GSDPb4AL  = "Race or colour-Other";
LABEL GSDPgQ5A  = "Conduct conversation - English (PMK)";
LABEL GSDPgQ5B  = "Conduct conversation- French (PMK)";
LABEL GSDPgQ5C  = "Conduct conversation - Arabic (PMK)";
LABEL GSDPgQ5T  = "Conduct conversation-Cantonese (PMK)";
LABEL GSDPgQ5D  = "Conduct conversation-Chinese (PMK)";
LABEL GSDPgQ5E  = "Conduct conversation-Cree (PMK)";
LABEL GSDPgQ5F  = "Conduct conversation-German (PMK)";
LABEL GSDPgQ5G  = "Conduct conversation-Greek (PMK)";
LABEL GSDPgQ5U  = "Conduct conversation-Gujarati (PMK)";
LABEL GSDPgQ5V  = "Conduct conversation-Hindi (PMK)";
LABEL GSDPgQ5H  = "Conduct conversation-Hungarian (PMK)";
LABEL GSDPgQ5I  = "Conduct conversation-Italian (PMK)";
LABEL GSDPgQ5J  = "Conduct conversation-Korean (PMK)";
LABEL GSDPgQ5K  = "Conduct conversation-Persian (PMK)";
LABEL GSDPgQ5L  = "Conduct conversation-Polish (PMK)";
LABEL GSDPgQ5M  = "Conduct conversation-Portuguese (PMK)";
LABEL GSDPgQ5N  = "Conduct conversation-Punjabi (PMK)";
LABEL GSDPgQ5W  = "Conduct conversation-Russian (PMK)";
LABEL GSDPgQ5X  = "Conduct conversation-Serbian (PMK)";
LABEL GSDPgQ5O  = "Conduct conversation- Spanish (PMK)";
LABEL GSDPgQ5P  = "Conduct conversation-Tagalog/FilipinoPMK";
LABEL GSDPgQ5Y  = "Conduct conversation-Tamil (PMK)";
LABEL GSDPgQ5Q  = "Conduct conversation-Ukrainian (PMK)";
LABEL GSDPgQ5Z  = "Conduct conversation-Urdu (PMK)";
LABEL GSDPgQ5R  = "Conduct conversation-Vietnamese (PMK)";
LABEL GSDPgQ5S  = "Conduct conversation-Other (PMK)";
LABEL GSDPgQ6A  = "Language still understood-English PMK";
LABEL GSDPgQ6B  = "Language still understood-French (PMK)";
LABEL GSDPgQ6C  = "Language still understood-Arabic (PMK)";
LABEL GSDPgQ6T  = "Language still understood-Cantonese-PMK";
LABEL GSDPgQ6D  = "Language still understood-Chinese (PMK)";
LABEL GSDPgQ6E  = "Language still understood-Cree (PMK)";
LABEL GSDPgQ6F  = "Language still understood-German (PMK)";
LABEL GSDPgQ6G  = "Language still understood-Greek (PMK)";
LABEL GSDPgQ6U  = "Language still understood-Gujarati (PMK)";
LABEL GSDPgQ6V  = "Language still understood-Hindi (PMK)";
LABEL GSDPgQ6H  = "Language still understood-Hungarian(PMK)";
LABEL GSDPgQ6I  = "Language still understood-Italian (PMK)";
LABEL GSDPgQ6J  = "Language still understood-Korean (PMK)";
LABEL GSDPgQ6K  = "Language still understood-Persian (PMK)";
LABEL GSDPgQ6L  = "Language still understood-Polish (PMK)";
LABEL GSDPgQ6M  = "Language still understood-Portuguese-PMK";
LABEL GSDPgQ6N  = "Language still understood-Punjabi (PMK)";
LABEL GSDPgQ6W  = "Language still understood-Russian (PMK)";
LABEL GSDPgQ6X  = "Language still understood-Serbian (PMK)";
LABEL GSDPgQ6O  = "Language still understood-Spanish (PMK)";
LABEL GSDPgQ6P  = "Language understood-Tagalog/Filipino-PMK";
LABEL GSDPgQ6Y  = "Language understood-Tamil (PMK)";
LABEL GSDPgQ6Q  = "Language still understood-Ukrainian-PMK";
LABEL GSDPgQ6Z  = "Language still understood-Urdu (PMK)";
LABEL GSDPgQ6R  = "Language still understood-Vietnamese-PMK";
LABEL GSDPgQ6S  = "Language still understood-Other (PMK)";
LABEL GSDPc6AA  = "Language spoken at home-English";
LABEL GSDPc6AB  = "Language spoken at home-French";
LABEL GSDPc6AC  = "Language spoken at home-Other";
LABEL GSDPgQ8   = "What, if any, is person's religion?";
LABEL GSDSgQ1   = "Country person was born (spouse)";
LABEL GSDSQ2B   = "Ever been a landed immigrant (spouse)";
LABEL GSDSQ3    = "Year immigrated to Canada (spouse)";
LABEL GSDSgQ4A  = "Ancestors - Canadian (spouse)";
LABEL GSDSgQ4B  = "Ancestors - French (spouse)";
LABEL GSDSgQ4C  = "Ancestors - English (spouse)";
LABEL GSDSgQ4D  = "Ancestors - German (spouse)";
LABEL GSDSgQ4E  = "Ancestors - Scottish (spouse)";
LABEL GSDSgQ4F  = "Ancestors - Irish (spouse)";
LABEL GSDSgQ4G  = "Ancestors - Italian (spouse)";
LABEL GSDSgQ4H  = "Ancestors - Ukrainian (spouse)";
LABEL GSDSgQ4I  = "Ancestors - Dutch (spouse)";
LABEL GSDSgQ4J  = "Ancestors - Chinese (spouse)";
LABEL GSDSgQ4K  = "Ancestors - Jewish (spouse)";
LABEL GSDSgQ4L  = "Ancestors - Polish (spouse)";
LABEL GSDSgQ4M  = "Ancestors-Portuguese (spouse)";
LABEL GSDSgQ4N  = "Ancestors-South Asian (spouse)";
LABEL GSDSgQ4O  = "Ancestors - Black (spouse)";
LABEL GSDSgQ4P  = "Ancestors - N. A. Indian (spouse)";
LABEL GSDSgQ4Q  = "Ancestors - Mtis (spouse)";
LABEL GSDSgQ4R  = "Ancestors - Inuit/Eskimo (spouse)";
LABEL GSDSgQ4T  = "Ancestors - Vietnamese (spouse)";
LABEL GSDSgQ4U  = "Ancestors - Russian (spouse)";
LABEL GSDSgQ4V  = "Ancestors - Korean (spouse)";
LABEL GSDSgQ4W  = "Ancestors - Iranian (spouse)";
LABEL GSDSgQ4X  = "Ancestors - Balkan (spouse)";
LABEL GSDSgQ4Y  = "Ancestors - Filipino (spouse)";
LABEL GSDSgQ4Z  = "Ancestors - Hungarian (spouse)";
LABEL GSDSgQ4S  = "Ancestors - Other (spouse)";
LABEL GSDSb4AA  = "Race or colour-White (spouse)";
LABEL GSDSb4AB  = "Race or colour-Chinese (spouse)";
LABEL GSDSb4AC  = "Race or colour-South Asian (spouse)";
LABEL GSDSb4AD  = "Race or colour-Black (spouse)";
LABEL GSDSb4AE  = "Race or colour-Native (spouse)";
LABEL GSDSb4AF  = "Race or colour-Arab (spouse)";
LABEL GSDSb4AG  = "Race or colour-Filipino (spouse)";
LABEL GSDSb4AH  = "Race or colour - South East Asian (sp)";
LABEL GSDSb4AI  = "Race or colour-Latin American (spouse)";
LABEL GSDSb4AJ  = "Race or colour-Japanese (spouse)";
LABEL GSDSb4AK  = "Race or colour-Korean (spouse)";
LABEL GSDSb4AL  = "Race or colour - Other (spouse)";
LABEL GSDSgQ5A  = "Conduct conversation-English-spouse";
LABEL GSDSgQ5B  = "Conduct conversation-French-spouse";
LABEL GSDSgQ5C  = "Conduct conversation-Arabic-spouse";
LABEL GSDSgQ5T  = "Conduct conversation-Cantonese-spouse";
LABEL GSDSgQ5D  = "Conduct conversation-Chinese-spouse";
LABEL GSDSgQ5E  = "Conduct conversation-Cree-spouse";
LABEL GSDSgQ5F  = "Conduct conversation-German-spouse";
LABEL GSDSgQ5G  = "Conduct conversation-Greek-spouse";
LABEL GSDSgQ5U  = "Conduct conversation-Gujarati-spouse";
LABEL GSDSgQ5V  = "Conduct conversation-Hindi-spouse";
LABEL GSDSgQ5H  = "Conduct conversation-Hungarian-spouse";
LABEL GSDSgQ5I  = "Conduct conversation-Italian-spouse";
LABEL GSDSgQ5J  = "Conduct conversation-Korean-spouse";
LABEL GSDSgQ5K  = "Conduct conversation-Persian-spouse";
LABEL GSDSgQ5L  = "Conduct conversation-Polish-spouse";
LABEL GSDSgQ5M  = "Conduct conversation-Portuguese-spouse";
LABEL GSDSgQ5N  = "Conduct conversation-Punjabi-spouse";
LABEL GSDSgQ5W  = "Conduct conversation-Russian-spouse";
LABEL GSDSgQ5X  = "Conduct conversation-Serbian-spouse";
LABEL GSDSgQ5O  = "Conduct conversation- Spanish-spouse";
LABEL GSDSgQ5P  = "Conversation-Tagalog/Filipino-spouse";
LABEL GSDSgQ5Y  = "Conduct conversation-Tamil-spouse";
LABEL GSDSgQ5Q  = "Conduct conversation-Ukrainian-spouse";
LABEL GSDSgQ5Z  = "Conduct conversation-Urdu-spouse";
LABEL GSDSgQ5R  = "Conduct conversation-Vietnamese-spouse";
LABEL GSDSgQ5S  = "Conduct conversation-Other-spouse";
LABEL GSDSgQ6A  = "1st lang still understood- English-spou";
LABEL GSDSgQ6B  = "1st lang still understood- French-spouse";
LABEL GSDSgQ6C  = "1st lang still understood- Arabic-spouse";
LABEL GSDSgQ6T  = "1st lang still understood-Cantonese-spou";
LABEL GSDSgQ6D  = "1st lang still understood-Chinese-spouse";
LABEL GSDSgQ6E  = "1st lang still understood-Cree-spouse";
LABEL GSDSgQ6F  = "1st lang still understood-German-spouse";
LABEL GSDSgQ6G  = "1st lang still understood-Greek-spouse";
LABEL GSDSgQ6U  = "1st lang still understood-Gujarati-spou";
LABEL GSDSgQ6V  = "1st lang still understood-Hindi-spouse";
LABEL GSDSgQ6H  = "1st lang still understood-Hungarian-spou";
LABEL GSDSgQ6I  = "1st lang still understood-Italian-spouse";
LABEL GSDSgQ6J  = "1st lang still understood-Korean-spouse";
LABEL GSDSgQ6K  = "1st lang still understood-Persian-spouse";
LABEL GSDSgQ6L  = "1st lang still understood-Polish-spouse";
LABEL GSDSgQ6M  = "1st lang still understood-Portuguese-spo";
LABEL GSDSgQ6N  = "1st lang still understood-Punjab-spouse";
LABEL GSDSgQ6W  = "1st lang still understood-Russian-spouse";
LABEL GSDSgQ6X  = "1st lang still understood-Serbian-spouse";
LABEL GSDSgQ6O  = "1st lang still understood-Spanish-spouse";
LABEL GSDSgQ6P  = "1st still understood-Tagalog/Filipino-sp";
LABEL GSDSgQ6Y  = "1st lang still understood-Tamil-spouse";
LABEL GSDSgQ6Q  = "1st lang still understood-Ukrainian-spou";
LABEL GSDSgQ6Z  = "1st lang still understood-Urdu-Spouse";
LABEL GSDSgQ6R  = "1st lang still understood-Vietnamese-sp";
LABEL GSDSgQ6S  = "1st lang still understood-Other-spouse";
LABEL GSDSc6AA  = "Language spoken at home-English (spouse)";
LABEL GSDSc6AB  = "Language spoken at home-French (spouse)";
LABEL GSDSc6AC  = "Language spoken at home-Other (spouse)";
LABEL GSDSgQ8   = "What, if any, is person's religion?";
LABEL GSDPD01   = "Age of PMK at time of immigration";
LABEL GSDPD02   = "How many years since immigrating";
LABEL GSDPD2AA  = "Citizenship status - PMK";
LABEL GSDPD02B  = "Number of years first immigrated - group";
LABEL GSDPD03   = "Language and immigration status";
LABEL GSDPgD04  = "Place of birth recoded";
LABEL GSDPD05   = "Language able - conduct a conversation";
LABEL GSDPD06   = "Language learned and still understood";
LABEL GSDSD01   = "Age at time of immigration";
LABEL GSDSD02   = "Number of years since immigrating";
LABEL GSDSD2AA  = "Citizenship status - Spouse of the PMK";
LABEL GSDSD02B  = "Years since immigrating-grouped-spouse";
LABEL GSDSD03   = "Immigration and language status-spouse";
LABEL GSDSgD04  = "Recoded Place of birth-spouse";
LABEL GSDSD05   = "Able to conduct conversation (spouse)";
LABEL GSDSD06   = "Language 1st learned at home (spouse)";
LABEL GSDHfD4B  = "Combined parental place of birth";
LABEL GEDCbQ0   = "Type of school currently in?";
LABEL GEDCeQ0A  = "In which province is school?";
LABEL GEDCfD01  = "School grade(national level)child in";
LABEL GEDCQ12A  = "Language in which child mainly taught?";
LABEL GEDCc12B  = "Child in a language immersion program?";
LABEL GEDCc12C  = "Percentage of time in  lang. imm. Pro.?";
LABEL GEDCeQ3D  = "Child enrolled in an academic program";
LABEL GEDCe3EA  = "Hearing or visually impaired program";
LABEL GEDCe3EB  = "Special education prog.?";
LABEL GEDCe3EC  = "An enriched or advanced program";
LABEL GEDCe3ED  = "English or French as a second language";
LABEL GEDCe3EE  = "A program targeting the arts or sports";
LABEL GEDCe3EF  = "A trade/vocational program";
LABEL GEDCe3EG  = "An alternative program";
LABEL GEDCeQ4A  = "Did child attend kindergarten/primary?";
LABEL GEDCe02   = "Attend junior kindergarten?";
LABEL GEDCe03   = "Did he att. Senior kindergarten/primary?";
LABEL GEDCQ06   = "Repeated a grade?";
LABEL GEDCfD03  = "School grade(national level) repeated";
LABEL GEDCdQ7F  = "Main reason for repeating this grade";
LABEL GEDCgQ9A  = "Changes schools since last interview?";
LABEL GEDCdQ9B  = "How many times changed schools";
LABEL GEDCQ10   = "Reason for most recent change";
LABEL GEDCd11A  = "How many times moved";
LABEL GEDCdQ13  = "Number of days absent from school?";
LABEL GEDCd13A  = "Reason absent from school?";
LABEL GEDCQ14A  = "Child is reading";
LABEL GEDCQ14B  = "Child is doing mathematics";
LABEL GEDCQ14C  = "Written work (eg. composition)";
LABEL GEDCg14D  = "Child doing overall?";
LABEL GEDCb14E  = "How often assigned homework?";
LABEL GEDCQ14F  = "Time spent doing homework-HOURS?";
LABEL GEDCb14H  = "Check/help with homework?";
LABEL GEDCd15A  = "This year child received help/tutoring?";
LABEL GEDCd15B  = "How often did you recv additional help";
LABEL GEDCd15C  = "Tutoring -in or out of school?";
LABEL GEDCg15D  = "Main reason for tutoring?";
LABEL GEDCc16B  = "This yr contacted in writing by school";
LABEL GEDCQ17   = "Child looks forward to going to school";
LABEL GEDCQ18A  = "Importance of good grades in school";
LABEL GEDCe18B  = "How far you hope this child goes-school";
LABEL GEDCc18C  = "How often talk about school work";
LABEL GEDCc18D  = "How often talk about school friends";
LABEL GEDCQ19A  = "Academic progress important at school";
LABEL GEDCQ19B  = "Most children enjoy being in this school";
LABEL GEDCQ19C  = "Parents made to feel welcome in school";
LABEL GEDCQ19D  = "School spirit is very high";
LABEL GEDCc19E  = "School offers involvement to parents?";
LABEL GEDCg21A  = "Spoken,visited,corresponded with teacher";
LABEL GEDCg21B  = "Visited Child's class?";
LABEL GEDCg21C  = "Attended a play/sports/science fair?";
LABEL GEDCg21E  = "Volunteered in class/class trip?";
LABEL GEDCg21F  = "Helped in library, computer room?";
LABEL GEDCg21G  = "Attended parent-school meetings?";
LABEL GEDCg21I  = "Done any fund-raising?";
LABEL GEDCg21J  = "Done any other activities?";
LABEL GEDCg21K  = "Have you done- no activities?";
LABEL GEDCg21L  = "Not in school last year";
LABEL GDIReQ01  = "Understand Eng/Fre for activities?";
LABEL GDIReQ02  = "Able to see colours?";
LABEL GDIReQ03  = "Right/Left handed?";
LABEL GDIReQ04  = "Language for activities?";
LABEL GHLCQ01   = "Would you say Child's health is :";
LABEL GHLCQ02   = "How often has child been in good health?";
LABEL GHLCQ03B  = "Child's height in m and cm";
LABEL GHLCQ04A  = "Weight in kilograms & grams";
LABEL GHLCdQ5A  = "Child have any diff hearing, seeing,etc";
LABEL GHLCdQ5B  = "Reduce activity child does at home";
LABEL GHLCgQ5E  = "Reduce activity at child care";
LABEL GHLCgQ5C  = "Reduce child activity at school";
LABEL GHLCeQ5D  = "Reduce child leisure activities";
LABEL GHLCQ06   = "Can child see without glasses";
LABEL GHLCQ07   = "Can child see with glasses";
LABEL GHLCQ08   = "Can child see at all";
LABEL GHLCQ09   = "Can child see across street w/o glasses";
LABEL GHLCQ10   = "Child sees across street with glasses";
LABEL GHLCQ11   = "Can child hear w/o hearing aid";
LABEL GHLCQ12   = "Can child hear with hearing aid";
LABEL GHLCQ13   = "Can child hear";
LABEL GHLCQ14   = "Hear someone in quiet room w/o aid";
LABEL GHLCQ15   = "Hear someone in quiet room with aid";
LABEL GHLCQ16   = "Is child understood in own language";
LABEL GHLCQ17   = "Is child understood partially";
LABEL GHLCQ18   = "Understood completely by those he knows";
LABEL GHLCQ19   = "Understood partially by those he knows";
LABEL GHLCQ20   = "Can child walk without mech. support";
LABEL GHLCQ21   = "Can child walk at all";
LABEL GHLCQ22   = "Requires mech. support to walk";
LABEL GHLCQ23   = "Does child require help to walk";
LABEL GHLCQ24   = "Does child require a wheelchair";
LABEL GHLCQ25   = "When does child use a wheelchair";
LABEL GHLCQ26   = "Does child need help with wheelchair";
LABEL GHLCQ27   = "Can child grasp/handle small objects";
LABEL GHLCQ28   = "Child needs help with hands/fingers";
LABEL GHLCQ29   = "Require help of another person with";
LABEL GHLCQ30   = "Does child need special equipment";
LABEL GHLCQ31   = "Is child usually";
LABEL GHLCQ32   = "How well can child remember things";
LABEL GHLCQ33   = "How is Child's ability to think";
LABEL GHLCQ34   = "Is child often free of pain/discomfort";
LABEL GHLCQ35   = "How intense is Child's pain/discomfort";
LABEL GHLCQ36   = "How many activities does pain prevent";
LABEL GHLCe37   = "Was child injured in past 12 months";
LABEL GHLCe38   = "Times required medical attention";
LABEL GHLCQ39   = "What type of serious injury was it";
LABEL GHLCQ40   = "What part of Child's body was injured";
LABEL GHLCQ41   = "What was the cause of the injury?";
LABEL GHLCQ42   = "Where did the injury occur?";
LABEL GHLCQ43A  = "Has child ever had asthma";
LABEL GHLCQ43B  = "Is child limited in normal activity";
LABEL GHLCQ43C  = "Has child been asthmatic in last 12 mos.";
LABEL GHLCQ44   = "Has child had wheezing or whistling";
LABEL GHLCg45N  = "Does child have food allergies";
LABEL GHLCg45O  = "Does child have respiratory allergies";
LABEL GHLCg45A  = "Does child have any other allergies";
LABEL GHLCg45B  = "Does child have bronchitis";
LABEL GHLCg45P  = "Does child have Diabetes";
LABEL GHLCg45C  = "Does child have heart condition";
LABEL GHLCg45D  = "Does child have epilepsy";
LABEL GHLCg45E  = "Does child have cerebral palsy";
LABEL GHLCg45F  = "Does child have kidney condition?";
LABEL GHLCg45G  = "Does child have mental handicap";
LABEL GHLCg45H  = "Diagnosed - Learning disability";
LABEL GHLCg45M  = "Diagnosed - Attention deficit";
LABEL GHLCg45I  = "Professional diagnosed - Emotional";
LABEL GHLCg45Q  = "Professional diagnosed - Eating Disorder";
LABEL GHLCg45J  = "Any other long-term condition";
LABEL GHLCg45K  = "Does child have -  none";
LABEL GHLCQ46   = "How often has nose/throat infections?";
LABEL GHLCQ47A  = "Has Child had ear infection since birth?";
LABEL GHLCf47B  = "Number of ear infections";
LABEL GHLCe48A  = "Times seen a medical doctor";
LABEL GHLCe48D  = "Times seen a public health nurse";
LABEL GHLCe48E  = "Times seen a dentist/orthodontist";
LABEL GHLCe48I  = "Times seen other trained professional";
LABEL GHLCQ49   = "Has child stayed in hospital overnight";
LABEL GHLCQ50   = "Reason for overnight hospital stay?";
LABEL GHLCQ51A  = "Does child take inhalants?";
LABEL GHLCQ51B  = "Does child take Ritalin";
LABEL GHLCQ51C  = "Is child on tranquillizers";
LABEL GHLCQ51D  = "Anti-convulsants, epileptic pills";
LABEL GHLCQ51E  = "Does child take any other medication";
LABEL GHLCg52A  = "Has child had any worry or unhappiness?";
LABEL GHLCg52B  = "Worry due to death of parents?";
LABEL GHLCg52C  = "Worry due to death in family?";
LABEL GHLCg52D  = "Worry due to divorce?";
LABEL GHLCg52E  = "Worry due to move?";
LABEL GHLCg52F  = "Worry due to stay in hospital ?";
LABEL GHLCg52G  = "Worry due to stay in foster home?";
LABEL GHLCg52H  = "Worry due to separation from parents?";
LABEL GHLCg52I  = "Worry due to illness/injury of child?";
LABEL GHLCg52J  = "Worry due to illness/injury in family";
LABEL GHLCg52K  = "Worry due to abuse/fear of abuse?";
LABEL GHLCg52L  = "Worry due to change in household member?";
LABEL GHLCg52M  = "Alcoholism/mental health disorder-family";
LABEL GHLCg52N  = "Worry due to conflict between parents?";
LABEL GHLCg52O  = "Worry due to other ?";
LABEL GHLCg52P  = "Worry due to death of a pet";
LABEL GHLCg52Q  = "Worry due to problems at school?";
LABEL GHLCcD2A  = "Health Utility Index (3)";
LABEL GHLCbD45  = "Presence of chronic condition";
LABEL GHLCD51   = "Use prescription medication regularly";
LABEL GHLCeS01  = "Calculated BMI";
LABEL GHLCeD02  = "Calculated BMI-Cole";
LABEL GHLCeD03  = "Calculated BMI-CDC";
LABEL GMDCQ01A  = "Pregnancy diabetes?";
LABEL GMDCQ01B  = "High blood pressure?";
LABEL GMDCQ01C  = "Other physical problems?";
LABEL GMDCbQ2A  = "Prenatal care from  doctor";
LABEL GMDCbQ2B  = "Prenatal care from  nurse";
LABEL GMDCbQ2C  = "Prenatal care from  midwife";
LABEL GMDCbQ2D  = "Prenatal care from other";
LABEL GMDCbQ2E  = "Prenatal care from nobody";
LABEL GMDCQ03   = "Smoked during pregnancy with child?";
LABEL GMDCQ04   = "Cigarettes per day during pregnancy";
LABEL GMDCQ05A  = "Smoked during first three months";
LABEL GMDCQ05B  = "Smoked during second three months";
LABEL GMDCQ05C  = "Smoked during third three months";
LABEL GMDCQ05D  = "Smoked throughout";
LABEL GMDCQ06   = "Consumed alcohol during pregnancy?";
LABEL GMDCQ07   = "How many drinks usually had";
LABEL GMDCQ08A  = "Drank during first 3 months";
LABEL GMDCQ08B  = "Drank  during second 3 months";
LABEL GMDCQ08C  = "Drank during third 3 months";
LABEL GMDCQ08D  = "Throughout";
LABEL GMDCQ09A  = "Take any prescription medications?";
LABEL GMDCQ09B  = "Took prescriptions during first 3 months";
LABEL GMDCQ09C  = "During the second three months";
LABEL GMDCQ09D  = "Took prescriptions during third 3 months";
LABEL GMDCQ09E  = "Took prescriptions throughout";
LABEL GMDCQ10A  = "Over-the-counter drugs during pregnancy";
LABEL GMDCQ10B  = "Over-counter drugs - first 3 months";
LABEL GMDCQ10C  = "Over-counter drugs - second 3 months";
LABEL GMDCQ10D  = "Over-counter drugs - third 3 months";
LABEL GMDCQ10E  = "Over-counter drugs - throughout";
LABEL GMDCQ15   = "Single birth or twins, or triplets";
LABEL GMDCQ16   = "Delivery vaginal or caesarian?";
LABEL GMDCQ17   = "Was child born head first?";
LABEL GMDCQ18   = "Were birthing aids used?";
LABEL GMDCQ21A  = "Did child receive special medical care?";
LABEL GMDCQ21B  = "Was intensive care received?";
LABEL GMDCQ21C  = "Was ventilation/oxygen received?";
LABEL GMDCQ21D  = "Transferred to special hospital?";
LABEL GMDCQ21E  = "Other special medical care";
LABEL GMDCg21F  = "Total days of specialized care";
LABEL GMDCQ22   = "Child's health at birth was";
LABEL GMDCg23A  = "Mother suffered postpartum haemorrhage?";
LABEL GMDCg23B  = "Mother suffered postpartum infection?";
LABEL GMDCg23C  = "Mother suffered postpartum depression?";
LABEL GMDCg23D  = "Number of days";
LABEL GMDCg23F  = "Suffer from...Postpartum hypertension";
LABEL GMDCg24A  = "Mother hospitalized following birth";
LABEL GMDCg24B  = "Number of days";
LABEL GMDCgQ25  = "Mother currently breast-feeding child?";
LABEL GMDCgQ26  = "Did mother breast-feed child?";
LABEL GMDCgQ27  = "Breast-fed for how long?";
LABEL GMDCQ28A  = "Stopped breast-feeding - not enough milk";
LABEL GMDCQ28B  = "Stopped breast-feeding - inconvenient";
LABEL GMDCQ28C  = "Stopped breast-feeding - difficulty";
LABEL GMDCQ28D  = "Stopped breast-feeding - sore/engorged";
LABEL GMDCQ28E  = "Stopped breast-feeding - mother ill";
LABEL GMDCQ28F  = "Stopped breast-feeding - planned";
LABEL GMDCQ28G  = "Stopped breast-feeding - weaned";
LABEL GMDCQ28H  = "Stopped breast-feeding-doctor-s advice";
LABEL GMDCQ28I  = "Stopped breast-feeding - work/school";
LABEL GMDCQ28J  = "Stopped breast-feeding - partners wish";
LABEL GMDCQ28K  = "Stopped breast-feeding-preferred formula";
LABEL GMDCQ28L  = "Stopped breast-feeding -to drink alcohol";
LABEL GMDCQ28M  = "Stopped breast-feeding - other reason";
LABEL GHLCbD4D  = "Born before or after due date";
LABEL GMDCQ12C  = "Number of days before or after due date";
LABEL GHLCbD4C  = "Birth weight in kilograms and grams";
LABEL GMDCQ14B  = "Birth length in centimetres";
LABEL GMDCD01   = "Number of prenatal problems";
LABEL GMDCD02   = "Mother smoked during pregnancy";
LABEL GMDCD03   = "Mother drank during pregnancy";
LABEL GMDCD04   = "Took medication during pregnancy";
LABEL GMDCD05   = "Stage of pregnancy took drugs";
LABEL GMDCD06   = "Gestation age of child in days";
LABEL GMDCD07   = "Pre-maturity";
LABEL GMDCD08   = "Birth Weight";
LABEL GMDCgD09  = "Post-partum depression";
LABEL GMDCgD10  = "Number of post-partum problems";
LABEL GMDCD26   = "Has the child ever been breast-fed?";
LABEL GWBCgQ1   = "Work before birth?";
LABEL GWBCgQ2   = "How long stopped working before birth?";
LABEL GWBCeQ3   = "On paid maternity or parental leave";
LABEL GWBCg3A   = "How long on paid maternity/parent leave";
LABEL GWBCg3B   = "How long on un/pd maternity/parent leave";
LABEL GMDCBQ29  = "Worked since childs birth?";
LABEL GWBCcQ1B  = "Work btwn childs birth/started school?";
LABEL GMDCbQ31  = "Total hrs a week usually worked";
LABEL GWBCcQ4A  = "Worked continuously?";
LABEL GWBCcQ4B  = "Work continuously btwn work/child school";
LABEL GWBCcD2B  = "Age of child (in months)";
LABEL GMLCfD01  = "Age - when this child first sat up";
LABEL GMLCfD02  = "Age - when this child started eating";
LABEL GMLCfD03  = "Age - when this child feeding himself";
LABEL GMLCfD04  = "Age - when this child took first steps";
LABEL GMLCfD05  = "Age when this child - his first words";
LABEL GTMCe01   = "Easy/difficult to calm/soothe child?";
LABEL GTMCQ05   = "Times child gets fussy and irritable?";
LABEL GTMCe06   = "How much child cries, fusses?";
LABEL GTMCQ07   = "How easily does child get upset";
LABEL GTMCfQ08  = "How vigorous child cries, fusses?";
LABEL GTMCQ09   = "Child reacts to dressing?";
LABEL GTMCQ11   = "Child smiles, makes happy sounds?";
LABEL GTMCQ12   = "What kind of mood is child generally in?";
LABEL GTMCQ14   = "How much child wants to be held?";
LABEL GTMCQ15   = "Respond to disruptions?";
LABEL GTMCQ17   = "How changeable is mood of child?";
LABEL GTMCQ19   = "Attention other than caregiving?";
LABEL GTMCQ20   = "When alone, plays well by self?";
LABEL GTMCQ23   = "How did baby respond to 1st bath?";
LABEL GTMCQ23A  = "respond to new playthings?";
LABEL GTMCcQ25  = "How child responds to a new person?";
LABEL GTMCcQ26  = "How child responds to a new place?";
LABEL GTMCcQ27  = "How child adapts to new things?";
LABEL GTMCfQ33  = "Overall difficulty for average parent?";
LABEL GLTCdQ1A  = "Play action games (# of times)";
LABEL GLTCdQ1B  = "Take him/her shopping or on errands";
LABEL GLTCdQ1C  = "Read stories or show pictures?";
LABEL GLTCdQ1D  = "Tell stories to him/her?";
LABEL GLTCGQ1E  = "sing songs with him/her?";
LABEL GLTCdQ1G  = "teach him/her new words?";
LABEL GLTCdQ4H  = "Teach him/her to read words?";
LABEL GLTCdQ1H  = "take him/her outside for a walk?";
LABEL GLTCfQ4B  = "Read aloud to him/her?";
LABEL GLTCdQ4F  = "Teach him/her to name printed letters?";
LABEL GLTCdQ4P  = "Encourage him/her to use numbers?";
LABEL GLTCdQ2   = "Another adult does these activities?";
LABEL GLTCf03   = "Age in mths you started to read to him";
LABEL GLTCdQ7A  = "Look at books, magazines,etc. on own?";
LABEL GLTCdQ7C  = "Do puzzles?";
LABEL GLTCdQ7E  = "Play with pencils or markers?";
LABEL GLTCdQ12  = "How often does this child look at books ";
LABEL GLTCdQ13  = "How often child talks about a book?";
LABEL GLTCdQ14  = "How often does child go to library?";
LABEL GCMCdQ1A  = "Carry out instructions?";
LABEL GCMCdQ1B  = "Ask to repeat if does not understand?";
LABEL GCMCdQ1C  = "Follow a conversation?";
LABEL GCMCdQ1E  = "Be relied on to pass simple messages?";
LABEL GCMCdQ1H  = "Get a very good idea what happened?";
LABEL GCMCdQ1I  = "Speech easily understood?";
LABEL GACCd2AA  = "Child in Nursery or Preschool?";
LABEL GACCQ2AB  = "Is child in a playgroup?";
LABEL GACCQ2AC  = "Does child visit a drop-in centre?";
LABEL GACCd2AH  = "Parent and child lessons?";
LABEL GACCd2AI  = "Child attends library storytime?";
LABEL GACCd2AJ  = "Child attends library storytime?";
LABEL GACCQ2AE  = "Child attend infant stimulation program?";
LABEL GACCgQ2B  = "Total hours per week";
LABEL GACCe3A   = "Participated in organized sports?";
LABEL GACCb3AA  = "Participated in organized dance etc?";
LABEL GACCQ3B   = "Participated in unorganized sports?";
LABEL GACCe3B1  = "Hours being active in one session?";
LABEL GACCQ3C   = "Has child taken art/music lessons?";
LABEL GACCQ3D   = "Participated in clubs/community groups?";
LABEL GACCeQ4E  = "Use a computer at home?";
LABEL GACCeQ4F  = "Use a computer at at school / child care";
LABEL GACCeQ4G  = "Use a computer somewhere else?";
LABEL GACCeQ4H  = "Doesn't use a computer";
LABEL GACCgQ4A  = "Hours per day child on computer";
LABEL GACCeQ4D  = "Is there a computer in your home";
LABEL GACCgQ4B  = "Hours per day watching T.V. or videos";
LABEL GACCbQ4C  = "How often child reads for pleasure";
LABEL GACCQ5    = "Play alone?";
LABEL GACCQ7A   = "Did child attend overnight camp?";
LABEL GACCQ7B   = "Days at overnight camp";
LABEL GACCQ8A   = "Did child attend day camp last summer?";
LABEL GACCQ8B   = "Days spent at day camp";
LABEL GACCdQ9A  = "Do you eat together?";
LABEL GACCeQ9C  = "Do you play sports or games together?";
LABEL GACCdQ9E  = "Do you talk about things together?";
LABEL GACCdQ9F  = "Do you do a project or chores together?";
LABEL GACCdQ9G  = "Do you go on - outing together?";
LABEL GACCd10A  = "Days per week you eat together?";
LABEL GACCe10C  = "Days per week play games together?";
LABEL GACCd10E  = "Days per week talk about things together";
LABEL GACCd10F  = "Do you do a project together?";
LABEL GACCd10G  = "Do you go on a outing together?";
LABEL GBECQ5    = "Reacts to new foods?";
LABEL GBECQ5A   = "Child difficult to feed?";
LABEL GBECQ6A   = "Shows sympathy?";
LABEL GBECQ6B   = "Can't set still or is restless?";
LABEL GBECQ6C   = "Child destroys his/her own things?";
LABEL GBECQ6D   = "Will help someone who has been hurt?";
LABEL GBECQ6E   = "Steals at home?";
LABEL GBECQ8E1  = "Is defiant?";
LABEL GBECdQ6F  = "Seems unhappy or sad?";
LABEL GBECQ6G   = "Gets into many fights?";
LABEL GBECQ6H   = "Volunteers to help clear up a mess?";
LABEL GBECQ6I   = "Has trouble sticking to any activity?";
LABEL GBECQ6J   = "Gets others to dislike someone?";
LABEL GBECQ8J1  = "Doesn-t feel guilty after misbehaving?";
LABEL GBECQ6K   = "Is not as happy as other children?";
LABEL GBECQ6L   = "Destroys things belonging to others?";
LABEL GBECQ6M   = "Tries to stop a quarrel or dispute?";
LABEL GBECQ6P   = "Can't concentrate for long time?";
LABEL GBECQ6Q   = "Is too fearful or nervous?";
LABEL GBECQ6R   = "Becomes friends with another as revenge?";
LABEL GBECQ6R1  = "Punishment doesn-t change behaviour?";
LABEL GBECQ6S   = "Is impulsive,acts without thinking?";
LABEL GBECQ6T   = "Tells lies or cheats?";
LABEL GBECQ8T1  = "Has temper tantrums or hot temper?";
LABEL GBECQ6U   = "Offers to help other children with task?";
LABEL GBECQ6V   = "Is worried?";
LABEL GBECQ6W   = "Difficulty awaiting turn in games/groups";
LABEL GBECQ6X   = "Reacts with anger and fighting?";
LABEL GBECQ6Z   = "Says bad things behind other-s backs?";
LABEL GBECQ8Z1  = "Has angry moods?";
LABEL GBECQ6AA  = "Physically attacks people?";
LABEL GBECQ6BB  = "Comforts a child who is crying or upset?";
LABEL GBECQ6CC  = "Cries a lot?";
LABEL GBECQ6DD  = "Vandalizes?";
LABEL GBEC6DD1  = "Clings to adults or is too dependent?";
LABEL GBECQ6FF  = "Threatens people?";
LABEL GBECQ6GG  = "Helps pick up objects for another child?";
LABEL GBECd6JJ  = "Bullies or is mean to others?";
LABEL GBECQ6LL  = "Tells others to avoid another child?";
LABEL GBEC8LL1  = "Constantly seeks help?";
LABEL GBECQ6MM  = "Is nervous, high strung or tense?";
LABEL GBECQ6NN  = "Kicks, bites, hits other children?";
LABEL GBECQ6OO  = "Will invite others to join a game?";
LABEL GBECQ6PP  = "Steals outside the home?";
LABEL GBEC8PP1  = "Doesn-t want to sleep alone?";
LABEL GBECQ6QQ  = "Is inattentive?";
LABEL GBEDQ8HH  = "Can not settle on anything for long?";
LABEL GBECQ6RR  = "Has trouble enjoying himself?";
LABEL GBECQ6SS  = "Helps other children who are sick?";
LABEL GBECQ6TT  = "Tells secrets to a third person?";
LABEL GBEC8TT1  = "Gets upset when separated from parents?";
LABEL GBECQ6UU  = "Helps others?";
LABEL GBECeS01  = "Hyperactivity - Inattention (Age 2-3)";
LABEL GBECdS03  = "Emotional disorder-anxiety (2-3 years)";
LABEL GBECS04   = "Physical aggression & opposition,2-3 yrs";
LABEL GBECS05   = "Separation anxiety score (2-3 years)";
LABEL GBECdS06  = "Hyperactivity - Inattention  (4-5 years)";
LABEL GBECdS08  = "Emotional disorder-anxiety (Age 4-5)";
LABEL GBECdS07  = "Prosocial behaviour score  (Age 8-11)";
LABEL GBECdS09  = "Aggression score (Age 4-5 years)";
LABEL GBECS10   = "Indirect aggression score, Age 4-5 years";
LABEL GBECdS11  = "Property offences score (Age 8-9 years)";
LABEL GPBCdQ1A  = "Play cooperatively with other children?";
LABEL GPBCdQ1B  = "Try to help someone who has been hurt?";
LABEL GPBCdQ1C  = "Comfort child who is crying or upset?";
LABEL GPBCdQ1d  = "Take things apart to find how they work?";
LABEL GPBCdQ1E  = "Get excited about new books, toys?";
LABEL GPBCdQ1F  = "How often - this child keep his temper";
LABEL GPBCdQ1G  = "Listen well and pay attention?";
LABEL GPBCdQ1H  = "Show self-control?";
LABEL GPBCdQ1I  = "Finish things he/she starts?";
LABEL GPBCdQ1N  = "Persist with solving a problem?";
LABEL GPBCdQ1O  = "Make an effort to do something?";
LABEL GPBCdQ1P  = "Clearly convey his/her needs?";
LABEL GPBCdQ1Q  = "Show independence with dressing?";
LABEL GPBCdQ1R  = "Show independence with washing?";
LABEL GSLCeQ1   = "How long does it take to go to sleep?";
LABEL GSLCdQ2   = "Total hours in a row he sleeps at night";
LABEL GSLCgQ3B  = "Slept for 6 hours a night";
LABEL GSLCdQ4   = "Longest time naps during the day?";
LABEL GSLCdQ5   = "Routine to go to bed?";
LABEL GSLCdQ6   = "Times per night your sleep - interrupted";
LABEL GSLCdQ7   = "Total hours a day of sleep";
LABEL GMSCQ01   = "Ever turned head from side to side?";
LABEL GMSCQ02   = "Eyes ever followed a moving object?";
LABEL GMSCQ03   = "Ever lifted head for a moment?";
LABEL GMSCQ04   = "Eyes followed moving object all the way?";
LABEL GMSCQ05   = "Ever smiled at person who talked/smiled?";
LABEL GMSCQ06   = "Raised head and chest?";
LABEL GMSCQ07   = "Ever turned head to look at something?";
LABEL GMSCQ08   = "Hold head stiffly when pulled up?";
LABEL GMSCQ09   = "Laughed without being tickled or touched";
LABEL GMSCQ10   = "Held in one hand a moderate size object?";
LABEL GMSCQ11   = "Rolled over on his/her own on purpose?";
LABEL GMSCQ12   = "Seemed to enjoy looking in the mirror?";
LABEL GMSCQ13   = "Supported weight with legs stretched out";
LABEL GMSCQ14   = "Looked around for a toy?";
LABEL GMSCQ15   = "Sat alone with no help?";
LABEL GMSCQ16   = "Sat for 10 minutes without any support?";
LABEL GMSCQ17   = "Pulled self to a standing position?";
LABEL GMSCQ18   = "Crawled when left lying on stomach?";
LABEL GMSCQ19   = "Said any recognizable words?";
LABEL GMSCQ20   = "Picked up objects with thumb and finger?";
LABEL GMSCQ21   = "Walked at least 2 steps with help?";
LABEL GMSCQ22   = "Waved good-bye without help?";
LABEL GMSCQ23   = "Knows common objects when named?";
LABEL GMSCQ24   = "Indicated wanting something?";
LABEL GMSCQ25   = "Stood alone for 10 seconds without help?";
LABEL GMSCQ26   = "Walked at least 2 steps without help?";
LABEL GMSCQ27   = "Crawled up at least 2 stairs or steps?";
LABEL GMSCQ28   = "Said 2 recognizable words?";
LABEL GMSCQ29   = "Ever run?";
LABEL GMSCQ30   = "Said the name of a familiar object?";
LABEL GMSCQ31   = "Made a line with a crayon or pencil?";
LABEL GMSCQ32   = "Walk up at least 2 stairs?";
LABEL GMSCQ33   = "Fed self with a spoon or fork?";
LABEL GMSCQ34   = "Let someone know wet pants bother them";
LABEL GMSCQ35   = "Spoken a partial sentence (3+ words)?";
LABEL GMSCQ36   = "Walked up stairs by self without rail?";
LABEL GMSCQ37   = "Washed and dried hands without help?";
LABEL GMSCQ38   = "Counted 3 objects correctly?";
LABEL GMSCQ39   = "Gone to the toilet alone?";
LABEL GMSCQ40   = "Walked upstairs with no help?";
LABEL GMSCQ41   = "Know own age and sex?";
LABEL GMSCQ42   = "Said the names of at least 4 colours?";
LABEL GMSCQ43   = "Pedalled a tricycle at least 10 feet?";
LABEL GMSCQ44   = "Done a somersault without help?";
LABEL GMSCQ45   = "Dressed self without any help?";
LABEL GMSCQ46   = "Said first and last name together?";
LABEL GMSCQ47   = "Counted out loud up to 10?";
LABEL GMSCQ48   = "Drawn a picture of a man or woman?";
LABEL GMSCS01   = "Raw score -For motor - social dev (0-4)";
LABEL GMSCS02   = "Standardized motor-Social Standards";
LABEL GMSCdS03  = "Std score-motor, Cycle 7 standards";
LABEL GMSCIS1A  = "Flag indicating 1st item imputed";
LABEL GMSCIS1B  = "Flag indicating 2nd item imputed";
LABEL GRLCe01   = "Child does things with friends?";
LABEL GRLCQ02   = "Number of close friends child has?";
LABEL GRLCQ04   = "In making friends child is:";
LABEL GRLCgQ06  = "Child got along with other kids";
LABEL GRLCgQ08  = "Child got along with parent";
LABEL GRLCgQ09  = "Child got along with sibling(s)";
LABEL GRLCgQ07  = "At school,child got along with teachers?";
LABEL GPRCQ01   = "How often do you praise the child?";
LABEL GPRCQ02   = "Talk/play for 5+ minutes?";
LABEL GPRCQ03   = "Respondent and child laugh together?";
LABEL GPRCQ04   = "Get annoyed for disobedience?";
LABEL GPRCQ05   = "Tells child he/she is bad?";
LABEL GPRCQ06   = "Does something special with the child?";
LABEL GPRCQ07   = "Plays sports, hobbies, games with child?";
LABEL GPRCQ08   = "Proportion of praise talking to child?";
LABEL GPRCQ09   = "Proportion disapproval talking to kid?";
LABEL GPRCe10   = "Enforces commands/orders given to child?";
LABEL GPRCe11   = "Punishes child for disobedience?";
LABEL GPRCgQ12  = "Thinks child gets away with things?";
LABEL GPRCgQ13  = "Gets angry when punishing child?";
LABEL GPRCgQ14  = "Type of punishment depends on mood?";
LABEL GPRCQ15   = "Problems managing child in general?";
LABEL GPRCgQ16  = "How often can child avoid punishment?";
LABEL GPRCgQ17  = "Child ignores punishment?";
LABEL GPRCQ18   = "Has to discipline repeatedly/same thing?";
LABEL GPRCQ25A  = "Agree on parenting decision?";
LABEL GPRCQ19   = "Tells child to stop bad behaviour?";
LABEL GPRCQ20   = "Ignores bad behaviour of child?";
LABEL GPRCQ21   = "Scolds/yells at child for bad behaviour?";
LABEL GPRCQ22   = "Calmly discuss the problem?";
LABEL GPRCQ23   = "Physically punishes child for behaviour?";
LABEL GPRCQ24   = "Discusses acceptable behaviour?";
LABEL GPRCQ25   = "Takes away privileges?";
LABEL GPRCQ26A  = "Child experienced hunger due to poverty?";
LABEL GPRCQ26B  = "How often has child gone hungry?";
LABEL GPRCQ26C  = "Parent/guardian skips meals/eats less?";
LABEL GPRCQ26D  = "Children skip meals or eat less?";
LABEL GPRCQ26E  = "Cut down on variety of food?";
LABEL GPRCQ26F  = "Seek help from relatives?";
LABEL GPRCQ26G  = "Seek help from friends?";
LABEL GPRCQ26H  = "Help from social worker/govt office?";
LABEL GPRCQ26I  = "Food bank (emergency food program)?";
LABEL GPRCQ26J  = "Use school meal program?";
LABEL GPRCQ26K  = "Cope with feeding this child (other)";
LABEL GPRCQ27   = "Child sees violence on TV/in movies?";
LABEL GPRCQ28   = "Sees adults hurting others at home?";
LABEL GRLCQ05   = "Friends of child frequently in trouble";
LABEL GRLCQ03   = "Close friends of child respondent knows?";
LABEL GPRCS01   = "Positive interaction";
LABEL GPRCS02   = "Ineffective parenting style";
LABEL GPRCS03   = "Positive interaction";
LABEL GPRCgS04  = "Parenting style";
LABEL GPRCgS05  = "Consistency";
LABEL GPRCS06   = "Rational parenting";
LABEL GCSCfQ1   = "Parent's status, child's birth/adoption";
LABEL GCSCeQ2   = "Parent's ever live as a couple?";
LABEL GCSCeQ2A  = "Parents eventually get married?";
LABEL GCSCeQ5   = "Parent's always lived together?";
LABEL GCSCfQ6   = "Child is not current living - parents";
LABEL GCSCfQ6B  = "Either of this child's parent died?";
LABEL GCSCfQ6C  = "Other reason parent's aren't together";
LABEL GCSCeQ6A  = "Either of this child's parent died?";
LABEL GCSCeQ14  = "Type of contact child has with father";
LABEL GCSCeQ15  = "Type of contact child has with mother";
LABEL GCSCeQ16  = "Child lives with?";
LABEL GCSCeQ20  = "Did child's parents eventually divorce";
LABEL GCSCeQ21  = "Current custody arrangement?";
LABEL GCSCeQ22  = "Who now has custody of this child?";
LABEL GCSCeQ30  = "Type of agreement for support";
LABEL GCSCeQ31  = "Child or other parent support or both?";
LABEL GCSCeQ32  = "Have the support payments been regular?";
LABEL GCSCeQ40  = "Has the mother entered new relationship?";
LABEL GCSCeQ47  = "Mother have any children w/ new partner";
LABEL GCSCeQ50  = "Has the father entered new relationship?";
LABEL GCSCeQ57  = "Father have any children w/ new partner";
LABEL GCSCgD8   = "Child's age break up first occurred";
LABEL GCSCgD9   = "Child's age at parent's reconciliation";
LABEL GCRCgQ1A  = "Use child care when at work/studying?";
LABEL GCRCgQ41  = "Regularily use child care?";
LABEL GCRCgQ42  = "Main reason for using child care";
LABEL GCRCgQ1B  = "Care in other's home by a non-relative";
LABEL GCRCg1BA  = "Hours per week-other home, non relative";
LABEL GCRCQ1BB  = "Is person providing this care licensed?";
LABEL GCRCgQ1C  = "Care in other's home by a relative";
LABEL GCRCg1CA  = "Hours per week-other home, relative";
LABEL GCRCQ1CB  = "Is person providing this care licensed?";
LABEL GCRCgQ1F  = "Care in child's home by a non-relative";
LABEL GCRCg1FA  = "Hours per week-own home, non-relative";
LABEL GCRCd1FB  = "Is person providing this care licensed?";
LABEL GCRCgQ1E  = "Care in child's home by a relative";
LABEL GCRCg1EA  = "Hours per week-own home, relative";
LABEL GCRCd1EB  = "Is person providing this care licensed?";
LABEL GCRCgQ1D  = "Care in own home by child's sibling";
LABEL GCRCg1DA  = "Hours per week-own home, sibling";
LABEL GCRCgQ1G  = "Daycare centre";
LABEL GCRCg1GA  = "Hours per week-daycare centre";
LABEL GCRCg1GC  = "Home based daycare?";
LABEL GCRCg1GE  = "Is the daycare licensed?";
LABEL GCRCQ1GB  = "Daycare profit or non-profit?";
LABEL GCRCgQ1H  = "Before and/or after school program";
LABEL GCRCg1HA  = "Hours per week-after school program";
LABEL GCRCgQ1K  = "Nursery school/Preschool";
LABEL GCRCg1KA  = "Hours per week -Nursery school/Preschool";
LABEL GCRCgQ1I  = "Child in his own care";
LABEL GCRCg1IA  = "Hours per week-Child in own care";
LABEL GCRCgQ1J  = "Other child care arrangement";
LABEL GCRCg1JA  = "Hours per week -other";
LABEL GCRCgQ2A  = "Main child care arrangement";
LABEL GCRCg14A  = "Age in months when arrangement started";
LABEL GCRCg14B  = "Age in years when arrangement started";
LABEL GCRCgQ15  = "Satisfied with current child care";
LABEL GCRCe2AA  = "Other kids aged 0 to 2 years";
LABEL GCRCe2AB  = "Other kids aged 3 to 5 years";
LABEL GCRCe2AC  = "Other kids aged 6 years and older";
LABEL GCRCe2CB  = "Number of care providers";
LABEL GCRCe2AD  = "Training in ECE at college/university?";
LABEL GCRCQ03   = "How well child got along with provider?";
LABEL GCRCgQ20  = "Discuss child's development";
LABEL GCRCgQ21  = "child participate in learning activities";
LABEL GCRCg22A  = "Satisfied with information about child";
LABEL GCRCg22B  = "Satisfied with info. about activities";
LABEL GCRCg24A  = "Play outdoors-warm weather";
LABEL GCRCg24B  = "Play outdoors-cold weather";
LABEL GCRCg25A  = "Criteria-caregiver characteristics";
LABEL GCRCg25B  = "Criteria-training of caregiver";
LABEL GCRCg25C  = "Criteria-a safe environment";
LABEL GCRCg25D  = "Criteria-stimulating environment";
LABEL GCRCg25E  = "Criteria-hours fit schedule";
LABEL GCRCg25F  = "Criteria-a place close to home";
LABEL GCRCg25G  = "Criteria-a place close to work";
LABEL GCRCg25H  = "Criteria-reasonable cost";
LABEL GCRCg25J  = "Criteria-speaks in language of choice";
LABEL GCRCg25K  = "Criteria-address special needs";
LABEL GCRCg26A  = "Criteria met-caregiver characteristics";
LABEL GCRCg26B  = "Criteria met-training of caregiver";
LABEL GCRCg26C  = "Criteria met-a safe environment";
LABEL GCRCg26D  = "Criteria met-stimulating environment";
LABEL GCRCg26E  = "Criteria met-hours fit schedule";
LABEL GCRCg26F  = "Criteria met-a place close to home";
LABEL GCRCg26G  = "Criteria met-a place close to work";
LABEL GCRCg26H  = "Criteria met-reasonable cost";
LABEL GCRCg26J  = "Criteria met-speaks language of choice";
LABEL GCRCg26K  = "Criteria met-address special needs";
LABEL GCRCg27   = "Prefer another form of child care";
LABEL GCRCg28A  = "Perfer care for by self or spouse";
LABEL GCRCg28B  = "Perfer care by self and other";
LABEL GCRCg28C  = "Perfer care in other home, non-relative";
LABEL GCRCg28D  = "Perfer care in other home by a relative";
LABEL GCRCg28E  = "Perfer care at home by a non-relative";
LABEL GCRCg28F  = "Perfer care at home by a relative";
LABEL GCRCg28G  = "Perfer care at home by child's sibling";
LABEL GCRCg28H  = "Perfer care a Daycare centre";
LABEL GCRCg28I  = "Perfer care an after school program";
LABEL GCRCg28J  = "Perfer care a Nursery school/ Preschool";
LABEL GCRCg28K  = "Perfer care - other";
LABEL GCRCgQ29  = "Pefered care other than by self/spiuse";
LABEL GCRCg30A  = "Perfered care - Cost is too high";
LABEL GCRCg30B  = "Perfered care - not available";
LABEL GCRCg30C  = "Perfered care - doesn't fit schedule";
LABEL GCRCg30D  = "Perfered care - on waiting list";
LABEL GCRCg30E  = "Perfered care - transportation problem";
LABEL GCRCg30F  = "Perfered care - no relatives near";
LABEL GCRCg30G  = "Perfered care- can't afford to stay home";
LABEL GCRCg30H  = "Perfered care - Place (special needs)";
LABEL GCRCg30I  = "Perfered care - Other reasons";
LABEL GCRCQ04   = "Number of changes in past 12 month";
LABEL GCRCgQ32  = "Main reason for change in arrangement";
LABEL GCRCgQ06  = "Ever used child care?";
LABEL GCRCdQ6B  = "Age when first used child care";
LABEL GCRCQ07   = "Total number of changes in arrangement";
LABEL GCRCgQ36  = "Receive any financial assistance";
LABEL GCRCgQ38  = "Does child qualify for subsidized care";
LABEL GCRCgQ39  = "Main reason not in a subsidized program";
LABEL GCRCg40A  = "Main care: Weekly expense for child care";
LABEL GCRCg40B  = "Total care:Weekly expense for child care";
LABEL GCRCQ08A  = "Last summer - daycare centre";
LABEL GCRCQ08B  = "Last summer- else's home by non-relative";
LABEL GCRCQ08C  = "Last summer-else's home by a relative";
LABEL GCRCQ08D  = "Last summer-own home by non-relative";
LABEL GCRCQ08E  = "Last summer-own home by sibling";
LABEL GCRCQ08F  = "Last summer-own home, other relative";
LABEL GCRCQ08G  = "Last summer-child in own care";
LABEL GCRCQ08H  = "Last summer-structured summer program";
LABEL GCRCbQ8I  = "Last summer-parent's care while working";
LABEL GCRCbQ8J  = "Last summer-parent's care, not working";
LABEL GCRCbQ8K  = "Last summer - other";
LABEL GCRCgD03  = "Total number of care arrangements- work";
LABEL GCRCgD04  = "Number of hours in all care -work";
LABEL GCRCgD2A  = "Primary Type of child care -work";
LABEL GCRCgD02  = "Hours/ week spent in primary care-work";
LABEL GCRCD06   = "Number of months primary care used -work";
LABEL GCRCgD07  = "Use of child care arrangements";
LABEL GCRCgD08  = "Total number of care arrangements";
LABEL GCRCgD09  = "Number of hours in all care arrangements";
LABEL GCRCgD10  = "Primary Type of child care";
LABEL GCRCgD11  = "Number of hours in primary care";
LABEL GCRCgD12  = "Number of months primary care used";
LABEL GSDCgQ1   = "What country was this child born?";
LABEL GSDCQ2B   = "Ever been a landed immigrant";
LABEL GSDCQ3    = "Year first immigrated to Canada";
LABEL GSDCgQ4A  = "Ancestors belong to- Canadian";
LABEL GSDCgQ4B  = "Ancestors belong to - French";
LABEL GSDCgQ4C  = "Ancestors belong to - English";
LABEL GSDCgQ4T  = "Ancestors belong to - Vietnamese";
LABEL GSDCgQ4D  = "Ancestors belong to - German";
LABEL GSDCgQ4E  = "Ancestors belong to - Scottish";
LABEL GSDCgQ4F  = "Ancestors belong to - Irish";
LABEL GSDCgQ4G  = "Ancestors belong to - Italian";
LABEL GSDCgQ4U  = "Ancestors belong to - Russian";
LABEL GSDCgQ4V  = "Ancestors belong to - Korean";
LABEL GSDCgQ4H  = "Ancestors belong to - Ukrainian";
LABEL GSDCgQ4I  = "Ancestors belong to - Dutch";
LABEL GSDCgQ4J  = "Ancestors belong to - Chinese";
LABEL GSDCgQ4K  = "Ancestors belong to - Jewish";
LABEL GSDCgQ4L  = "Ancestors belong to - Polish";
LABEL GSDCgQ4M  = "Ancestors belong to - Portuguese";
LABEL GSDCgQ4N  = "Ancestors belong to - South Asian";
LABEL GSDCgQ4W  = "Ancestors belong to - Iranian";
LABEL GSDCgQ4X  = "Ancestors belong to - Balkan";
LABEL GSDCgQ4O  = "Ancestors belong to - Black";
LABEL GSDCgQ4P  = "Ancestors belong to - N.A. Indian";
LABEL GSDCgQ4Y  = "Ancestors belong to - Filipino";
LABEL GSDCgQ4Q  = "Ancestors belong to - Mtis";
LABEL GSDCgQ4Z  = "Ancestors belong to - Hungarian";
LABEL GSDCgQ4R  = "Ancestors belong to - Inuit/Eskimo";
LABEL GSDCgQ4S  = "Ancestors belong to - Other";
LABEL GSDCb4AA  = "Race or Colour- White";
LABEL GSDCb4AB  = "Race or Colour - Chinese";
LABEL GSDCb4AC  = "Race or Colour - South Asian";
LABEL GSDCb4AD  = "Race or Colour - Black";
LABEL GSDCb4AE  = "Race or Colour - Native";
LABEL GSDCb4AF  = "Race or Colour - Arab";
LABEL GSDCb4AG  = "Race or Colour - Filipino";
LABEL GSDCb4AH  = "Race or Colour - South East Asian";
LABEL GSDCb4AI  = "Race or Colour - Latin American";
LABEL GSDCb4AJ  = "Race or Colour - Japanese";
LABEL GSDCb4AK  = "Race or Colour - Korean";
LABEL GSDCb4AL  = "Race or Colour - Other";
LABEL GSDCgQ5A  = "Conduct conversation - English";
LABEL GSDCgQ5B  = "Conduct conversation - French";
LABEL GSDCgQ5C  = "Conduct conversation - Arabic";
LABEL GSDCgQ5T  = "Conduct conversation-Cantonese";
LABEL GSDCgQ5D  = "Conduct conversation-Chinese";
LABEL GSDCgQ5E  = "Conduct conversation-Cree";
LABEL GSDCgQ5F  = "Conduct conversation-German";
LABEL GSDCgQ5G  = "Conduct conversation-Greek";
LABEL GSDCgQ5U  = "Conduct conversation-Gujarati";
LABEL GSDCgQ5V  = "Conduct conversation-Hindi";
LABEL GSDCgQ5H  = "Conduct conversation-Hungarian";
LABEL GSDCgQ5I  = "Conduct conversation-Italian";
LABEL GSDCgQ5J  = "Conduct conversation-Korean";
LABEL GSDCgQ5K  = "Conduct conversation-Persian";
LABEL GSDCgQ5L  = "Conduct conversation-Polish";
LABEL GSDCgQ5M  = "Conduct conversation-Portuguese";
LABEL GSDCgQ5N  = "Conduct conversation-Punjabi";
LABEL GSDCgQ5W  = "Conduct conversation-Russian";
LABEL GSDCgQ5X  = "Conduct conversation-Serbian";
LABEL GSDCgQ5O  = "Conduct conversation- Spanish";
LABEL GSDCgQ5P  = "Conduct conversation-Tagalog (Filipino)";
LABEL GSDCgQ5Y  = "Conduct conversation-Tamil";
LABEL GSDCgQ5Q  = "Conduct conversation-Ukrainian";
LABEL GSDCgQ5Z  = "Conduct conversation-Urdu";
LABEL GSDCgQ5R  = "Conduct conversation-Vietnamese";
LABEL GSDCgQ5S  = "Conduct conversation-other";
LABEL GSDCgQ6A  = "First learned and understood- English";
LABEL GSDCgQ6B  = "First learned and understood - French";
LABEL GSDCgQ6C  = "Language still understood-Arabic";
LABEL GSDCgQ6T  = "Language still understood-Cantonese";
LABEL GSDCgQ6D  = "Language still understood-Chinese";
LABEL GSDCgQ6E  = "Language still understood-Cree";
LABEL GSDCgQ6F  = "Language still understood-German";
LABEL GSDCgQ6G  = "Language still understood-Greek";
LABEL GSDCgQ6U  = "Language still understood-Gujarati";
LABEL GSDCgQ6V  = "Language still understood-Hindi";
LABEL GSDCgQ6H  = "Language still understood-Hungarian";
LABEL GSDCgQ6I  = "Language still understood-Italian";
LABEL GSDCgQ6J  = "Language still understood-Korean";
LABEL GSDCgQ6K  = "Language still understood-Persian";
LABEL GSDCgQ6L  = "Language still understood-Polish";
LABEL GSDCgQ6M  = "Language still understood-Portuguese";
LABEL GSDCgQ6N  = "Language still understood-Punjabi";
LABEL GSDCgQ6W  = "Language still understood-Russian";
LABEL GSDCgQ6X  = "Language still understood-Serbian";
LABEL GSDCgQ6O  = "Language still understood-Spanish";
LABEL GSDCgQ6P  = "Language understood-Tagalog";
LABEL GSDCgQ6Y  = "Language understood-Tamil";
LABEL GSDCgQ6Q  = "Language still understood-Ukrainian";
LABEL GSDCgQ6Z  = "Language still understood-Urdu";
LABEL GSDCgQ6R  = "Language still understood-Vietnamese";
LABEL GSDCgQ6S  = "Language still understood-other";
LABEL GSDCc6AA  = "Speak most often at home - English";
LABEL GSDCc6AB  = "Speak most often at home - French";
LABEL GSDCc6AC  = "Speak most often at home - Other";
LABEL GSDCe6BA  = "Language spoken at home - English";
LABEL GSDCe6BB  = "Language spoken at home - French";
LABEL GSDCe6BC  = "Language spoken at home - Other";
LABEL GSDCgQ8   = "What is person's religion?";
LABEL GSDCeQ9   = "Attend religious services?";
LABEL GSDCgD3A  = "Is this child an Aboriginal person";
LABEL GSDCgD3B  = "Is this child?...North American Indian";
LABEL GSDCgD3C  = "Is this child?...Mtis";
LABEL GSDCgD3D  = "Is this child?...Inuit (Eskimo)";
LABEL GSDCD01   = "Age at time of immigration";
LABEL GSDCD02   = "Number of years since immigrating";
LABEL GSDCD2AA  = "Citizenship status - Child";
LABEL GSDCD03   = "Immigration and official language status";
LABEL GSDCgD04  = "Recoded Place of birth";
LABEL GSDCD05   = "Language able - conduct conversation";
LABEL GSDCD06   = "Language first learned at home";
LABEL GAGCdQ1   = "Chuckle softly?";
LABEL GAGCdQ2   = "Stops crying when he sees you?";
LABEL GAGCdQ3   = "Stops crying when he hears another voice";
LABEL GAGCdQ4   = "Make high pitched squeals?";
LABEL GAGCdQ5   = "Does your baby laugh?";
LABEL GAGCdQ6   = "Makes sounds when looking at people";
LABEL GAGCdQ33  = "Deep toned sounds?";
LABEL GAGCdQ34  = "Look in direction of your voice";
LABEL GAGCdQ35  = "Turn to see where sound came from";
LABEL GAGCdQ36  = "Makes sounds like da, ga ka";
LABEL GAGCdQ39  = "Repeat sounds back to you";
LABEL GAGCdQ77  = "Stops act. When you say no,no.";
LABEL GAGCdQ38  = "Similar sounds like ba-ba, ka-ka, ga-ga";
LABEL GAGCdQ79  = "Plays nursery games?";
LABEL GAGCdQ80  = "Follow simple commands?";
LABEL GAGCd143  = "Speaks eight or more words?";
LABEL GAGCdQ82  = "Looks at objects he wants?";
LABEL GAGCdQ83  = "Points to something he wants?";
LABEL GAGCdQ84  = "Shakes his head for no,yes?";
LABEL GAGCd141  = "Pick up pictures in book?";
LABEL GAGCe140  = "Say four words other than Mama or Dada";
LABEL GAGCd142  = "When asked find fam. toys or objects";
LABEL GAGCd144  = "Say two word phrases";
LABEL GAGCdQ81  = "Consistent sounds like, baba for bottle";
LABEL GAGCd202  = "Indentify picture when asked";
LABEL GAGCd146  = "Say word combo, such as all right etc.";
LABEL GAGCd204  = "Indentify at least one picture?";
LABEL GAGCe205  = "Does he put toy on table w\o direction";
LABEL GAGCe20B  = "Does he close the door w/o direction?";
LABEL GAGCe20C  = "Does he bring you a towel w/o direction?";
LABEL GAGCe20D  = "Does he find his coat w/o direction?";
LABEL GAGCe20E  = "Does he take your hand w/o direction?";
LABEL GAGCe20F  = "Does he get his book w/o direction?";
LABEL GAGCd206  = "Points to at least seven body parts";
LABEL GAGCd207  = "Corr. use two words like 'me' 'I' 'mine'";
LABEL GAGCd261  = "Three or four word sentences?";
LABEL GAGCe262  = "Know differences between on and under?";
LABEL GAGCd310  = "What action taking place in picture?";
LABEL GAGCe311  = "Move zipper up and down?";
LABEL GAGCd312  = "Does he say his first and last name?";
LABEL GAGCd352  = "Does he follow unrelated directions";
LABEL GAGCd353  = "Does he use full sentences?";
LABEL GAGCdQ13  = "Does he hold hands open or partly open";
LABEL GAGCdQ14  = "Does he wave a toy about?";
LABEL GAGCdQ15  = "Does he grab or scratch at his clothes";
LABEL GAGCdQ16  = "Does he hold a toy  for about a minute?";
LABEL GAGCdQ17  = "Does he scratch his fingers on a surface";
LABEL GAGCdQ18  = "Does he reach for a toy?";
LABEL GAGCdQ48  = "Grab,wave,chew toy more than one min.";
LABEL GAGCdQ49  = "Use both hands to grasp toy?";
LABEL GAGCd106  = "P/U crumb with tip of thumb and fing.";
LABEL GAGCd102  = "P/U toys with tip of thum and fing.";
LABEL GAGCd104  = "Resting his arm or hand on table";
LABEL GAGCdQ53  = "P/U small toys with one hand";
LABEL GAGCd101  = "Pick up a crumb or Cheerio";
LABEL GAGCdQ51  = "P/U small toy in the centre of his  hand";
LABEL GAGCd103  = "P/U string with first finger and thumb.";
LABEL GAGCdQ52  = "P/U crumb with raking motion?";
LABEL GAGCd105  = "Put toy down w/o dropping it?";
LABEL GAGCdQ50  = "Reach or touch crumb with finger or hand";
LABEL GAGCd107  = "Forward arm motion when throwing ball";
LABEL GAGCd158  = "Turn pages of book by himself?";
LABEL GAGCd226  = "Stack six blocks on each other?";
LABEL GAGCd170  = "Make mark on paper when trying to draw?";
LABEL GAGCd169  = "Stack three blocks or toys on each other";
LABEL GAGCd166  = "Does he help turn pages?";
LABEL GAGCd171  = "Put spoon in mouth right side up";
LABEL GAGCd168  = "Stack toy one on top of another?";
LABEL GAGCd227  = "Turning motion with hand (Doorknob)?";
LABEL GAGCd230  = "Switch lights off and on?";
LABEL GAGCd228  = "Thread shoelace through a bead or eyelet";
LABEL GAGCd277  = "Stack seven blocks by himself?";
LABEL GAGCd302  = "Copy a  line in a vertical direction?";
LABEL GAGCd282  = "Copy a  line in a horizonal direction?";
LABEL GAGCe283  = "Draw a single circle?";
LABEL GAGCd284  = "Turn pages of a book one page at a time";
LABEL GAGCd327  = "Cut paper with child safe scissors?";
LABEL GAGCd328  = "Hold pencil between finger and thumb?";
LABEL GAGCe368  = "Put six piece interlock. puzzle together";
LABEL GAGCe38   = "Draw square w/o tracing?";
LABEL GAGCdQ19  = "Follows items with eyes.(side to side)?";
LABEL GAGCdQ20  = "Follows items with eyes.(up and down)?";
LABEL GAGCdQ21  = "Look at toy you place in front of him?";
LABEL GAGCdQ22  = "Look at toy when you put it in his hand?";
LABEL GAGCdQ23  = "Look at toy then put in mouth?";
LABEL GAGCdQ24  = "Wave his arms toward toy when you dangle";
LABEL GAGCdQ56  = "Reach for toy with both hands";
LABEL GAGCdQ57  = "Turns head to look for toy when on back";
LABEL GAGCdQ58  = "Pick up dropped toy if he sees it";
LABEL GAGCdQ59  = "Pick up toys and put in mouth?";
LABEL GAGCdQ60  = "Pass toy from one hand to other";
LABEL GAGCdQ61  = "Bang toy up and down on table or floor";
LABEL GAGCd113  = "Toys in each hand does he hold for min;";
LABEL GAGCd114  = "Bang toys together when holding one?";
LABEL GAGCd115  = "Clap toys together?";
LABEL GAGCd116  = "Try to get cheerio in clear bottle?";
LABEL GAGCd117  = "Find small toy you hide under paper";
LABEL GAGCd177  = "Drop six or more toys in container";
LABEL GAGCd175  = "Drop two toys in bowl one after another";
LABEL GAGCd180  = "Scribble back and fourth";
LABEL GAGCd178  = "Drop cheerio or crumb ito clear bottle";
LABEL GAGCd174  = "Copy you by putting toy in a box or bowl";
LABEL GAGCd179  = "Does he use spoon to try to get toy";
LABEL GAGCd176  = "Copy you by scribbling on paper";
LABEL GAGCd236  = "Turn bottle upside down to get cheerio";
LABEL GAGCd235  = "Draw single line in any direction";
LABEL GAGCd181  = "Turn bottle upside down to get crumb";
LABEL GAGCf237  = "Copy, if you open and close your mouth";
LABEL GAGCf23B  = "Copy, if you blink your eyes";
LABEL GAGCf23C  = "Copy, if you pull on earlobe";
LABEL GAGCf23D  = "Copy, if you pat cheek";
LABEL GAGCd238  = "Turns objects right side up";
LABEL GAGCd239  = "Line up toys or blocks in a row";
LABEL GAGCd240  = "Stand on a chair to reach something";
LABEL GAGCd232  = "Pretend objects are something else";
LABEL GAGCd285  = "Put things where they belong";
LABEL GAGCd287  = "Lines up four of the objects in a row";
LABEL GAGCd291  = "Points to self in mirror when asked.";
LABEL GAGCe333  = "Repeat two exact numbers that you say";
LABEL GAGCd334  = "Explains his drawings?";
LABEL GAGCd336  = "Make a bridge with blocks";
LABEL GAGCe337  = "Repeat exactly what you say";
LABEL GAGCd416  = "Can he count 1,2,3,4,5 with out help";
LABEL GAGCd377  = "Pretend to be someone or something else";
LABEL GAGCd414  = "Can he name 5  different colors?";
LABEL GAGCdQ25  = "Does he watch his hands?";
LABEL GAGCdQ26  = "Does he play with his fingers?";
LABEL GAGCdQ27  = "Does he know he is about to be fed?";
LABEL GAGCdQ28  = "Does he hold the bottle with both hands";
LABEL GAGCdQ29  = "Does he smile when he sees you close by";
LABEL GAGCdQ30  = "Does he smile or coo in front of mirror";
LABEL GAGCdQ65  = "Acts differently toward strangers";
LABEL GAGCdQ66  = "Does he grab his foot while on his back";
LABEL GAGCdQ67  = "Pat the mirror when in front of it";
LABEL GAGCdQ68  = "Does he put foot in mouth?";
LABEL GAGCdQ69  = "Does he crawl for a out of reach toy";
LABEL GAGCdQ70  = "Drink from a cup while you hold it";
LABEL GAGCd126  = "Does he feed himself? (cookie, cracker)";
LABEL GAGCd129  = "Does he let go of toy if asked?";
LABEL GAGCd128  = "Does he push arm through sleeve";
LABEL GAGCd127  = "Does he offer toy to you when asked?";
LABEL GAGCd187  = "Lift foot for shoe, sock or pant leg?";
LABEL GAGCd131  = "Return ball when you throw it to him";
LABEL GAGCd132  = "Play or hug stuffed animals?";
LABEL GAGCd190  = "Uses a spoon even though he spills food?";
LABEL GAGCd191  = "Does he undress himself?";
LABEL GAGCd192  = "Get your att. by pulling on your hand?";
LABEL GAGCd193  = "Offer toy to his own image in mirror?";
LABEL GAGCd194  = "Does he come to you when he needs help?";
LABEL GAGCd195  = "Use glass or cup with little spillage?";
LABEL GAGCd196  = "Does he copy you if you sweep,comb hair?";
LABEL GAGCd249  = "Does he preten to feed, put doll to bed?";
LABEL GAGCd250  = "Does he use a fork?";
LABEL GAGCe29A  = "Copy if you open and close your mouth?";
LABEL GAGCe29B  = "Copy if you blink your eyes?";
LABEL GAGCe29C  = "Copy if you pull on your earlobe?";
LABEL GAGCe29D  = "Copy if you pat your cheek?";
LABEL GAGCd251  = "Does he stir cart or stroller around obj";
LABEL GAGCd298  = "Say I or me more often than own name?";
LABEL GAGCd299  = "Puts on coat,shirt,jacket by himself?";
LABEL GAGCd290  = "Uses spoon with little spilling?";
LABEL GAGCd341  = "Does he pull up his pants to his waist?";
LABEL GAGCd342  = "Does he say me or his first name?";
LABEL GAGCe343  = "When asked what sex does he answer right";
LABEL GAGCd344  = "Does your child wait his turn?";
LABEL GAGCd384  = "Serve himself using utensils?";
LABEL GAGCd385  = "Does he wash hands and face and dryoff?";
LABEL GAGCdS01  = "Problem Solve Score";
LABEL GAGCdS02  = "Personal Score";
LABEL GAGCdS03  = "Communication Score";
LABEL GAGCdS04  = "Fine Motor Score";
LABEL GPPCS01   = "Standard Score for PPVT-R";
LABEL GPPCS02   = "Raw Score for PPVT-R";
LABEL GPPCD01   = "Age of child in months";
LABEL GPPCD02   = "Language in which child took the test";
LABEL GWICdS01  = "Scale - Who am I";
LABEL GWICdS02  = "Copying Scale - Who am I";
LABEL GWICdS03  = "Symbols Scale - Who am I";
LABEL GWICfS04  = "Score for Scale - Who am I";
LABEL GWICfS05  = "Score for Copying Scale";
LABEL GWICfS06  = "Score for Symbols Scale";
LABEL GWICfD01  = "Language assessment";
LABEL GKNCdS01  = "Age Equivalent - Number Knowledge";
LABEL GKNCfS02  = "Standardized 30-point-raw score";
LABEL GKNCfS03  = "30-point-raw score";
LABEL GKNCfD01  = "Language - Number Knowledge";
LABEL GMACS01   = "Number of correct answers- Score";
LABEL GMACfS02  = "Classical Scaled Math Score";
LABEL GMACgD03  = "Total number of questions answered";
LABEL GMACfD01  = "Level of math test";
LABEL GMACfD02  = "Language child took math test";
LABEL GHLCfZQ3  = "Discr curr cy and pre cy for childs hght";
LABEL GHLCfZQ4  = "Discr curr cy and pre cy for childs wght";
LABEL MEMCYCLE  = "Cycle that child came into survey?";
LABEL FIRSTINT  = "Is this the child's first interview?";
LABEL PERSRUK   = "Persruk-unique person identifier-Child";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL PPERSRUK  = "Unique person identifier (PMK)";
LABEL SPERSRUK  = "Unique person identifier (Spouse)";
LABEL PPERSC4   = "Persruk-unique person identifier-PMK";
LABEL SPERSC4   = "Persruk-unique person identifier-Spouse";
LABEL PPERSC5   = "Persruk-unique person identifier-PMK";
LABEL SPERSC5   = "Persruk-unique person identifier-Spouse";
LABEL PPERSC6   = "Persruk-unique person identifier-PMK";
LABEL SPERSC6   = "Persruk-unique person identifier-Spouse";
LABEL GWTCW01C  = "Child cross-sectional weight";
LABEL GWTCW01L  = "Child longitudinal weight";
LABEL GWTCWD1L  = "Funnel weight";
LABEL PSTRATC   = "Cross-sectional post-stratification";
LABEL PSTRATL   = "Cross-sectional post-stratification";
LABEL PSTRATF   = "Cross-sectional post-stratification";
LABEL GLWTCD    = "Non Respondent Indicator";

FORMAT
   GGEHD03  GGEHD03F.
   GGEHbD06  $GGbD06F.
   GGEHbD07  GGEbD07F.
   GGEHgD04  GGEgD04F.
   GMMPQ01  GMMPQ01F.
   GMMPQ02  $GMPQ02F.
   GMMPQ03A  GMMPQ03A.
   GMMPQ03B  GMMPQ03B.
   GMMPQ03C  GMMPQ03C.
   GMMPQ04  GMMPQ04F.
   GMMSQ01  GMMSQ01F.
   GMMSQ02  $GMSQ02F.
   GMMSQ03A  GMMSQ03A.
   GMMSQ03B  GMMSQ03B.
   GMMSQ03C  GMMSQ03C.
   GMMSQ04  GMMSQ04F.
   GMMCQ01  GMMCQ01F.
   GMMCbQ1A  GMMCbQ1A.
   GMMCdQ1B  GMMCdQ1B.
   GMMCQ02  $GMCQ02F.
   GMMCQ03A  GMMCQ03A.
   GMMCQ03B  GMMCQ03B.
   GMMCQ03C  GMMCQ03C.
   GMMCQ05  GMMCQ05F.
   GMMHgQ06  GMMgQ06F.
   GDMHD02  GDMHD02F.
   GDMCfD03  GDMfD03F.
   GDMCD04  GDMCD04F.
   GDMCD05  GDMCD05F.
   GDMCD06  GDMCD06F.
   GDMPD06A  GDMPD06A.
   GDMCD06B  GDMCD06B.
   GDMCD06C  GDMCD06C.
   GDMHd06F  GDMHd06F.
   GDMHD07  GDMHD07F.
   GDMCD08  GDMCD08F.
   GDMCD09  GDMCD09F.
   GDMCD10  GDMCD10F.
   GDMCD11  GDMCD11F.
   GDMCD12  GDMCD12F.
   GDMCD13  GDMCD13F.
   GDMCgD16  GDMgD16F.
   GDMCfD17  GDMfD17F.
   GDMCD18  GDMCD18F.
   GDMCD19  GDMCD19F.
   GDMCD20  GDMCD20F.
   GHHHQ06  GHHHQ06F.
   GHHHQ01  GHHHQ01F.
   GHHHQ09  GHHHQ09F.
   GHHHQ03  GHHHQ03F.
   GEDPQ05  GEDPQ05F.
   GEDPQ06  GEDPQ06F.
   GEDPgQ9  GEDPgQ9F.
   GEDPcQ7A  GEDPcQ7A.
   GEDPcQ7B  GEDPcQ7B.
   GEDPcQ7C  GEDPcQ7C.
   GEDPcQ7D  GEDPcQ7D.
   GEDSQ05  GEDSQ05F.
   GEDSQ06  GEDSQ06F.
   GEDSgQ9  GEDSgQ9F.
   GEDScQ7A  GEDScQ7A.
   GEDScQ7B  GEDScQ7B.
   GEDScQ7C  GEDScQ7C.
   GEDScQ7D  GEDScQ7D.
   GEDSgD02  GEDgD02F.
   GEDPgQ4B  GEDPgQ4B.
   GEDSgD02  GEDgD02F.
   GEDSgQ4B  GEDSgQ4B.
   GEDHgQ8A  GEDHgQ8A.
   GEDHgQ8B  GEDHgQ8B.
   GEDHgQ8C  GEDHgQ8C.
   GEDHgQ8D  GEDHgQ8D.
   GEDHgQ8E  GEDHgQ8E.
   GEDHgQ8F  GEDHgQ8F.
   GEDHgQ8G  GEDHgQ8G.
   GLFPQ02  GLFPQ02F.
   GLFPcQ3A  GLFPcQ3A.
   GLFSbQ03  GLFbQ03F.
   GLFSbQ04  GLFbQ04F.
   GLFPbQ5A  GLFPbQ5A.
   GLFPbQ5B  GLFPbQ5B.
   GLFPbQ5C  GLFPbQ5C.
   GLFPbQ5D  GLFPbQ5D.
   GLFPbQ5E  GLFPbQ5E.
   GLFPbQ5F  GLFPbQ5F.
   GLFPbQ5G  GLFPbQ5G.
   GLFSbQ06  GLFbQ06F.
   GLFSbQ13  GLFbQ13F.
   GLFPg17B  GLFPg17B.
   GLFSQ02  GLFSQ02F.
   GLFScQ3A  GLFScQ3A.
   GLFSbQ03  GLFbQ03F.
   GLFSbQ04  GLFbQ04F.
   GLFSbQ5A  GLFSbQ5A.
   GLFSbQ5B  GLFSbQ5B.
   GLFSbQ5C  GLFSbQ5C.
   GLFSbQ5D  GLFSbQ5D.
   GLFSbQ5E  GLFSbQ5E.
   GLFSbQ5F  GLFSbQ5F.
   GLFSbQ5G  GLFSbQ5G.
   GLFSbQ06  GLFbQ06F.
   GLFSbQ13  GLFbQ13F.
   GLFSg17B  GLFSg17B.
   GLFPfD5A  GLFPfD5A.
   GLFPfD6A  $GLPfD6A.
   GLFPgD7A  GLFPgD7A.
   GLFPfD8A  GLFPfD8A.
   GLFPD25  GLFPD25F.
   GLFPD34  GLFPD34F.
   GLFSbD38  GLFbD38F.
   GLFPD51  GLFPD51F.
   GLFSfD5A  GLFSfD5A.
   GLFSfD6A  $GLSfD6A.
   GLFSgD7A  GLFSgD7A.
   GLFSfD8A  GLFSfD8A.
   GLFSD25  GLFSD25F.
   GLFSD34  GLFSD34F.
   GLFSbD38  GLFbD38F.
   GLFSD51  GLFSD51F.
   GLFHD49B  GLFHD49B.
   GLFHD50  GLFHD50F.
   GINPc1AA  GINPc1AA.
   GINPc1AB  GINPc1AB.
   GINPc1AC  GINPc1AC.
   GINSc1AA  GINSc1AA.
   GINSc1AB  GINSc1AB.
   GINSc1AC  GINSc1AC.
   GINHe1AD  GINHe1AD.
   GINHe1AE  GINHe1AE.
   GINHe1AF  GINHe1AF.
   GINHe1AG  GINHe1AG.
   GINHgQ03  GINgQ03F.
   GINHdQ05  GINdQ05F.
   GINHdQ06  GINdQ06F.
   GINHdQ07  GINdQ07F.
   GINSeD04  GINeD04F.
   GINSeD04  GINeD04F.
   GINOg1AA  GINOg1AA.
   GINOg1AB  GINOg1AB.
   GINOg1AC  GINOg1AC.
   GINHeD3P  GINHeD3P.
   GINHD03A  GINHD03A.
   GINHgD4A  GINHgD4A.
   GINSeI03  GINeI03F.
   GINPI1AA  GINPI1AA.
   GINPI1AB  GINPI1AB.
   GINPI1AC  GINPI1AC.
   GINSeI03  GINeI03F.
   GINSI1AA  GINSI1AA.
   GINSI1AB  GINSI1AB.
   GINSI1AC  GINSI1AC.
   GINHgI03  GINgI03F.
   GINOI1AA  GINOI1AA.
   GINOI1AB  GINOI1AB.
   GINOI1AC  GINOI1AC.
   GINHeI3P  GINHeI3P.
   GINHI1AD  GINHI1AD.
   GINHI1AE  GINHI1AE.
   GINHI1AF  GINHI1AF.
   GINHI1AG  GINHI1AG.
   GHLPQ01  GHLPQ01F.
   GCHPgQ1A  GCHPgQ1A.
   GCHPg1AB  GCHPg1AB.
   GCHPgQ1B  GCHPgQ1B.
   GCHPgQ1C  GCHPgQ1C.
   GCHPgQ1D  GCHPgQ1D.
   GCHPgQ1E  GCHPgQ1E.
   GCHPgQ1F  GCHPgQ1F.
   GCHPgQ1G  GCHPgQ1G.
   GCHPgQ1H  GCHPgQ1H.
   GCHPgQ1I  GCHPgQ1I.
   GCHPgQ1J  GCHPgQ1J.
   GCHPgQ1K  GCHPgQ1K.
   GCHPgQ1L  GCHPgQ1L.
   GCHPgQ1M  GCHPgQ1M.
   GCHPgQ1N  GCHPgQ1N.
   GCHPgQ1O  GCHPgQ1O.
   GCHPgQ1U  GCHPgQ1U.
   GRSPd1AA  GRSPd1AA.
   GRSPQ01A  GRSPQ01A.
   GRSPdQ1F  GRSPdQ1F.
   GRSPQ01E  GRSPQ01E.
   GRSPQ01D  GRSPQ01D.
   GHLPQ02  GHLPQ02F.
   GHLPQ03  GHLPQ03F.
   GHLScQ05  GHLcQ05F.
   GHLPcQ5A  GHLPcQ5A.
   GHLPQ06  GHLPQ06F.
   GHLSQ01  GHLSQ01F.
   GCHSgQ1A  GCHSgQ1A.
   GCHSg1AB  GCHSg1AB.
   GCHSgQ1B  GCHSgQ1B.
   GCHSgQ1C  GCHSgQ1C.
   GCHSgQ1D  GCHSgQ1D.
   GCHSgQ1E  GCHSgQ1E.
   GCHSgQ1F  GCHSgQ1F.
   GCHSgQ1G  GCHSgQ1G.
   GCHSgQ1H  GCHSgQ1H.
   GCHSgQ1I  GCHSgQ1I.
   GCHSgQ1J  GCHSgQ1J.
   GCHSgQ1K  GCHSgQ1K.
   GCHSgQ1L  GCHSgQ1L.
   GCHSgQ1M  GCHSgQ1M.
   GCHSgQ1N  GCHSgQ1N.
   GCHSgQ1O  GCHSgQ1O.
   GCHSgQ1U  GCHSgQ1U.
   GRSSd1AA  GRSSd1AA.
   GRSSQ01A  GRSSQ01A.
   GRSSdQ1F  GRSSdQ1F.
   GRSSQ01E  GRSSQ01E.
   GRSSQ01D  GRSSQ01D.
   GHLSQ02  GHLSQ02F.
   GHLSQ03  GHLSQ03F.
   GHLScQ05  GHLcQ05F.
   GHLScQ5A  GHLScQ5A.
   GHLSQ06  GHLSQ06F.
   GHLMgQ8  GHLMgQ8F.
   GHLMgQ9  GHLMgQ9F.
   GHLMgD11  GHLgD11F.
   GCHSgD01  GCHgD01F.
   GRSSdD01  GRSdD01F.
   GCHSgD01  GCHgD01F.
   GRSSdD01  GRSdD01F.
   GDPPQ12A  GDPPQ12A.
   GDPPQ12B  GDPPQ12B.
   GDPPQ12C  GDPPQ12C.
   GDPPQ12D  GDPPQ12D.
   GDPPQ12E  GDPPQ12E.
   GDPPQ12F  GDPPQ12F.
   GDPPQ12G  GDPPQ12G.
   GDPPQ12H  GDPPQ12H.
   GDPPQ12I  GDPPQ12I.
   GDPPQ12J  GDPPQ12J.
   GDPPQ12K  GDPPQ12K.
   GDPPQ12L  GDPPQ12L.
   GDPPS01  GDPPS01F.
   GFNHQ01A  GFNHQ01A.
   GFNHQ01B  GFNHQ01B.
   GFNHQ01C  GFNHQ01C.
   GFNHQ01D  GFNHQ01D.
   GFNHQ01E  GFNHQ01E.
   GFNHQ01F  GFNHQ01F.
   GFNHQ01G  GFNHQ01G.
   GFNHgQ1H  GFNHgQ1H.
   GFNHQ01I  GFNHQ01I.
   GFNHQ01J  GFNHQ01J.
   GFNHQ01K  GFNHQ01K.
   GFNHQ01L  GFNHQ01L.
   GFNHQ01M  GFNHQ01M.
   GFNHS01  GFNHS01F.
   GSFHQ01  GSFHQ01F.
   GSFHQ02  GSFHQ02F.
   GSFHQ03  GSFHQ03F.
   GSFHcQ04  GSFcQ04F.
   GSFHQ05A  GSFHQ05A.
   GSFHQ05B  GSFHQ05B.
   GSFHQ05C  GSFHQ05C.
   GSFHQ06A  GSFHQ06A.
   GSFHQ06B  GSFHQ06B.
   GSFHQ06C  GSFHQ06C.
   GSFHQ06D  GSFHQ06D.
   GSFHQ06E  GSFHQ06E.
   GSFHS5  GSFHS5F.
   GSFHS6  GSFHS6F.
   GSPHQ01A  GSPHQ01A.
   GSPHQ01B  GSPHQ01B.
   GSPHQ01C  GSPHQ01C.
   GSPHQ01D  GSPHQ01D.
   GSPHQ01E  GSPHQ01E.
   GSPHQ01F  GSPHQ01F.
   GSPHd01H  GSPHd01H.
   GSPHd01I  GSPHd01I.
   GSPHgQ2G  GSPHgQ2G.
   GSPHgQ2A  GSPHgQ2A.
   GSPHgQ2B  GSPHgQ2B.
   GSPHgQ2C  GSPHgQ2C.
   GSPHgQ2D  GSPHgQ2D.
   GSPHgQ2E  GSPHgQ2E.
   GSPHgQ2F  GSPHgQ2F.
   GSPHS01  GSPHS01F.
   GSDPgQ1  GSDPgQ1F.
   GSDPQ2B  GSDPQ2B.
   GSDPQ3  GSDPQ3F.
   GSDPgQ4A  GSDPgQ4A.
   GSDPgQ4B  GSDPgQ4B.
   GSDPgQ4C  GSDPgQ4C.
   GSDPgQ4D  GSDPgQ4D.
   GSDPgQ4E  GSDPgQ4E.
   GSDPgQ4F  GSDPgQ4F.
   GSDPgQ4G  GSDPgQ4G.
   GSDPgQ4H  GSDPgQ4H.
   GSDPgQ4I  GSDPgQ4I.
   GSDPgQ4J  GSDPgQ4J.
   GSDPgQ4K  GSDPgQ4K.
   GSDPgQ4L  GSDPgQ4L.
   GSDPgQ4M  GSDPgQ4M.
   GSDPgQ4N  GSDPgQ4N.
   GSDPgQ4O  GSDPgQ4O.
   GSDPgQ4P  GSDPgQ4P.
   GSDPgQ4Q  GSDPgQ4Q.
   GSDPgQ4R  GSDPgQ4R.
   GSDPgQ4T  GSDPgQ4T.
   GSDPgQ4U  GSDPgQ4U.
   GSDPgQ4V  GSDPgQ4V.
   GSDPgQ4W  GSDPgQ4W.
   GSDPgQ4X  GSDPgQ4X.
   GSDPgQ4Y  GSDPgQ4Y.
   GSDPgQ4Z  GSDPgQ4Z.
   GSDPgQ4S  GSDPgQ4S.
   GSDPb4AA  GSDPb4AA.
   GSDPb4AB  GSDPb4AB.
   GSDPb4AC  GSDPb4AC.
   GSDPb4AD  GSDPb4AD.
   GSDPb4AE  GSDPb4AE.
   GSDPb4AF  GSDPb4AF.
   GSDPb4AG  GSDPb4AG.
   GSDPb4AH  GSDPb4AH.
   GSDPb4AI  GSDPb4AI.
   GSDPb4AJ  GSDPb4AJ.
   GSDPb4AK  GSDPb4AK.
   GSDPb4AL  GSDPb4AL.
   GSDPgQ5A  GSDPgQ5A.
   GSDPgQ5B  GSDPgQ5B.
   GSDPgQ5C  GSDPgQ5C.
   GSDPgQ5T  GSDPgQ5T.
   GSDPgQ5D  GSDPgQ5D.
   GSDPgQ5E  GSDPgQ5E.
   GSDPgQ5F  GSDPgQ5F.
   GSDPgQ5G  GSDPgQ5G.
   GSDPgQ5U  GSDPgQ5U.
   GSDPgQ5V  GSDPgQ5V.
   GSDPgQ5H  GSDPgQ5H.
   GSDPgQ5I  GSDPgQ5I.
   GSDPgQ5J  GSDPgQ5J.
   GSDPgQ5K  GSDPgQ5K.
   GSDPgQ5L  GSDPgQ5L.
   GSDPgQ5M  GSDPgQ5M.
   GSDPgQ5N  GSDPgQ5N.
   GSDPgQ5W  GSDPgQ5W.
   GSDPgQ5X  GSDPgQ5X.
   GSDPgQ5O  GSDPgQ5O.
   GSDPgQ5P  GSDPgQ5P.
   GSDPgQ5Y  GSDPgQ5Y.
   GSDPgQ5Q  GSDPgQ5Q.
   GSDPgQ5Z  GSDPgQ5Z.
   GSDPgQ5R  GSDPgQ5R.
   GSDPgQ5S  GSDPgQ5S.
   GSDPgQ6A  GSDPgQ6A.
   GSDPgQ6B  GSDPgQ6B.
   GSDPgQ6C  GSDPgQ6C.
   GSDPgQ6T  GSDPgQ6T.
   GSDPgQ6D  GSDPgQ6D.
   GSDPgQ6E  GSDPgQ6E.
   GSDPgQ6F  GSDPgQ6F.
   GSDPgQ6G  GSDPgQ6G.
   GSDPgQ6U  GSDPgQ6U.
   GSDPgQ6V  GSDPgQ6V.
   GSDPgQ6H  GSDPgQ6H.
   GSDPgQ6I  GSDPgQ6I.
   GSDPgQ6J  GSDPgQ6J.
   GSDPgQ6K  GSDPgQ6K.
   GSDPgQ6L  GSDPgQ6L.
   GSDPgQ6M  GSDPgQ6M.
   GSDPgQ6N  GSDPgQ6N.
   GSDPgQ6W  GSDPgQ6W.
   GSDPgQ6X  GSDPgQ6X.
   GSDPgQ6O  GSDPgQ6O.
   GSDPgQ6P  GSDPgQ6P.
   GSDPgQ6Y  GSDPgQ6Y.
   GSDPgQ6Q  GSDPgQ6Q.
   GSDPgQ6Z  GSDPgQ6Z.
   GSDPgQ6R  GSDPgQ6R.
   GSDPgQ6S  GSDPgQ6S.
   GSDPc6AA  GSDPc6AA.
   GSDPc6AB  GSDPc6AB.
   GSDPc6AC  GSDPc6AC.
   GSDPgQ8  GSDPgQ8F.
   GSDSgQ1  GSDSgQ1F.
   GSDSQ2B  GSDSQ2B.
   GSDSQ3  GSDSQ3F.
   GSDSgQ4A  GSDSgQ4A.
   GSDSgQ4B  GSDSgQ4B.
   GSDSgQ4C  GSDSgQ4C.
   GSDSgQ4D  GSDSgQ4D.
   GSDSgQ4E  GSDSgQ4E.
   GSDSgQ4F  GSDSgQ4F.
   GSDSgQ4G  GSDSgQ4G.
   GSDSgQ4H  GSDSgQ4H.
   GSDSgQ4I  GSDSgQ4I.
   GSDSgQ4J  GSDSgQ4J.
   GSDSgQ4K  GSDSgQ4K.
   GSDSgQ4L  GSDSgQ4L.
   GSDSgQ4M  GSDSgQ4M.
   GSDSgQ4N  GSDSgQ4N.
   GSDSgQ4O  GSDSgQ4O.
   GSDSgQ4P  GSDSgQ4P.
   GSDSgQ4Q  GSDSgQ4Q.
   GSDSgQ4R  GSDSgQ4R.
   GSDSgQ4T  GSDSgQ4T.
   GSDSgQ4U  GSDSgQ4U.
   GSDSgQ4V  GSDSgQ4V.
   GSDSgQ4W  GSDSgQ4W.
   GSDSgQ4X  GSDSgQ4X.
   GSDSgQ4Y  GSDSgQ4Y.
   GSDSgQ4Z  GSDSgQ4Z.
   GSDSgQ4S  GSDSgQ4S.
   GSDSb4AA  GSDSb4AA.
   GSDSb4AB  GSDSb4AB.
   GSDSb4AC  GSDSb4AC.
   GSDSb4AD  GSDSb4AD.
   GSDSb4AE  GSDSb4AE.
   GSDSb4AF  GSDSb4AF.
   GSDSb4AG  GSDSb4AG.
   GSDSb4AH  GSDSb4AH.
   GSDSb4AI  GSDSb4AI.
   GSDSb4AJ  GSDSb4AJ.
   GSDSb4AK  GSDSb4AK.
   GSDSb4AL  GSDSb4AL.
   GSDSgQ5A  GSDSgQ5A.
   GSDSgQ5B  GSDSgQ5B.
   GSDSgQ5C  GSDSgQ5C.
   GSDSgQ5T  GSDSgQ5T.
   GSDSgQ5D  GSDSgQ5D.
   GSDSgQ5E  GSDSgQ5E.
   GSDSgQ5F  GSDSgQ5F.
   GSDSgQ5G  GSDSgQ5G.
   GSDSgQ5U  GSDSgQ5U.
   GSDSgQ5V  GSDSgQ5V.
   GSDSgQ5H  GSDSgQ5H.
   GSDSgQ5I  GSDSgQ5I.
   GSDSgQ5J  GSDSgQ5J.
   GSDSgQ5K  GSDSgQ5K.
   GSDSgQ5L  GSDSgQ5L.
   GSDSgQ5M  GSDSgQ5M.
   GSDSgQ5N  GSDSgQ5N.
   GSDSgQ5W  GSDSgQ5W.
   GSDSgQ5X  GSDSgQ5X.
   GSDSgQ5O  GSDSgQ5O.
   GSDSgQ5P  GSDSgQ5P.
   GSDSgQ5Y  GSDSgQ5Y.
   GSDSgQ5Q  GSDSgQ5Q.
   GSDSgQ5Z  GSDSgQ5Z.
   GSDSgQ5R  GSDSgQ5R.
   GSDSgQ5S  GSDSgQ5S.
   GSDSgQ6A  GSDSgQ6A.
   GSDSgQ6B  GSDSgQ6B.
   GSDSgQ6C  GSDSgQ6C.
   GSDSgQ6T  GSDSgQ6T.
   GSDSgQ6D  GSDSgQ6D.
   GSDSgQ6E  GSDSgQ6E.
   GSDSgQ6F  GSDSgQ6F.
   GSDSgQ6G  GSDSgQ6G.
   GSDSgQ6U  GSDSgQ6U.
   GSDSgQ6V  GSDSgQ6V.
   GSDSgQ6H  GSDSgQ6H.
   GSDSgQ6I  GSDSgQ6I.
   GSDSgQ6J  GSDSgQ6J.
   GSDSgQ6K  GSDSgQ6K.
   GSDSgQ6L  GSDSgQ6L.
   GSDSgQ6M  GSDSgQ6M.
   GSDSgQ6N  GSDSgQ6N.
   GSDSgQ6W  GSDSgQ6W.
   GSDSgQ6X  GSDSgQ6X.
   GSDSgQ6O  GSDSgQ6O.
   GSDSgQ6P  GSDSgQ6P.
   GSDSgQ6Y  GSDSgQ6Y.
   GSDSgQ6Q  GSDSgQ6Q.
   GSDSgQ6Z  GSDSgQ6Z.
   GSDSgQ6R  GSDSgQ6R.
   GSDSgQ6S  GSDSgQ6S.
   GSDSc6AA  GSDSc6AA.
   GSDSc6AB  GSDSc6AB.
   GSDSc6AC  GSDSc6AC.
   GSDSgQ8  GSDSgQ8F.
   GSDPD01  GSDPD01F.
   GSDPD02  GSDPD02F.
   GSDPD2AA  GSDPD2AA.
   GSDPD02B  GSDPD02B.
   GSDPD03  GSDPD03F.
   GSDCgD04  GSDgD04F.
   GSDPD05  GSDPD05F.
   GSDPD06  GSDPD06F.
   GSDSD01  GSDSD01F.
   GSDSD02  GSDSD02F.
   GSDSD2AA  GSDSD2AA.
   GSDSD02B  GSDSD02B.
   GSDSD03  GSDSD03F.
   GSDCgD04  GSDgD04F.
   GSDSD05  GSDSD05F.
   GSDSD06  GSDSD06F.
   GSDHfD4B  GSDHfD4B.
   GEDCbQ0  GEDCbQ0F.
   GEDCeQ0A  GEDCeQ0A.
   GEDCfD01  GEDfD01F.
   GEDCQ12A  GEDCQ12A.
   GEDCc12B  GEDCc12B.
   GEDCc12C  GEDCc12C.
   GEDCeQ3D  GEDCeQ3D.
   GEDCe3EA  GEDCe3EA.
   GEDCe3EB  GEDCe3EB.
   GEDCe3EC  GEDCe3EC.
   GEDCe3ED  GEDCe3ED.
   GEDCe3EE  GEDCe3EE.
   GEDCe3EF  GEDCe3EF.
   GEDCe3EG  GEDCe3EG.
   GEDCeQ4A  GEDCeQ4A.
   GEDCe02  GEDCe02F.
   GEDCe03  GEDCe03F.
   GEDCQ06  GEDCQ06F.
   GEDCfD03  GEDfD03F.
   GEDCdQ7F  GEDCdQ7F.
   GEDCgQ9A  GEDCgQ9A.
   GEDCdQ9B  GEDCdQ9B.
   GEDCQ10  GEDCQ10F.
   GEDCd11A  GEDCd11A.
   GEDCdQ13  GEDdQ13F.
   GEDCd13A  GEDCd13A.
   GEDCQ14A  GEDCQ14A.
   GEDCQ14B  GEDCQ14B.
   GEDCQ14C  GEDCQ14C.
   GEDCg14D  GEDCg14D.
   GEDCb14E  GEDCb14E.
   GEDCQ14F  GEDCQ14F.
   GEDCb14H  GEDCb14H.
   GEDCd15A  GEDCd15A.
   GEDCd15B  GEDCd15B.
   GEDCd15C  GEDCd15C.
   GEDCg15D  GEDCg15D.
   GEDCc16B  GEDCc16B.
   GEDCQ17  GEDCQ17F.
   GEDCQ18A  GEDCQ18A.
   GEDCe18B  GEDCe18B.
   GEDCc18C  GEDCc18C.
   GEDCc18D  GEDCc18D.
   GEDCQ19A  GEDCQ19A.
   GEDCQ19B  GEDCQ19B.
   GEDCQ19C  GEDCQ19C.
   GEDCQ19D  GEDCQ19D.
   GEDCc19E  GEDCc19E.
   GEDCg21A  GEDCg21A.
   GEDCg21B  GEDCg21B.
   GEDCg21C  GEDCg21C.
   GEDCg21E  GEDCg21E.
   GEDCg21F  GEDCg21F.
   GEDCg21G  GEDCg21G.
   GEDCg21I  GEDCg21I.
   GEDCg21J  GEDCg21J.
   GEDCg21K  GEDCg21K.
   GEDCg21L  GEDCg21L.
   GDIReQ01  GDIeQ01F.
   GDIReQ02  GDIeQ02F.
   GDIReQ03  GDIeQ03F.
   GDIReQ04  GDIeQ04F.
   GHLCQ01  GHLCQ01F.
   GHLCQ02  GHLCQ02F.
   GHLCQ03B  GHLCQ03B.
   GHLCQ04A  GHLCQ04A.
   GHLCdQ5A  GHLCdQ5A.
   GHLCdQ5B  GHLCdQ5B.
   GHLCgQ5E  GHLCgQ5E.
   GHLCgQ5C  GHLCgQ5C.
   GHLCeQ5D  GHLCeQ5D.
   GHLCQ06  GHLCQ06F.
   GHLCQ07  GHLCQ07F.
   GHLCQ08  GHLCQ08F.
   GHLCQ09  GHLCQ09F.
   GHLCQ10  GHLCQ10F.
   GHLCQ11  GHLCQ11F.
   GHLCQ12  GHLCQ12F.
   GHLCQ13  GHLCQ13F.
   GHLCQ14  GHLCQ14F.
   GHLCQ15  GHLCQ15F.
   GHLCQ16  GHLCQ16F.
   GHLCQ17  GHLCQ17F.
   GHLCQ18  GHLCQ18F.
   GHLCQ19  GHLCQ19F.
   GHLCQ20  GHLCQ20F.
   GHLCQ21  GHLCQ21F.
   GHLCQ22  GHLCQ22F.
   GHLCQ23  GHLCQ23F.
   GHLCQ24  GHLCQ24F.
   GHLCQ25  GHLCQ25F.
   GHLCQ26  GHLCQ26F.
   GHLCQ27  GHLCQ27F.
   GHLCQ28  GHLCQ28F.
   GHLCQ29  GHLCQ29F.
   GHLCQ30  GHLCQ30F.
   GHLCQ31  GHLCQ31F.
   GHLCQ32  GHLCQ32F.
   GHLCQ33  GHLCQ33F.
   GHLCQ34  GHLCQ34F.
   GHLCQ35  GHLCQ35F.
   GHLCQ36  GHLCQ36F.
   GHLCe37  GHLCe37F.
   GHLCe38  GHLCe38F.
   GHLCQ39  GHLCQ39F.
   GHLCQ40  GHLCQ40F.
   GHLCQ41  GHLCQ41F.
   GHLCQ42  GHLCQ42F.
   GHLCQ43A  GHLCQ43A.
   GHLCQ43B  GHLCQ43B.
   GHLCQ43C  GHLCQ43C.
   GHLCQ44  GHLCQ44F.
   GHLCg45N  GHLCg45N.
   GHLCg45O  GHLCg45O.
   GHLCg45A  GHLCg45A.
   GHLCg45B  GHLCg45B.
   GHLCg45P  GHLCg45P.
   GHLCg45C  GHLCg45C.
   GHLCg45D  GHLCg45D.
   GHLCg45E  GHLCg45E.
   GHLCg45F  GHLCg45F.
   GHLCg45G  GHLCg45G.
   GHLCg45H  GHLCg45H.
   GHLCg45M  GHLCg45M.
   GHLCg45I  GHLCg45I.
   GHLCg45Q  GHLCg45Q.
   GHLCg45J  GHLCg45J.
   GHLCg45K  GHLCg45K.
   GHLCQ46  GHLCQ46F.
   GHLCQ47A  GHLCQ47A.
   GHLCf47B  GHLCf47B.
   GHLCe48A  GHLCe48A.
   GHLCe48D  GHLCe48D.
   GHLCe48E  GHLCe48E.
   GHLCe48I  GHLCe48I.
   GHLCQ49  GHLCQ49F.
   GHLCQ50  GHLCQ50F.
   GHLCQ51A  GHLCQ51A.
   GHLCQ51B  GHLCQ51B.
   GHLCQ51C  GHLCQ51C.
   GHLCQ51D  GHLCQ51D.
   GHLCQ51E  GHLCQ51E.
   GHLCg52A  GHLCg52A.
   GHLCg52B  GHLCg52B.
   GHLCg52C  GHLCg52C.
   GHLCg52D  GHLCg52D.
   GHLCg52E  GHLCg52E.
   GHLCg52F  GHLCg52F.
   GHLCg52G  GHLCg52G.
   GHLCg52H  GHLCg52H.
   GHLCg52I  GHLCg52I.
   GHLCg52J  GHLCg52J.
   GHLCg52K  GHLCg52K.
   GHLCg52L  GHLCg52L.
   GHLCg52M  GHLCg52M.
   GHLCg52N  GHLCg52N.
   GHLCg52O  GHLCg52O.
   GHLCg52P  GHLCg52P.
   GHLCg52Q  GHLCg52Q.
   GHLCcD2A  GHLCcD2A.
   GHLCbD45  GHLbD45F.
   GHLCD51  GHLCD51F.
   GHLCeS01  GHLeS01F.
   GHLCeD02  GHLeD02F.
   GHLCeD03  GHLeD03F.
   GMDCQ01A  GMDCQ01A.
   GMDCQ01B  GMDCQ01B.
   GMDCQ01C  GMDCQ01C.
   GMDCbQ2A  GMDCbQ2A.
   GMDCbQ2B  GMDCbQ2B.
   GMDCbQ2C  GMDCbQ2C.
   GMDCbQ2D  GMDCbQ2D.
   GMDCbQ2E  GMDCbQ2E.
   GMDCQ03  GMDCQ03F.
   GMDCQ04  GMDCQ04F.
   GMDCQ05A  GMDCQ05A.
   GMDCQ05B  GMDCQ05B.
   GMDCQ05C  GMDCQ05C.
   GMDCQ05D  GMDCQ05D.
   GMDCQ06  GMDCQ06F.
   GMDCQ07  GMDCQ07F.
   GMDCQ08A  GMDCQ08A.
   GMDCQ08B  GMDCQ08B.
   GMDCQ08C  GMDCQ08C.
   GMDCQ08D  GMDCQ08D.
   GMDCQ09A  GMDCQ09A.
   GMDCQ09B  GMDCQ09B.
   GMDCQ09C  GMDCQ09C.
   GMDCQ09D  GMDCQ09D.
   GMDCQ09E  GMDCQ09E.
   GMDCQ10A  GMDCQ10A.
   GMDCQ10B  GMDCQ10B.
   GMDCQ10C  GMDCQ10C.
   GMDCQ10D  GMDCQ10D.
   GMDCQ10E  GMDCQ10E.
   GMDCQ15  GMDCQ15F.
   GMDCQ16  GMDCQ16F.
   GMDCQ17  GMDCQ17F.
   GMDCQ18  GMDCQ18F.
   GMDCQ21A  GMDCQ21A.
   GMDCQ21B  GMDCQ21B.
   GMDCQ21C  GMDCQ21C.
   GMDCQ21D  GMDCQ21D.
   GMDCQ21E  GMDCQ21E.
   GMDCg21F  GMDCg21F.
   GMDCQ22  GMDCQ22F.
   GMDCg23A  GMDCg23A.
   GMDCg23B  GMDCg23B.
   GMDCg23C  GMDCg23C.
   GMDCg23D  GMDCg23D.
   GMDCg23F  GMDCg23F.
   GMDCg24A  GMDCg24A.
   GMDCg24B  GMDCg24B.
   GMDCgQ25  GMDgQ25F.
   GMDCgQ26  GMDgQ26F.
   GMDCgQ27  GMDgQ27F.
   GMDCQ28A  GMDCQ28A.
   GMDCQ28B  GMDCQ28B.
   GMDCQ28C  GMDCQ28C.
   GMDCQ28D  GMDCQ28D.
   GMDCQ28E  GMDCQ28E.
   GMDCQ28F  GMDCQ28F.
   GMDCQ28G  GMDCQ28G.
   GMDCQ28H  GMDCQ28H.
   GMDCQ28I  GMDCQ28I.
   GMDCQ28J  GMDCQ28J.
   GMDCQ28K  GMDCQ28K.
   GMDCQ28L  GMDCQ28L.
   GMDCQ28M  GMDCQ28M.
   GHLCbD4D  GHLCbD4D.
   GMDCQ12C  GMDCQ12C.
   GHLCbD4C  GHLCbD4C.
   GMDCQ14B  GMDCQ14B.
   GMDCD01  GMDCD01F.
   GMDCD02  GMDCD02F.
   GMDCD03  GMDCD03F.
   GMDCD04  GMDCD04F.
   GMDCD05  GMDCD05F.
   GMDCD06  GMDCD06F.
   GMDCD07  GMDCD07F.
   GMDCD08  GMDCD08F.
   GMDCgD09  GMDgD09F.
   GMDCgD10  GMDgD10F.
   GMDCD26  GMDCD26F.
   GWBCgQ1  GWBCgQ1F.
   GWBCgQ2  GWBCgQ2F.
   GWBCeQ3  GWBCeQ3F.
   GWBCg3A  GWBCg3A.
   GWBCg3B  GWBCg3B.
   GMDCBQ29  GMDBQ29F.
   GWBCcQ1B  GWBCcQ1B.
   GMDCbQ31  GMDbQ31F.
   GWBCcQ4A  GWBCcQ4A.
   GWBCcQ4B  GWBCcQ4B.
   GWBCcD2B  GWBCcD2B.
   GMLCfD01  GMLfD01F.
   GMLCfD02  GMLfD02F.
   GMLCfD03  GMLfD03F.
   GMLCfD04  GMLfD04F.
   GMLCfD05  GMLfD05F.
   GTMCe01  GTMCe01F.
   GTMCQ05  GTMCQ05F.
   GTMCe06  GTMCe06F.
   GTMCQ07  GTMCQ07F.
   GTMCfQ08  GTMfQ08F.
   GTMCQ09  GTMCQ09F.
   GTMCQ11  GTMCQ11F.
   GTMCQ12  GTMCQ12F.
   GTMCQ14  GTMCQ14F.
   GTMCQ15  GTMCQ15F.
   GTMCQ17  GTMCQ17F.
   GTMCQ19  GTMCQ19F.
   GTMCQ20  GTMCQ20F.
   GTMCQ23  GTMCQ23F.
   GTMCQ23A  GTMCQ23A.
   GTMCcQ25  GTMcQ25F.
   GTMCcQ26  GTMcQ26F.
   GTMCcQ27  GTMcQ27F.
   GTMCfQ33  GTMfQ33F.
   GLTCdQ1A  GLTCdQ1A.
   GLTCdQ1B  GLTCdQ1B.
   GLTCdQ1C  GLTCdQ1C.
   GLTCdQ1D  GLTCdQ1D.
   GLTCGQ1E  GLTCGQ1E.
   GLTCdQ1G  GLTCdQ1G.
   GLTCdQ4H  GLTCdQ4H.
   GLTCdQ1H  GLTCdQ1H.
   GLTCfQ4B  GLTCfQ4B.
   GLTCdQ4F  GLTCdQ4F.
   GLTCdQ4P  GLTCdQ4P.
   GLTCdQ2  GLTCdQ2F.
   GLTCf03  GLTCf03F.
   GLTCdQ7A  GLTCdQ7A.
   GLTCdQ7C  GLTCdQ7C.
   GLTCdQ7E  GLTCdQ7E.
   GLTCdQ12  GLTdQ12F.
   GLTCdQ13  GLTdQ13F.
   GLTCdQ14  GLTdQ14F.
   GCMCdQ1A  GCMCdQ1A.
   GCMCdQ1B  GCMCdQ1B.
   GCMCdQ1C  GCMCdQ1C.
   GCMCdQ1E  GCMCdQ1E.
   GCMCdQ1H  GCMCdQ1H.
   GCMCdQ1I  GCMCdQ1I.
   GACCd2AA  GACCd2AA.
   GACCQ2AB  GACCQ2AB.
   GACCQ2AC  GACCQ2AC.
   GACCd2AH  GACCd2AH.
   GACCd2AI  GACCd2AI.
   GACCd2AJ  GACCd2AJ.
   GACCQ2AE  GACCQ2AE.
   GACCgQ2B  GACCgQ2B.
   GACCe3A  GACCe3A.
   GACCb3AA  GACCb3AA.
   GACCQ3B  GACCQ3B.
   GACCe3B1  GACe3B1F.
   GACCQ3C  GACCQ3C.
   GACCQ3D  GACCQ3D.
   GACCeQ4E  GACCeQ4E.
   GACCeQ4F  GACCeQ4F.
   GACCeQ4G  GACCeQ4G.
   GACCeQ4H  GACCeQ4H.
   GACCgQ4A  GACCgQ4A.
   GACCeQ4D  GACCeQ4D.
   GACCgQ4B  GACCgQ4B.
   GACCbQ4C  GACCbQ4C.
   GACCQ5  GACCQ5F.
   GACCQ7A  GACCQ7A.
   GACCQ7B  GACCQ7B.
   GACCQ8A  GACCQ8A.
   GACCQ8B  GACCQ8B.
   GACCdQ9A  GACCdQ9A.
   GACCeQ9C  GACCeQ9C.
   GACCdQ9E  GACCdQ9E.
   GACCdQ9F  GACCdQ9F.
   GACCdQ9G  GACCdQ9G.
   GACCd10A  GACCd10A.
   GACCe10C  GACCe10C.
   GACCd10E  GACCd10E.
   GACCd10F  GACCd10F.
   GACCd10G  GACCd10G.
   GBECQ5  GBECQ5F.
   GBECQ5A  GBECQ5A.
   GBECQ6A  GBECQ6A.
   GBECQ6B  GBECQ6B.
   GBECQ6C  GBECQ6C.
   GBECQ6D  GBECQ6D.
   GBECQ6E  GBECQ6E.
   GBECQ8E1  GBEQ8E1F.
   GBECdQ6F  GBECdQ6F.
   GBECQ6G  GBECQ6G.
   GBECQ6H  GBECQ6H.
   GBECQ6I  GBECQ6I.
   GBECQ6J  GBECQ6J.
   GBECQ8J1  GBEQ8J1F.
   GBECQ6K  GBECQ6K.
   GBECQ6L  GBECQ6L.
   GBECQ6M  GBECQ6M.
   GBECQ6P  GBECQ6P.
   GBECQ6Q  GBECQ6Q.
   GBECQ6R  GBECQ6R.
   GBECQ6R1  GBEQ6R1F.
   GBECQ6S  GBECQ6S.
   GBECQ6T  GBECQ6T.
   GBECQ8T1  GBEQ8T1F.
   GBECQ6U  GBECQ6U.
   GBECQ6V  GBECQ6V.
   GBECQ6W  GBECQ6W.
   GBECQ6X  GBECQ6X.
   GBECQ6Z  GBECQ6Z.
   GBECQ8Z1  GBEQ8Z1F.
   GBECQ6AA  GBECQ6AA.
   GBECQ6BB  GBECQ6BB.
   GBECQ6CC  GBECQ6CC.
   GBECQ6DD  GBECQ6DD.
   GBEC6DD1  GBE6DD1F.
   GBECQ6FF  GBECQ6FF.
   GBECQ6GG  GBECQ6GG.
   GBECd6JJ  GBECd6JJ.
   GBECQ6LL  GBECQ6LL.
   GBEC8LL1  GBE8LL1F.
   GBECQ6MM  GBECQ6MM.
   GBECQ6NN  GBECQ6NN.
   GBECQ6OO  GBECQ6OO.
   GBECQ6PP  GBECQ6PP.
   GBEC8PP1  GBE8PP1F.
   GBECQ6QQ  GBECQ6QQ.
   GBEDQ8HH  GBEDQ8HH.
   GBECQ6RR  GBECQ6RR.
   GBECQ6SS  GBECQ6SS.
   GBECQ6TT  GBECQ6TT.
   GBEC8TT1  GBE8TT1F.
   GBECQ6UU  GBECQ6UU.
   GBECeS01  GBEeS01F.
   GBECdS03  GBEdS03F.
   GBECS04  GBECS04F.
   GBECS05  GBECS05F.
   GBECdS06  GBEdS06F.
   GBECdS08  GBEdS08F.
   GBECdS07  GBEdS07F.
   GBECdS09  GBEdS09F.
   GBECS10  GBECS10F.
   GBECdS11  GBEdS11F.
   GPBCdQ1A  GPBCdQ1A.
   GPBCdQ1B  GPBCdQ1B.
   GPBCdQ1C  GPBCdQ1C.
   GPBCdQ1d  GPBCdQ1d.
   GPBCdQ1E  GPBCdQ1E.
   GPBCdQ1F  GPBCdQ1F.
   GPBCdQ1G  GPBCdQ1G.
   GPBCdQ1H  GPBCdQ1H.
   GPBCdQ1I  GPBCdQ1I.
   GPBCdQ1N  GPBCdQ1N.
   GPBCdQ1O  GPBCdQ1O.
   GPBCdQ1P  GPBCdQ1P.
   GPBCdQ1Q  GPBCdQ1Q.
   GPBCdQ1R  GPBCdQ1R.
   GSLCeQ1  GSLCeQ1F.
   GSLCdQ2  GSLCdQ2F.
   GSLCgQ3B  GSLCgQ3B.
   GSLCdQ4  GSLCdQ4F.
   GSLCdQ5  GSLCdQ5F.
   GSLCdQ6  GSLCdQ6F.
   GSLCdQ7  GSLCdQ7F.
   GMSCQ01  GMSCQ01F.
   GMSCQ02  GMSCQ02F.
   GMSCQ03  GMSCQ03F.
   GMSCQ04  GMSCQ04F.
   GMSCQ05  GMSCQ05F.
   GMSCQ06  GMSCQ06F.
   GMSCQ07  GMSCQ07F.
   GMSCQ08  GMSCQ08F.
   GMSCQ09  GMSCQ09F.
   GMSCQ10  GMSCQ10F.
   GMSCQ11  GMSCQ11F.
   GMSCQ12  GMSCQ12F.
   GMSCQ13  GMSCQ13F.
   GMSCQ14  GMSCQ14F.
   GMSCQ15  GMSCQ15F.
   GMSCQ16  GMSCQ16F.
   GMSCQ17  GMSCQ17F.
   GMSCQ18  GMSCQ18F.
   GMSCQ19  GMSCQ19F.
   GMSCQ20  GMSCQ20F.
   GMSCQ21  GMSCQ21F.
   GMSCQ22  GMSCQ22F.
   GMSCQ23  GMSCQ23F.
   GMSCQ24  GMSCQ24F.
   GMSCQ25  GMSCQ25F.
   GMSCQ26  GMSCQ26F.
   GMSCQ27  GMSCQ27F.
   GMSCQ28  GMSCQ28F.
   GMSCQ29  GMSCQ29F.
   GMSCQ30  GMSCQ30F.
   GMSCQ31  GMSCQ31F.
   GMSCQ32  GMSCQ32F.
   GMSCQ33  GMSCQ33F.
   GMSCQ34  GMSCQ34F.
   GMSCQ35  GMSCQ35F.
   GMSCQ36  GMSCQ36F.
   GMSCQ37  GMSCQ37F.
   GMSCQ38  GMSCQ38F.
   GMSCQ39  GMSCQ39F.
   GMSCQ40  GMSCQ40F.
   GMSCQ41  GMSCQ41F.
   GMSCQ42  GMSCQ42F.
   GMSCQ43  GMSCQ43F.
   GMSCQ44  GMSCQ44F.
   GMSCQ45  GMSCQ45F.
   GMSCQ46  GMSCQ46F.
   GMSCQ47  GMSCQ47F.
   GMSCQ48  GMSCQ48F.
   GMSCS01  GMSCS01F.
   GMSCS02  GMSCS02F.
   GMSCdS03  GMSdS03F.
   GMSCIS1A  GMSCIS1A.
   GMSCIS1B  GMSCIS1B.
   GRLCe01  GRLCe01F.
   GRLCQ02  GRLCQ02F.
   GRLCQ04  GRLCQ04F.
   GRLCgQ06  GRLgQ06F.
   GRLCgQ08  GRLgQ08F.
   GRLCgQ09  GRLgQ09F.
   GRLCgQ07  GRLgQ07F.
   GPRCQ01  GPRCQ01F.
   GPRCQ02  GPRCQ02F.
   GPRCQ03  GPRCQ03F.
   GPRCQ04  GPRCQ04F.
   GPRCQ05  GPRCQ05F.
   GPRCQ06  GPRCQ06F.
   GPRCQ07  GPRCQ07F.
   GPRCQ08  GPRCQ08F.
   GPRCQ09  GPRCQ09F.
   GPRCe10  GPRCe10F.
   GPRCe11  GPRCe11F.
   GPRCgQ12  GPRgQ12F.
   GPRCgQ13  GPRgQ13F.
   GPRCgQ14  GPRgQ14F.
   GPRCQ15  GPRCQ15F.
   GPRCgQ16  GPRgQ16F.
   GPRCgQ17  GPRgQ17F.
   GPRCQ18  GPRCQ18F.
   GPRCQ25A  GPRCQ25A.
   GPRCQ19  GPRCQ19F.
   GPRCQ20  GPRCQ20F.
   GPRCQ21  GPRCQ21F.
   GPRCQ22  GPRCQ22F.
   GPRCQ23  GPRCQ23F.
   GPRCQ24  GPRCQ24F.
   GPRCQ25  GPRCQ25F.
   GPRCQ26A  GPRCQ26A.
   GPRCQ26B  GPRCQ26B.
   GPRCQ26C  GPRCQ26C.
   GPRCQ26D  GPRCQ26D.
   GPRCQ26E  GPRCQ26E.
   GPRCQ26F  GPRCQ26F.
   GPRCQ26G  GPRCQ26G.
   GPRCQ26H  GPRCQ26H.
   GPRCQ26I  GPRCQ26I.
   GPRCQ26J  GPRCQ26J.
   GPRCQ26K  GPRCQ26K.
   GPRCQ27  GPRCQ27F.
   GPRCQ28  GPRCQ28F.
   GRLCQ05  GRLCQ05F.
   GRLCQ03  GRLCQ03F.
   GPRCS01  GPRCS01F.
   GPRCS02  GPRCS02F.
   GPRCS03  GPRCS03F.
   GPRCgS04  GPRgS04F.
   GPRCgS05  GPRgS05F.
   GPRCS06  GPRCS06F.
   GCSCfQ1  GCSCfQ1F.
   GCSCeQ2  GCSCeQ2F.
   GCSCeQ2A  GCSCeQ2A.
   GCSCeQ5  GCSCeQ5F.
   GCSCfQ6  GCSCfQ6F.
   GCSCfQ6B  GCSCfQ6B.
   GCSCfQ6C  GCSCfQ6C.
   GCSCeQ6A  GCSCeQ6A.
   GCSCeQ14  GCSeQ14F.
   GCSCeQ15  GCSeQ15F.
   GCSCeQ16  GCSeQ16F.
   GCSCeQ20  GCSeQ20F.
   GCSCeQ21  GCSeQ21F.
   GCSCeQ22  GCSeQ22F.
   GCSCeQ30  GCSeQ30F.
   GCSCeQ31  GCSeQ31F.
   GCSCeQ32  GCSeQ32F.
   GCSCeQ40  GCSeQ40F.
   GCSCeQ47  GCSeQ47F.
   GCSCeQ50  GCSeQ50F.
   GCSCeQ57  GCSeQ57F.
   GCSCgD8  GCSCgD8F.
   GCSCgD9  GCSCgD9F.
   GCRCgQ1A  GCRCgQ1A.
   GCRCgQ41  GCRgQ41F.
   GCRCgQ42  GCRgQ42F.
   GCRCgQ1B  GCRCgQ1B.
   GCRCg1BA  GCRCg1BA.
   GCRCQ1BB  GCRCQ1BB.
   GCRCgQ1C  GCRCgQ1C.
   GCRCg1CA  GCRCg1CA.
   GCRCQ1CB  GCRCQ1CB.
   GCRCgQ1F  GCRCgQ1F.
   GCRCg1FA  GCRCg1FA.
   GCRCd1FB  GCRCd1FB.
   GCRCgQ1E  GCRCgQ1E.
   GCRCg1EA  GCRCg1EA.
   GCRCd1EB  GCRCd1EB.
   GCRCgQ1D  GCRCgQ1D.
   GCRCg1DA  GCRCg1DA.
   GCRCgQ1G  GCRCgQ1G.
   GCRCg1GA  GCRCg1GA.
   GCRCg1GC  GCRCg1GC.
   GCRCg1GE  GCRCg1GE.
   GCRCQ1GB  GCRCQ1GB.
   GCRCgQ1H  GCRCgQ1H.
   GCRCg1HA  GCRCg1HA.
   GCRCgQ1K  GCRCgQ1K.
   GCRCg1KA  GCRCg1KA.
   GCRCgQ1I  GCRCgQ1I.
   GCRCg1IA  GCRCg1IA.
   GCRCgQ1J  GCRCgQ1J.
   GCRCg1JA  GCRCg1JA.
   GCRCgQ2A  GCRCgQ2A.
   GCRCg14A  GCRCg14A.
   GCRCg14B  GCRCg14B.
   GCRCgQ15  GCRgQ15F.
   GCRCe2AA  GCRCe2AA.
   GCRCe2AB  GCRCe2AB.
   GCRCe2AC  GCRCe2AC.
   GCRCe2CB  GCRCe2CB.
   GCRCe2AD  GCRCe2AD.
   GCRCQ03  GCRCQ03F.
   GCRCgQ20  GCRgQ20F.
   GCRCgQ21  GCRgQ21F.
   GCRCg22A  GCRCg22A.
   GCRCg22B  GCRCg22B.
   GCRCg24A  GCRCg24A.
   GCRCg24B  GCRCg24B.
   GCRCg25A  GCRCg25A.
   GCRCg25B  GCRCg25B.
   GCRCg25C  GCRCg25C.
   GCRCg25D  GCRCg25D.
   GCRCg25E  GCRCg25E.
   GCRCg25F  GCRCg25F.
   GCRCg25G  GCRCg25G.
   GCRCg25H  GCRCg25H.
   GCRCg25J  GCRCg25J.
   GCRCg25K  GCRCg25K.
   GCRCg26A  GCRCg26A.
   GCRCg26B  GCRCg26B.
   GCRCg26C  GCRCg26C.
   GCRCg26D  GCRCg26D.
   GCRCg26E  GCRCg26E.
   GCRCg26F  GCRCg26F.
   GCRCg26G  GCRCg26G.
   GCRCg26H  GCRCg26H.
   GCRCg26J  GCRCg26J.
   GCRCg26K  GCRCg26K.
   GCRCg27  GCRCg27F.
   GCRCg28A  GCRCg28A.
   GCRCg28B  GCRCg28B.
   GCRCg28C  GCRCg28C.
   GCRCg28D  GCRCg28D.
   GCRCg28E  GCRCg28E.
   GCRCg28F  GCRCg28F.
   GCRCg28G  GCRCg28G.
   GCRCg28H  GCRCg28H.
   GCRCg28I  GCRCg28I.
   GCRCg28J  GCRCg28J.
   GCRCg28K  GCRCg28K.
   GCRCgQ29  GCRgQ29F.
   GCRCg30A  GCRCg30A.
   GCRCg30B  GCRCg30B.
   GCRCg30C  GCRCg30C.
   GCRCg30D  GCRCg30D.
   GCRCg30E  GCRCg30E.
   GCRCg30F  GCRCg30F.
   GCRCg30G  GCRCg30G.
   GCRCg30H  GCRCg30H.
   GCRCg30I  GCRCg30I.
   GCRCQ04  GCRCQ04F.
   GCRCgQ32  GCRgQ32F.
   GCRCgQ06  GCRgQ06F.
   GCRCdQ6B  GCRCdQ6B.
   GCRCQ07  GCRCQ07F.
   GCRCgQ36  GCRgQ36F.
   GCRCgQ38  GCRgQ38F.
   GCRCgQ39  GCRgQ39F.
   GCRCg40A  GCRCg40A.
   GCRCg40B  GCRCg40B.
   GCRCQ08A  GCRCQ08A.
   GCRCQ08B  GCRCQ08B.
   GCRCQ08C  GCRCQ08C.
   GCRCQ08D  GCRCQ08D.
   GCRCQ08E  GCRCQ08E.
   GCRCQ08F  GCRCQ08F.
   GCRCQ08G  GCRCQ08G.
   GCRCQ08H  GCRCQ08H.
   GCRCbQ8I  GCRCbQ8I.
   GCRCbQ8J  GCRCbQ8J.
   GCRCbQ8K  GCRCbQ8K.
   GCRCgD03  GCRgD03F.
   GCRCgD04  GCRgD04F.
   GCRCgD2A  GCRCgD2A.
   GCRCgD02  GCRgD02F.
   GCRCD06  GCRCD06F.
   GCRCgD07  GCRgD07F.
   GCRCgD08  GCRgD08F.
   GCRCgD09  GCRgD09F.
   GCRCgD10  GCRgD10F.
   GCRCgD11  GCRgD11F.
   GCRCgD12  GCRgD12F.
   GSDCgQ1  GSDCgQ1F.
   GSDCQ2B  GSDCQ2B.
   GSDCQ3  GSDCQ3F.
   GSDCgQ4A  GSDCgQ4A.
   GSDCgQ4B  GSDCgQ4B.
   GSDCgQ4C  GSDCgQ4C.
   GSDCgQ4T  GSDCgQ4T.
   GSDCgQ4D  GSDCgQ4D.
   GSDCgQ4E  GSDCgQ4E.
   GSDCgQ4F  GSDCgQ4F.
   GSDCgQ4G  GSDCgQ4G.
   GSDCgQ4U  GSDCgQ4U.
   GSDCgQ4V  GSDCgQ4V.
   GSDCgQ4H  GSDCgQ4H.
   GSDCgQ4I  GSDCgQ4I.
   GSDCgQ4J  GSDCgQ4J.
   GSDCgQ4K  GSDCgQ4K.
   GSDCgQ4L  GSDCgQ4L.
   GSDCgQ4M  GSDCgQ4M.
   GSDCgQ4N  GSDCgQ4N.
   GSDCgQ4W  GSDCgQ4W.
   GSDCgQ4X  GSDCgQ4X.
   GSDCgQ4O  GSDCgQ4O.
   GSDCgQ4P  GSDCgQ4P.
   GSDCgQ4Y  GSDCgQ4Y.
   GSDCgQ4Q  GSDCgQ4Q.
   GSDCgQ4Z  GSDCgQ4Z.
   GSDCgQ4R  GSDCgQ4R.
   GSDCgQ4S  GSDCgQ4S.
   GSDCb4AA  GSDCb4AA.
   GSDCb4AB  GSDCb4AB.
   GSDCb4AC  GSDCb4AC.
   GSDCb4AD  GSDCb4AD.
   GSDCb4AE  GSDCb4AE.
   GSDCb4AF  GSDCb4AF.
   GSDCb4AG  GSDCb4AG.
   GSDCb4AH  GSDCb4AH.
   GSDCb4AI  GSDCb4AI.
   GSDCb4AJ  GSDCb4AJ.
   GSDCb4AK  GSDCb4AK.
   GSDCb4AL  GSDCb4AL.
   GSDCgQ5A  GSDCgQ5A.
   GSDCgQ5B  GSDCgQ5B.
   GSDCgQ5C  GSDCgQ5C.
   GSDCgQ5T  GSDCgQ5T.
   GSDCgQ5D  GSDCgQ5D.
   GSDCgQ5E  GSDCgQ5E.
   GSDCgQ5F  GSDCgQ5F.
   GSDCgQ5G  GSDCgQ5G.
   GSDCgQ5U  GSDCgQ5U.
   GSDCgQ5V  GSDCgQ5V.
   GSDCgQ5H  GSDCgQ5H.
   GSDCgQ5I  GSDCgQ5I.
   GSDCgQ5J  GSDCgQ5J.
   GSDCgQ5K  GSDCgQ5K.
   GSDCgQ5L  GSDCgQ5L.
   GSDCgQ5M  GSDCgQ5M.
   GSDCgQ5N  GSDCgQ5N.
   GSDCgQ5W  GSDCgQ5W.
   GSDCgQ5X  GSDCgQ5X.
   GSDCgQ5O  GSDCgQ5O.
   GSDCgQ5P  GSDCgQ5P.
   GSDCgQ5Y  GSDCgQ5Y.
   GSDCgQ5Q  GSDCgQ5Q.
   GSDCgQ5Z  GSDCgQ5Z.
   GSDCgQ5R  GSDCgQ5R.
   GSDCgQ5S  GSDCgQ5S.
   GSDCgQ6A  GSDCgQ6A.
   GSDCgQ6B  GSDCgQ6B.
   GSDCgQ6C  GSDCgQ6C.
   GSDCgQ6T  GSDCgQ6T.
   GSDCgQ6D  GSDCgQ6D.
   GSDCgQ6E  GSDCgQ6E.
   GSDCgQ6F  GSDCgQ6F.
   GSDCgQ6G  GSDCgQ6G.
   GSDCgQ6U  GSDCgQ6U.
   GSDCgQ6V  GSDCgQ6V.
   GSDCgQ6H  GSDCgQ6H.
   GSDCgQ6I  GSDCgQ6I.
   GSDCgQ6J  GSDCgQ6J.
   GSDCgQ6K  GSDCgQ6K.
   GSDCgQ6L  GSDCgQ6L.
   GSDCgQ6M  GSDCgQ6M.
   GSDCgQ6N  GSDCgQ6N.
   GSDCgQ6W  GSDCgQ6W.
   GSDCgQ6X  GSDCgQ6X.
   GSDCgQ6O  GSDCgQ6O.
   GSDCgQ6P  GSDCgQ6P.
   GSDCgQ6Y  GSDCgQ6Y.
   GSDCgQ6Q  GSDCgQ6Q.
   GSDCgQ6Z  GSDCgQ6Z.
   GSDCgQ6R  GSDCgQ6R.
   GSDCgQ6S  GSDCgQ6S.
   GSDCc6AA  GSDCc6AA.
   GSDCc6AB  GSDCc6AB.
   GSDCc6AC  GSDCc6AC.
   GSDCe6BA  GSDCe6BA.
   GSDCe6BB  GSDCe6BB.
   GSDCe6BC  GSDCe6BC.
   GSDCgQ8  GSDCgQ8F.
   GSDCeQ9  GSDCeQ9F.
   GSDCgD3A  GSDCgD3A.
   GSDCgD3B  GSDCgD3B.
   GSDCgD3C  GSDCgD3C.
   GSDCgD3D  GSDCgD3D.
   GSDCD01  GSDCD01F.
   GSDCD02  GSDCD02F.
   GSDCD2AA  GSDCD2AA.
   GSDCD03  GSDCD03F.
   GSDCgD04  GSDgD04F.
   GSDCD05  GSDCD05F.
   GSDCD06  GSDCD06F.
   GAGCdQ1  GAGCdQ1F.
   GAGCdQ2  GAGCdQ2F.
   GAGCdQ3  GAGCdQ3F.
   GAGCdQ4  GAGCdQ4F.
   GAGCdQ5  GAGCdQ5F.
   GAGCdQ6  GAGCdQ6F.
   GAGCdQ33  GAGdQ33F.
   GAGCdQ34  GAGdQ34F.
   GAGCdQ35  GAGdQ35F.
   GAGCdQ36  GAGdQ36F.
   GAGCdQ39  GAGdQ39F.
   GAGCdQ77  GAGdQ77F.
   GAGCdQ38  GAGdQ38F.
   GAGCdQ79  GAGdQ79F.
   GAGCdQ80  GAGdQ80F.
   GAGCd143  GAGd143F.
   GAGCdQ82  GAGdQ82F.
   GAGCdQ83  GAGdQ83F.
   GAGCdQ84  GAGdQ84F.
   GAGCd141  GAGd141F.
   GAGCe140  GAGe140F.
   GAGCd142  GAGd142F.
   GAGCd144  GAGd144F.
   GAGCdQ81  GAGdQ81F.
   GAGCd202  GAGd202F.
   GAGCd146  GAGd146F.
   GAGCd204  GAGd204F.
   GAGCe205  GAGe205F.
   GAGCe20B  GAGCe20B.
   GAGCe20C  GAGCe20C.
   GAGCe20D  GAGCe20D.
   GAGCe20E  GAGCe20E.
   GAGCe20F  GAGCe20F.
   GAGCd206  GAGd206F.
   GAGCd207  GAGd207F.
   GAGCd261  GAGd261F.
   GAGCe262  GAGe262F.
   GAGCd310  GAGd310F.
   GAGCe311  GAGe311F.
   GAGCd312  GAGd312F.
   GAGCd352  GAGd352F.
   GAGCd353  GAGd353F.
   GAGCdQ13  GAGdQ13F.
   GAGCdQ14  GAGdQ14F.
   GAGCdQ15  GAGdQ15F.
   GAGCdQ16  GAGdQ16F.
   GAGCdQ17  GAGdQ17F.
   GAGCdQ18  GAGdQ18F.
   GAGCdQ48  GAGdQ48F.
   GAGCdQ49  GAGdQ49F.
   GAGCd106  GAGd106F.
   GAGCd102  GAGd102F.
   GAGCd104  GAGd104F.
   GAGCdQ53  GAGdQ53F.
   GAGCd101  GAGd101F.
   GAGCdQ51  GAGdQ51F.
   GAGCd103  GAGd103F.
   GAGCdQ52  GAGdQ52F.
   GAGCd105  GAGd105F.
   GAGCdQ50  GAGdQ50F.
   GAGCd107  GAGd107F.
   GAGCd158  GAGd158F.
   GAGCd226  GAGd226F.
   GAGCd170  GAGd170F.
   GAGCd169  GAGd169F.
   GAGCd166  GAGd166F.
   GAGCd171  GAGd171F.
   GAGCd168  GAGd168F.
   GAGCd227  GAGd227F.
   GAGCd230  GAGd230F.
   GAGCd228  GAGd228F.
   GAGCd277  GAGd277F.
   GAGCd302  GAGd302F.
   GAGCd282  GAGd282F.
   GAGCe283  GAGe283F.
   GAGCd284  GAGd284F.
   GAGCd327  GAGd327F.
   GAGCd328  GAGd328F.
   GAGCe368  GAGe368F.
   GAGCe38  GAGCe38F.
   GAGCdQ19  GAGdQ19F.
   GAGCdQ20  GAGdQ20F.
   GAGCdQ21  GAGdQ21F.
   GAGCdQ22  GAGdQ22F.
   GAGCdQ23  GAGdQ23F.
   GAGCdQ24  GAGdQ24F.
   GAGCdQ56  GAGdQ56F.
   GAGCdQ57  GAGdQ57F.
   GAGCdQ58  GAGdQ58F.
   GAGCdQ59  GAGdQ59F.
   GAGCdQ60  GAGdQ60F.
   GAGCdQ61  GAGdQ61F.
   GAGCd113  GAGd113F.
   GAGCd114  GAGd114F.
   GAGCd115  GAGd115F.
   GAGCd116  GAGd116F.
   GAGCd117  GAGd117F.
   GAGCd177  GAGd177F.
   GAGCd175  GAGd175F.
   GAGCd180  GAGd180F.
   GAGCd178  GAGd178F.
   GAGCd174  GAGd174F.
   GAGCd179  GAGd179F.
   GAGCd176  GAGd176F.
   GAGCd236  GAGd236F.
   GAGCd235  GAGd235F.
   GAGCd181  GAGd181F.
   GAGCf237  GAGf237F.
   GAGCf23B  GAGCf23B.
   GAGCf23C  GAGCf23C.
   GAGCf23D  GAGCf23D.
   GAGCd238  GAGd238F.
   GAGCd239  GAGd239F.
   GAGCd240  GAGd240F.
   GAGCd232  GAGd232F.
   GAGCd285  GAGd285F.
   GAGCd287  GAGd287F.
   GAGCd291  GAGd291F.
   GAGCe333  GAGe333F.
   GAGCd334  GAGd334F.
   GAGCd336  GAGd336F.
   GAGCe337  GAGe337F.
   GAGCd416  GAGd416F.
   GAGCd377  GAGd377F.
   GAGCd414  GAGd414F.
   GAGCdQ25  GAGdQ25F.
   GAGCdQ26  GAGdQ26F.
   GAGCdQ27  GAGdQ27F.
   GAGCdQ28  GAGdQ28F.
   GAGCdQ29  GAGdQ29F.
   GAGCdQ30  GAGdQ30F.
   GAGCdQ65  GAGdQ65F.
   GAGCdQ66  GAGdQ66F.
   GAGCdQ67  GAGdQ67F.
   GAGCdQ68  GAGdQ68F.
   GAGCdQ69  GAGdQ69F.
   GAGCdQ70  GAGdQ70F.
   GAGCd126  GAGd126F.
   GAGCd129  GAGd129F.
   GAGCd128  GAGd128F.
   GAGCd127  GAGd127F.
   GAGCd187  GAGd187F.
   GAGCd131  GAGd131F.
   GAGCd132  GAGd132F.
   GAGCd190  GAGd190F.
   GAGCd191  GAGd191F.
   GAGCd192  GAGd192F.
   GAGCd193  GAGd193F.
   GAGCd194  GAGd194F.
   GAGCd195  GAGd195F.
   GAGCd196  GAGd196F.
   GAGCd249  GAGd249F.
   GAGCd250  GAGd250F.
   GAGCe29A  GAGCe29A.
   GAGCe29B  GAGCe29B.
   GAGCe29C  GAGCe29C.
   GAGCe29D  GAGCe29D.
   GAGCd251  GAGd251F.
   GAGCd298  GAGd298F.
   GAGCd299  GAGd299F.
   GAGCd290  GAGd290F.
   GAGCd341  GAGd341F.
   GAGCd342  GAGd342F.
   GAGCe343  GAGe343F.
   GAGCd344  GAGd344F.
   GAGCd384  GAGd384F.
   GAGCd385  GAGd385F.
   GAGCdS01  GAGdS01F.
   GAGCdS02  GAGdS02F.
   GAGCdS03  GAGdS03F.
   GAGCdS04  GAGdS04F.
   GPPCS01  GPPCS01F.
   GPPCS02  GPPCS02F.
   GPPCD01  GPPCD01F.
   GPPCD02  GPPCD02F.
   GWICdS01  GWIdS01F.
   GWICdS02  GWIdS02F.
   GWICdS03  GWIdS03F.
   GWICfS04  GWIfS04F.
   GWICfS05  GWIfS05F.
   GWICfS06  GWIfS06F.
   GWICfD01  GWIfD01F.
   GKNCdS01  GKNdS01F.
   GKNCfS02  GKNfS02F.
   GKNCfS03  GKNfS03F.
   GKNCfD01  GKNfD01F.
   GMACS01  GMACS01F.
   GMACfS02  GMAfS02F.
   GMACgD03  GMAgD03F.
   GMACfD01  GMAfD01F.
   GMACfD02  GMAfD02F.
   GHLCfZQ3  GHLfZQ3F.
   GHLCfZQ4  GHLfZQ4F.
   MEMCYCLE  MEMCYCLE.
   FIRSTINT  FIRSTINT.
   GLWTCD  $GLWTCD.;
run;

